window.pdocSearch = (function () {
  /** elasticlunr - http://weixsong.github.io * Copyright (C) 2017 Oliver Nightingale * Copyright (C) 2017 Wei Song * MIT Licensed */ !(function () {
    function e(e) {
      if (null === e || "object" != typeof e) return e;
      var t = e.constructor();
      for (var n in e) e.hasOwnProperty(n) && (t[n] = e[n]);
      return t;
    }
    var t = function (e) {
      var n = new t.Index();
      return (
        n.pipeline.add(t.trimmer, t.stopWordFilter, t.stemmer),
        e && e.call(n, n),
        n
      );
    };
    (t.version = "0.9.5"),
      (lunr = t),
      (t.utils = {}),
      (t.utils.warn = (function (e) {
        return function (t) {
          e.console && console.warn && console.warn(t);
        };
      })(this)),
      (t.utils.toString = function (e) {
        return void 0 === e || null === e ? "" : e.toString();
      }),
      (t.EventEmitter = function () {
        this.events = {};
      }),
      (t.EventEmitter.prototype.addListener = function () {
        var e = Array.prototype.slice.call(arguments),
          t = e.pop(),
          n = e;
        if ("function" != typeof t)
          throw new TypeError("last argument must be a function");
        n.forEach(function (e) {
          this.hasHandler(e) || (this.events[e] = []), this.events[e].push(t);
        }, this);
      }),
      (t.EventEmitter.prototype.removeListener = function (e, t) {
        if (this.hasHandler(e)) {
          var n = this.events[e].indexOf(t);
          -1 !== n &&
            (this.events[e].splice(n, 1),
            0 == this.events[e].length && delete this.events[e]);
        }
      }),
      (t.EventEmitter.prototype.emit = function (e) {
        if (this.hasHandler(e)) {
          var t = Array.prototype.slice.call(arguments, 1);
          this.events[e].forEach(function (e) {
            e.apply(void 0, t);
          }, this);
        }
      }),
      (t.EventEmitter.prototype.hasHandler = function (e) {
        return e in this.events;
      }),
      (t.tokenizer = function (e) {
        if (!arguments.length || null === e || void 0 === e) return [];
        if (Array.isArray(e)) {
          var n = e.filter(function (e) {
            return null === e || void 0 === e ? !1 : !0;
          });
          n = n.map(function (e) {
            return t.utils.toString(e).toLowerCase();
          });
          var i = [];
          return (
            n.forEach(function (e) {
              var n = e.split(t.tokenizer.seperator);
              i = i.concat(n);
            }, this),
            i
          );
        }
        return e.toString().trim().toLowerCase().split(t.tokenizer.seperator);
      }),
      (t.tokenizer.defaultSeperator = /[\s\-]+/),
      (t.tokenizer.seperator = t.tokenizer.defaultSeperator),
      (t.tokenizer.setSeperator = function (e) {
        null !== e &&
          void 0 !== e &&
          "object" == typeof e &&
          (t.tokenizer.seperator = e);
      }),
      (t.tokenizer.resetSeperator = function () {
        t.tokenizer.seperator = t.tokenizer.defaultSeperator;
      }),
      (t.tokenizer.getSeperator = function () {
        return t.tokenizer.seperator;
      }),
      (t.Pipeline = function () {
        this._queue = [];
      }),
      (t.Pipeline.registeredFunctions = {}),
      (t.Pipeline.registerFunction = function (e, n) {
        n in t.Pipeline.registeredFunctions &&
          t.utils.warn("Overwriting existing registered function: " + n),
          (e.label = n),
          (t.Pipeline.registeredFunctions[n] = e);
      }),
      (t.Pipeline.getRegisteredFunction = function (e) {
        return e in t.Pipeline.registeredFunctions != !0
          ? null
          : t.Pipeline.registeredFunctions[e];
      }),
      (t.Pipeline.warnIfFunctionNotRegistered = function (e) {
        var n = e.label && e.label in this.registeredFunctions;
        n ||
          t.utils.warn(
            "Function is not registered with pipeline. This may cause problems when serialising the index.\n",
            e
          );
      }),
      (t.Pipeline.load = function (e) {
        var n = new t.Pipeline();
        return (
          e.forEach(function (e) {
            var i = t.Pipeline.getRegisteredFunction(e);
            if (!i) throw new Error("Cannot load un-registered function: " + e);
            n.add(i);
          }),
          n
        );
      }),
      (t.Pipeline.prototype.add = function () {
        var e = Array.prototype.slice.call(arguments);
        e.forEach(function (e) {
          t.Pipeline.warnIfFunctionNotRegistered(e), this._queue.push(e);
        }, this);
      }),
      (t.Pipeline.prototype.after = function (e, n) {
        t.Pipeline.warnIfFunctionNotRegistered(n);
        var i = this._queue.indexOf(e);
        if (-1 === i) throw new Error("Cannot find existingFn");
        this._queue.splice(i + 1, 0, n);
      }),
      (t.Pipeline.prototype.before = function (e, n) {
        t.Pipeline.warnIfFunctionNotRegistered(n);
        var i = this._queue.indexOf(e);
        if (-1 === i) throw new Error("Cannot find existingFn");
        this._queue.splice(i, 0, n);
      }),
      (t.Pipeline.prototype.remove = function (e) {
        var t = this._queue.indexOf(e);
        -1 !== t && this._queue.splice(t, 1);
      }),
      (t.Pipeline.prototype.run = function (e) {
        for (
          var t = [], n = e.length, i = this._queue.length, o = 0;
          n > o;
          o++
        ) {
          for (
            var r = e[o], s = 0;
            i > s &&
            ((r = this._queue[s](r, o, e)), void 0 !== r && null !== r);
            s++
          );
          void 0 !== r && null !== r && t.push(r);
        }
        return t;
      }),
      (t.Pipeline.prototype.reset = function () {
        this._queue = [];
      }),
      (t.Pipeline.prototype.get = function () {
        return this._queue;
      }),
      (t.Pipeline.prototype.toJSON = function () {
        return this._queue.map(function (e) {
          return t.Pipeline.warnIfFunctionNotRegistered(e), e.label;
        });
      }),
      (t.Index = function () {
        (this._fields = []),
          (this._ref = "id"),
          (this.pipeline = new t.Pipeline()),
          (this.documentStore = new t.DocumentStore()),
          (this.index = {}),
          (this.eventEmitter = new t.EventEmitter()),
          (this._idfCache = {}),
          this.on(
            "add",
            "remove",
            "update",
            function () {
              this._idfCache = {};
            }.bind(this)
          );
      }),
      (t.Index.prototype.on = function () {
        var e = Array.prototype.slice.call(arguments);
        return this.eventEmitter.addListener.apply(this.eventEmitter, e);
      }),
      (t.Index.prototype.off = function (e, t) {
        return this.eventEmitter.removeListener(e, t);
      }),
      (t.Index.load = function (e) {
        e.version !== t.version &&
          t.utils.warn(
            "version mismatch: current " + t.version + " importing " + e.version
          );
        var n = new this();
        (n._fields = e.fields),
          (n._ref = e.ref),
          (n.documentStore = t.DocumentStore.load(e.documentStore)),
          (n.pipeline = t.Pipeline.load(e.pipeline)),
          (n.index = {});
        for (var i in e.index) n.index[i] = t.InvertedIndex.load(e.index[i]);
        return n;
      }),
      (t.Index.prototype.addField = function (e) {
        return (
          this._fields.push(e), (this.index[e] = new t.InvertedIndex()), this
        );
      }),
      (t.Index.prototype.setRef = function (e) {
        return (this._ref = e), this;
      }),
      (t.Index.prototype.saveDocument = function (e) {
        return (this.documentStore = new t.DocumentStore(e)), this;
      }),
      (t.Index.prototype.addDoc = function (e, n) {
        if (e) {
          var n = void 0 === n ? !0 : n,
            i = e[this._ref];
          this.documentStore.addDoc(i, e),
            this._fields.forEach(function (n) {
              var o = this.pipeline.run(t.tokenizer(e[n]));
              this.documentStore.addFieldLength(i, n, o.length);
              var r = {};
              o.forEach(function (e) {
                e in r ? (r[e] += 1) : (r[e] = 1);
              }, this);
              for (var s in r) {
                var u = r[s];
                (u = Math.sqrt(u)),
                  this.index[n].addToken(s, { ref: i, tf: u });
              }
            }, this),
            n && this.eventEmitter.emit("add", e, this);
        }
      }),
      (t.Index.prototype.removeDocByRef = function (e) {
        if (
          e &&
          this.documentStore.isDocStored() !== !1 &&
          this.documentStore.hasDoc(e)
        ) {
          var t = this.documentStore.getDoc(e);
          this.removeDoc(t, !1);
        }
      }),
      (t.Index.prototype.removeDoc = function (e, n) {
        if (e) {
          var n = void 0 === n ? !0 : n,
            i = e[this._ref];
          this.documentStore.hasDoc(i) &&
            (this.documentStore.removeDoc(i),
            this._fields.forEach(function (n) {
              var o = this.pipeline.run(t.tokenizer(e[n]));
              o.forEach(function (e) {
                this.index[n].removeToken(e, i);
              }, this);
            }, this),
            n && this.eventEmitter.emit("remove", e, this));
        }
      }),
      (t.Index.prototype.updateDoc = function (e, t) {
        var t = void 0 === t ? !0 : t;
        this.removeDocByRef(e[this._ref], !1),
          this.addDoc(e, !1),
          t && this.eventEmitter.emit("update", e, this);
      }),
      (t.Index.prototype.idf = function (e, t) {
        var n = "@" + t + "/" + e;
        if (Object.prototype.hasOwnProperty.call(this._idfCache, n))
          return this._idfCache[n];
        var i = this.index[t].getDocFreq(e),
          o = 1 + Math.log(this.documentStore.length / (i + 1));
        return (this._idfCache[n] = o), o;
      }),
      (t.Index.prototype.getFields = function () {
        return this._fields.slice();
      }),
      (t.Index.prototype.search = function (e, n) {
        if (!e) return [];
        e = "string" == typeof e ? { any: e } : JSON.parse(JSON.stringify(e));
        var i = null;
        null != n && (i = JSON.stringify(n));
        for (
          var o = new t.Configuration(i, this.getFields()).get(),
            r = {},
            s = Object.keys(e),
            u = 0;
          u < s.length;
          u++
        ) {
          var a = s[u];
          r[a] = this.pipeline.run(t.tokenizer(e[a]));
        }
        var l = {};
        for (var c in o) {
          var d = r[c] || r.any;
          if (d) {
            var f = this.fieldSearch(d, c, o),
              h = o[c].boost;
            for (var p in f) f[p] = f[p] * h;
            for (var p in f) p in l ? (l[p] += f[p]) : (l[p] = f[p]);
          }
        }
        var v,
          g = [];
        for (var p in l)
          (v = { ref: p, score: l[p] }),
            this.documentStore.hasDoc(p) &&
              (v.doc = this.documentStore.getDoc(p)),
            g.push(v);
        return (
          g.sort(function (e, t) {
            return t.score - e.score;
          }),
          g
        );
      }),
      (t.Index.prototype.fieldSearch = function (e, t, n) {
        var i = n[t].bool,
          o = n[t].expand,
          r = n[t].boost,
          s = null,
          u = {};
        return 0 !== r
          ? (e.forEach(function (e) {
              var n = [e];
              1 == o && (n = this.index[t].expandToken(e));
              var r = {};
              n.forEach(function (n) {
                var o = this.index[t].getDocs(n),
                  a = this.idf(n, t);
                if (s && "AND" == i) {
                  var l = {};
                  for (var c in s) c in o && (l[c] = o[c]);
                  o = l;
                }
                n == e && this.fieldSearchStats(u, n, o);
                for (var c in o) {
                  var d = this.index[t].getTermFrequency(n, c),
                    f = this.documentStore.getFieldLength(c, t),
                    h = 1;
                  0 != f && (h = 1 / Math.sqrt(f));
                  var p = 1;
                  n != e && (p = 0.15 * (1 - (n.length - e.length) / n.length));
                  var v = d * a * h * p;
                  c in r ? (r[c] += v) : (r[c] = v);
                }
              }, this),
                (s = this.mergeScores(s, r, i));
            }, this),
            (s = this.coordNorm(s, u, e.length)))
          : void 0;
      }),
      (t.Index.prototype.mergeScores = function (e, t, n) {
        if (!e) return t;
        if ("AND" == n) {
          var i = {};
          for (var o in t) o in e && (i[o] = e[o] + t[o]);
          return i;
        }
        for (var o in t) o in e ? (e[o] += t[o]) : (e[o] = t[o]);
        return e;
      }),
      (t.Index.prototype.fieldSearchStats = function (e, t, n) {
        for (var i in n) i in e ? e[i].push(t) : (e[i] = [t]);
      }),
      (t.Index.prototype.coordNorm = function (e, t, n) {
        for (var i in e)
          if (i in t) {
            var o = t[i].length;
            e[i] = (e[i] * o) / n;
          }
        return e;
      }),
      (t.Index.prototype.toJSON = function () {
        var e = {};
        return (
          this._fields.forEach(function (t) {
            e[t] = this.index[t].toJSON();
          }, this),
          {
            version: t.version,
            fields: this._fields,
            ref: this._ref,
            documentStore: this.documentStore.toJSON(),
            index: e,
            pipeline: this.pipeline.toJSON(),
          }
        );
      }),
      (t.Index.prototype.use = function (e) {
        var t = Array.prototype.slice.call(arguments, 1);
        t.unshift(this), e.apply(this, t);
      }),
      (t.DocumentStore = function (e) {
        (this._save = null === e || void 0 === e ? !0 : e),
          (this.docs = {}),
          (this.docInfo = {}),
          (this.length = 0);
      }),
      (t.DocumentStore.load = function (e) {
        var t = new this();
        return (
          (t.length = e.length),
          (t.docs = e.docs),
          (t.docInfo = e.docInfo),
          (t._save = e.save),
          t
        );
      }),
      (t.DocumentStore.prototype.isDocStored = function () {
        return this._save;
      }),
      (t.DocumentStore.prototype.addDoc = function (t, n) {
        this.hasDoc(t) || this.length++,
          (this.docs[t] = this._save === !0 ? e(n) : null);
      }),
      (t.DocumentStore.prototype.getDoc = function (e) {
        return this.hasDoc(e) === !1 ? null : this.docs[e];
      }),
      (t.DocumentStore.prototype.hasDoc = function (e) {
        return e in this.docs;
      }),
      (t.DocumentStore.prototype.removeDoc = function (e) {
        this.hasDoc(e) &&
          (delete this.docs[e], delete this.docInfo[e], this.length--);
      }),
      (t.DocumentStore.prototype.addFieldLength = function (e, t, n) {
        null !== e &&
          void 0 !== e &&
          0 != this.hasDoc(e) &&
          (this.docInfo[e] || (this.docInfo[e] = {}), (this.docInfo[e][t] = n));
      }),
      (t.DocumentStore.prototype.updateFieldLength = function (e, t, n) {
        null !== e &&
          void 0 !== e &&
          0 != this.hasDoc(e) &&
          this.addFieldLength(e, t, n);
      }),
      (t.DocumentStore.prototype.getFieldLength = function (e, t) {
        return null === e || void 0 === e
          ? 0
          : e in this.docs && t in this.docInfo[e]
          ? this.docInfo[e][t]
          : 0;
      }),
      (t.DocumentStore.prototype.toJSON = function () {
        return {
          docs: this.docs,
          docInfo: this.docInfo,
          length: this.length,
          save: this._save,
        };
      }),
      (t.stemmer = (function () {
        var e = {
            ational: "ate",
            tional: "tion",
            enci: "ence",
            anci: "ance",
            izer: "ize",
            bli: "ble",
            alli: "al",
            entli: "ent",
            eli: "e",
            ousli: "ous",
            ization: "ize",
            ation: "ate",
            ator: "ate",
            alism: "al",
            iveness: "ive",
            fulness: "ful",
            ousness: "ous",
            aliti: "al",
            iviti: "ive",
            biliti: "ble",
            logi: "log",
          },
          t = {
            icate: "ic",
            ative: "",
            alize: "al",
            iciti: "ic",
            ical: "ic",
            ful: "",
            ness: "",
          },
          n = "[^aeiou]",
          i = "[aeiouy]",
          o = n + "[^aeiouy]*",
          r = i + "[aeiou]*",
          s = "^(" + o + ")?" + r + o,
          u = "^(" + o + ")?" + r + o + "(" + r + ")?$",
          a = "^(" + o + ")?" + r + o + r + o,
          l = "^(" + o + ")?" + i,
          c = new RegExp(s),
          d = new RegExp(a),
          f = new RegExp(u),
          h = new RegExp(l),
          p = /^(.+?)(ss|i)es$/,
          v = /^(.+?)([^s])s$/,
          g = /^(.+?)eed$/,
          m = /^(.+?)(ed|ing)$/,
          y = /.$/,
          S = /(at|bl|iz)$/,
          x = new RegExp("([^aeiouylsz])\\1$"),
          w = new RegExp("^" + o + i + "[^aeiouwxy]$"),
          I = /^(.+?[^aeiou])y$/,
          b =
            /^(.+?)(ational|tional|enci|anci|izer|bli|alli|entli|eli|ousli|ization|ation|ator|alism|iveness|fulness|ousness|aliti|iviti|biliti|logi)$/,
          E = /^(.+?)(icate|ative|alize|iciti|ical|ful|ness)$/,
          D =
            /^(.+?)(al|ance|ence|er|ic|able|ible|ant|ement|ment|ent|ou|ism|ate|iti|ous|ive|ize)$/,
          F = /^(.+?)(s|t)(ion)$/,
          _ = /^(.+?)e$/,
          P = /ll$/,
          k = new RegExp("^" + o + i + "[^aeiouwxy]$"),
          z = function (n) {
            var i, o, r, s, u, a, l;
            if (n.length < 3) return n;
            if (
              ((r = n.substr(0, 1)),
              "y" == r && (n = r.toUpperCase() + n.substr(1)),
              (s = p),
              (u = v),
              s.test(n)
                ? (n = n.replace(s, "$1$2"))
                : u.test(n) && (n = n.replace(u, "$1$2")),
              (s = g),
              (u = m),
              s.test(n))
            ) {
              var z = s.exec(n);
              (s = c), s.test(z[1]) && ((s = y), (n = n.replace(s, "")));
            } else if (u.test(n)) {
              var z = u.exec(n);
              (i = z[1]),
                (u = h),
                u.test(i) &&
                  ((n = i),
                  (u = S),
                  (a = x),
                  (l = w),
                  u.test(n)
                    ? (n += "e")
                    : a.test(n)
                    ? ((s = y), (n = n.replace(s, "")))
                    : l.test(n) && (n += "e"));
            }
            if (((s = I), s.test(n))) {
              var z = s.exec(n);
              (i = z[1]), (n = i + "i");
            }
            if (((s = b), s.test(n))) {
              var z = s.exec(n);
              (i = z[1]), (o = z[2]), (s = c), s.test(i) && (n = i + e[o]);
            }
            if (((s = E), s.test(n))) {
              var z = s.exec(n);
              (i = z[1]), (o = z[2]), (s = c), s.test(i) && (n = i + t[o]);
            }
            if (((s = D), (u = F), s.test(n))) {
              var z = s.exec(n);
              (i = z[1]), (s = d), s.test(i) && (n = i);
            } else if (u.test(n)) {
              var z = u.exec(n);
              (i = z[1] + z[2]), (u = d), u.test(i) && (n = i);
            }
            if (((s = _), s.test(n))) {
              var z = s.exec(n);
              (i = z[1]),
                (s = d),
                (u = f),
                (a = k),
                (s.test(i) || (u.test(i) && !a.test(i))) && (n = i);
            }
            return (
              (s = P),
              (u = d),
              s.test(n) && u.test(n) && ((s = y), (n = n.replace(s, ""))),
              "y" == r && (n = r.toLowerCase() + n.substr(1)),
              n
            );
          };
        return z;
      })()),
      t.Pipeline.registerFunction(t.stemmer, "stemmer"),
      (t.stopWordFilter = function (e) {
        return e && t.stopWordFilter.stopWords[e] !== !0 ? e : void 0;
      }),
      (t.clearStopWords = function () {
        t.stopWordFilter.stopWords = {};
      }),
      (t.addStopWords = function (e) {
        null != e &&
          Array.isArray(e) !== !1 &&
          e.forEach(function (e) {
            t.stopWordFilter.stopWords[e] = !0;
          }, this);
      }),
      (t.resetStopWords = function () {
        t.stopWordFilter.stopWords = t.defaultStopWords;
      }),
      (t.defaultStopWords = {
        "": !0,
        a: !0,
        able: !0,
        about: !0,
        across: !0,
        after: !0,
        all: !0,
        almost: !0,
        also: !0,
        am: !0,
        among: !0,
        an: !0,
        and: !0,
        any: !0,
        are: !0,
        as: !0,
        at: !0,
        be: !0,
        because: !0,
        been: !0,
        but: !0,
        by: !0,
        can: !0,
        cannot: !0,
        could: !0,
        dear: !0,
        did: !0,
        do: !0,
        does: !0,
        either: !0,
        else: !0,
        ever: !0,
        every: !0,
        for: !0,
        from: !0,
        get: !0,
        got: !0,
        had: !0,
        has: !0,
        have: !0,
        he: !0,
        her: !0,
        hers: !0,
        him: !0,
        his: !0,
        how: !0,
        however: !0,
        i: !0,
        if: !0,
        in: !0,
        into: !0,
        is: !0,
        it: !0,
        its: !0,
        just: !0,
        least: !0,
        let: !0,
        like: !0,
        likely: !0,
        may: !0,
        me: !0,
        might: !0,
        most: !0,
        must: !0,
        my: !0,
        neither: !0,
        no: !0,
        nor: !0,
        not: !0,
        of: !0,
        off: !0,
        often: !0,
        on: !0,
        only: !0,
        or: !0,
        other: !0,
        our: !0,
        own: !0,
        rather: !0,
        said: !0,
        say: !0,
        says: !0,
        she: !0,
        should: !0,
        since: !0,
        so: !0,
        some: !0,
        than: !0,
        that: !0,
        the: !0,
        their: !0,
        them: !0,
        then: !0,
        there: !0,
        these: !0,
        they: !0,
        this: !0,
        tis: !0,
        to: !0,
        too: !0,
        twas: !0,
        us: !0,
        wants: !0,
        was: !0,
        we: !0,
        were: !0,
        what: !0,
        when: !0,
        where: !0,
        which: !0,
        while: !0,
        who: !0,
        whom: !0,
        why: !0,
        will: !0,
        with: !0,
        would: !0,
        yet: !0,
        you: !0,
        your: !0,
      }),
      (t.stopWordFilter.stopWords = t.defaultStopWords),
      t.Pipeline.registerFunction(t.stopWordFilter, "stopWordFilter"),
      (t.trimmer = function (e) {
        if (null === e || void 0 === e)
          throw new Error("token should not be undefined");
        return e.replace(/^\W+/, "").replace(/\W+$/, "");
      }),
      t.Pipeline.registerFunction(t.trimmer, "trimmer"),
      (t.InvertedIndex = function () {
        this.root = { docs: {}, df: 0 };
      }),
      (t.InvertedIndex.load = function (e) {
        var t = new this();
        return (t.root = e.root), t;
      }),
      (t.InvertedIndex.prototype.addToken = function (e, t, n) {
        for (var n = n || this.root, i = 0; i <= e.length - 1; ) {
          var o = e[i];
          o in n || (n[o] = { docs: {}, df: 0 }), (i += 1), (n = n[o]);
        }
        var r = t.ref;
        n.docs[r]
          ? (n.docs[r] = { tf: t.tf })
          : ((n.docs[r] = { tf: t.tf }), (n.df += 1));
      }),
      (t.InvertedIndex.prototype.hasToken = function (e) {
        if (!e) return !1;
        for (var t = this.root, n = 0; n < e.length; n++) {
          if (!t[e[n]]) return !1;
          t = t[e[n]];
        }
        return !0;
      }),
      (t.InvertedIndex.prototype.getNode = function (e) {
        if (!e) return null;
        for (var t = this.root, n = 0; n < e.length; n++) {
          if (!t[e[n]]) return null;
          t = t[e[n]];
        }
        return t;
      }),
      (t.InvertedIndex.prototype.getDocs = function (e) {
        var t = this.getNode(e);
        return null == t ? {} : t.docs;
      }),
      (t.InvertedIndex.prototype.getTermFrequency = function (e, t) {
        var n = this.getNode(e);
        return null == n ? 0 : t in n.docs ? n.docs[t].tf : 0;
      }),
      (t.InvertedIndex.prototype.getDocFreq = function (e) {
        var t = this.getNode(e);
        return null == t ? 0 : t.df;
      }),
      (t.InvertedIndex.prototype.removeToken = function (e, t) {
        if (e) {
          var n = this.getNode(e);
          null != n && t in n.docs && (delete n.docs[t], (n.df -= 1));
        }
      }),
      (t.InvertedIndex.prototype.expandToken = function (e, t, n) {
        if (null == e || "" == e) return [];
        var t = t || [];
        if (void 0 == n && ((n = this.getNode(e)), null == n)) return t;
        n.df > 0 && t.push(e);
        for (var i in n)
          "docs" !== i && "df" !== i && this.expandToken(e + i, t, n[i]);
        return t;
      }),
      (t.InvertedIndex.prototype.toJSON = function () {
        return { root: this.root };
      }),
      (t.Configuration = function (e, n) {
        var e = e || "";
        if (void 0 == n || null == n)
          throw new Error("fields should not be null");
        this.config = {};
        var i;
        try {
          (i = JSON.parse(e)), this.buildUserConfig(i, n);
        } catch (o) {
          t.utils.warn(
            "user configuration parse failed, will use default configuration"
          ),
            this.buildDefaultConfig(n);
        }
      }),
      (t.Configuration.prototype.buildDefaultConfig = function (e) {
        this.reset(),
          e.forEach(function (e) {
            this.config[e] = { boost: 1, bool: "OR", expand: !1 };
          }, this);
      }),
      (t.Configuration.prototype.buildUserConfig = function (e, n) {
        var i = "OR",
          o = !1;
        if (
          (this.reset(),
          "bool" in e && (i = e.bool || i),
          "expand" in e && (o = e.expand || o),
          "fields" in e)
        )
          for (var r in e.fields)
            if (n.indexOf(r) > -1) {
              var s = e.fields[r],
                u = o;
              void 0 != s.expand && (u = s.expand),
                (this.config[r] = {
                  boost: s.boost || 0 === s.boost ? s.boost : 1,
                  bool: s.bool || i,
                  expand: u,
                });
            } else
              t.utils.warn(
                "field name in user configuration not found in index instance fields"
              );
        else this.addAllFields2UserConfig(i, o, n);
      }),
      (t.Configuration.prototype.addAllFields2UserConfig = function (e, t, n) {
        n.forEach(function (n) {
          this.config[n] = { boost: 1, bool: e, expand: t };
        }, this);
      }),
      (t.Configuration.prototype.get = function () {
        return this.config;
      }),
      (t.Configuration.prototype.reset = function () {
        this.config = {};
      }),
      (lunr.SortedSet = function () {
        (this.length = 0), (this.elements = []);
      }),
      (lunr.SortedSet.load = function (e) {
        var t = new this();
        return (t.elements = e), (t.length = e.length), t;
      }),
      (lunr.SortedSet.prototype.add = function () {
        var e, t;
        for (e = 0; e < arguments.length; e++)
          (t = arguments[e]),
            ~this.indexOf(t) || this.elements.splice(this.locationFor(t), 0, t);
        this.length = this.elements.length;
      }),
      (lunr.SortedSet.prototype.toArray = function () {
        return this.elements.slice();
      }),
      (lunr.SortedSet.prototype.map = function (e, t) {
        return this.elements.map(e, t);
      }),
      (lunr.SortedSet.prototype.forEach = function (e, t) {
        return this.elements.forEach(e, t);
      }),
      (lunr.SortedSet.prototype.indexOf = function (e) {
        for (
          var t = 0,
            n = this.elements.length,
            i = n - t,
            o = t + Math.floor(i / 2),
            r = this.elements[o];
          i > 1;

        ) {
          if (r === e) return o;
          e > r && (t = o),
            r > e && (n = o),
            (i = n - t),
            (o = t + Math.floor(i / 2)),
            (r = this.elements[o]);
        }
        return r === e ? o : -1;
      }),
      (lunr.SortedSet.prototype.locationFor = function (e) {
        for (
          var t = 0,
            n = this.elements.length,
            i = n - t,
            o = t + Math.floor(i / 2),
            r = this.elements[o];
          i > 1;

        )
          e > r && (t = o),
            r > e && (n = o),
            (i = n - t),
            (o = t + Math.floor(i / 2)),
            (r = this.elements[o]);
        return r > e ? o : e > r ? o + 1 : void 0;
      }),
      (lunr.SortedSet.prototype.intersect = function (e) {
        for (
          var t = new lunr.SortedSet(),
            n = 0,
            i = 0,
            o = this.length,
            r = e.length,
            s = this.elements,
            u = e.elements;
          ;

        ) {
          if (n > o - 1 || i > r - 1) break;
          s[n] !== u[i]
            ? s[n] < u[i]
              ? n++
              : s[n] > u[i] && i++
            : (t.add(s[n]), n++, i++);
        }
        return t;
      }),
      (lunr.SortedSet.prototype.clone = function () {
        var e = new lunr.SortedSet();
        return (e.elements = this.toArray()), (e.length = e.elements.length), e;
      }),
      (lunr.SortedSet.prototype.union = function (e) {
        var t, n, i;
        this.length >= e.length ? ((t = this), (n = e)) : ((t = e), (n = this)),
          (i = t.clone());
        for (var o = 0, r = n.toArray(); o < r.length; o++) i.add(r[o]);
        return i;
      }),
      (lunr.SortedSet.prototype.toJSON = function () {
        return this.toArray();
      }),
      (function (e, t) {
        "function" == typeof define && define.amd
          ? define(t)
          : "object" == typeof exports
          ? (module.exports = t())
          : (e.elasticlunr = t());
      })(this, function () {
        return t;
      });
  })();
  /** pdoc search index */ const docs = {
    version: "0.9.5",
    fields: [
      "qualname",
      "fullname",
      "annotation",
      "default_value",
      "signature",
      "bases",
      "doc",
    ],
    ref: "fullname",
    documentStore: {
      docs: {
        oqtant: {
          fullname: "oqtant",
          modulename: "oqtant",
          kind: "module",
          doc: "<p></p>\n",
        },
        "oqtant.oqtant_client": {
          fullname: "oqtant.oqtant_client",
          modulename: "oqtant.oqtant_client",
          kind: "module",
          doc: "<p></p>\n",
        },
        "oqtant.oqtant_client.settings": {
          fullname: "oqtant.oqtant_client.settings",
          modulename: "oqtant.oqtant_client",
          qualname: "settings",
          kind: "variable",
          doc: "<p></p>\n",
          default_value:
            "Settings(auth0_base_url=&#x27;https://coldquanta-dev.us.auth0.com&#x27;, auth0_client_id=&#x27;ZzQdn5ZZq1dmpP5N55KINr33u47RBRiu&#x27;, auth0_scope=&#x27;offline_access bec_dev_service:client&#x27;, auth0_audience=&#x27;https://oqtant.infleqtion.com/oqtant&#x27;, signin_local_callback_url=&#x27;http://localhost:8080&#x27;, base_url=&#x27;https://oqtant.infleqtion.com/api/jobs&#x27;, max_ind_var=2, max_job_batch_size=30)",
        },
        "oqtant.oqtant_client.OqtantClient": {
          fullname: "oqtant.oqtant_client.OqtantClient",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient",
          kind: "class",
          doc: "<p>Python class for interacting with Oqtant\nThis class contains tools for:\n    - Accessing all of the functionality of the Oqtant Web App (<a href=\"https://oqtant.infleqtion.com\">https://oqtant.infleqtion.com</a>)\n        - BARRIER (Barrier Manipulator) jobs\n        - BEC (Ultracold Matter) jobs\n    - Building parameterized (i.e. optimization) experiments using OqtantJobs\n    - Submitting and retrieving OqtantJob results\nHow Oqtant works:\n    1.) Construct a single or list of OqtantJobs using 'generate_oqtant_job()'\n    2.) Run the single or list of OqtantJobs on the Oqtant hardware using 'run_jobs()'\n        - There is a limit of 30 OqtantJobs per use of 'run_jobs()'\n    3.) As OqtantJobs are running, the results are automatically stored in 'active_jobs'\n        - The OqtantJobs stored in 'active_jobs' are available until the python session ends\n    4.) If you choose to not track the status of OqtantJobs with 'run_jobs()' you can see the status\n        of your session's active OqtantJobs with 'see_active_jobs()'\n    5.) To operate on jobs submitted in a previous session you can load them into your 'active_jobs'\n        by using either 'load_job_from_id()' or 'load_job_from_file()'\n    6.) To analyze OqtantJob objects and use Oqtant's job analysis library reference the OqtantJob\n        class documentation located in 'oqtant/job.py'\nNeed help? Found a bug? Contact albert@infleqtion.com for support. Thank you!</p>\n",
        },
        "oqtant.oqtant_client.OqtantClient.__init__": {
          fullname: "oqtant.oqtant_client.OqtantClient.__init__",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.__init__",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="o">*</span>, </span><span class="param"><span class="n">settings</span>, </span><span class="param"><span class="n">token</span>, </span><span class="param"><span class="n">debug</span><span class="p">:</span> <span class="nb">bool</span> <span class="o">=</span> <span class="kc">False</span></span>)</span>',
        },
        "oqtant.oqtant_client.OqtantClient.base_url": {
          fullname: "oqtant.oqtant_client.OqtantClient.base_url",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.base_url",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": str",
        },
        "oqtant.oqtant_client.OqtantClient.active_jobs": {
          fullname: "oqtant.oqtant_client.OqtantClient.active_jobs",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.active_jobs",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": dict[str, oqtant.schemas.job.OqtantJob]",
        },
        "oqtant.oqtant_client.OqtantClient.token": {
          fullname: "oqtant.oqtant_client.OqtantClient.token",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.token",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": str",
        },
        "oqtant.oqtant_client.OqtantClient.max_ind_var": {
          fullname: "oqtant.oqtant_client.OqtantClient.max_ind_var",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.max_ind_var",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": int",
        },
        "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
          fullname: "oqtant.oqtant_client.OqtantClient.max_job_batch_size",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.max_job_batch_size",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": int",
        },
        "oqtant.oqtant_client.OqtantClient.debug": {
          fullname: "oqtant.oqtant_client.OqtantClient.debug",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.debug",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": bool",
        },
        "oqtant.oqtant_client.OqtantClient.version": {
          fullname: "oqtant.oqtant_client.OqtantClient.version",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.version",
          kind: "variable",
          doc: "<p></p>\n",
        },
        "oqtant.oqtant_client.OqtantClient.get_job": {
          fullname: "oqtant.oqtant_client.OqtantClient.get_job",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.get_job",
          kind: "function",
          doc: "<p>Gets an OqtantJob from the Oqtant REST API. This will always be a targeted query\n   for a specific run. If the run is omitted then this will always return the first\n   run of the job. Will return results for any job regardless of it's status.\nArgs:\n    job_id (str): this is the external_id of the job to fetch\n    run (int): the run to target, this defaults to the first run if omitted\nReturns:\n    OqtantJob: an OqtantJob instance with the values of the job queried</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">job_id</span><span class="p">:</span> <span class="nb">str</span>, </span><span class="param"><span class="n">run</span><span class="p">:</span> <span class="nb">int</span> <span class="o">=</span> <span class="mi">1</span></span><span class="return-annotation">) -> <span class="n">oqtant</span><span class="o">.</span><span class="n">schemas</span><span class="o">.</span><span class="n">job</span><span class="o">.</span><span class="n">OqtantJob</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output": {
          fullname:
            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.get_job_inputs_without_output",
          kind: "function",
          doc: "<p>Gets an OqtantJob from the Oqtant REST API. This can return all runs within a job\n   or a single run based on whether a run value is provided. The OqtantJobs returned\n   will be converted to dictionaries and will not have any output data, even if\n   they are complete. This is useful for taking an existing job and creating a new one\n   based on it's input data.\nArgs:\n   job_id (str): this is the external_id of the job to fetch\n   run (Union[int, None]): optional argument if caller wishes to only has a single run returned\n   include_notes (bool): optional argument if caller wishes to include any notes associated\n      with OqtantJob inputs. Defaults to False is not provided\nReturns:\n   dict: a dict representation of an OqtantJob instance</p>\n",
          signature:
            '<span class="signature pdoc-code multiline">(<span class="param">\t<span class="bp">self</span>,</span><span class="param">\t<span class="n">job_id</span><span class="p">:</span> <span class="nb">str</span>,</span><span class="param">\t<span class="n">run</span><span class="p">:</span> <span class="nb">int</span> <span class="o">|</span> <span class="kc">None</span> <span class="o">=</span> <span class="kc">None</span>,</span><span class="param">\t<span class="n">include_notes</span><span class="p">:</span> <span class="nb">bool</span> <span class="o">=</span> <span class="kc">False</span></span><span class="return-annotation">) -> <span class="nb">dict</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
          fullname: "oqtant.oqtant_client.OqtantClient.generate_oqtant_job",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.generate_oqtant_job",
          kind: "function",
          doc: "<p>Generates an instance of OqtantJob from the provided dictionary that contains the\n   job details and input. Will validate the values and raise an informative error if\n   any violations are found.\nArgs:\n   job (dict): dictionary containing job details and input\nReturns:\n   OqtantJob: an OqtantJob instance containing the details and input from the provided\n      dictionary</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="o">*</span>, </span><span class="param"><span class="n">job</span><span class="p">:</span> <span class="nb">dict</span></span><span class="return-annotation">) -> <span class="n">oqtant</span><span class="o">.</span><span class="n">schemas</span><span class="o">.</span><span class="n">job</span><span class="o">.</span><span class="n">OqtantJob</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.submit_job": {
          fullname: "oqtant.oqtant_client.OqtantClient.submit_job",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.submit_job",
          kind: "function",
          doc: "<p>Submits a single OqtantJob to the Oqtant REST API. Upon successful submission this\n   function will return a dictionary containing the external_id of the job and it's\n   position in the queue.\nArgs:\n   job (OqtantJob): the OqtantJob instance to submit for processing\nReturns:\n   dict: dictionary containing the external_id of the job and it's queue position</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="o">*</span>, </span><span class="param"><span class="n">job</span><span class="p">:</span> <span class="n">oqtant</span><span class="o">.</span><span class="n">schemas</span><span class="o">.</span><span class="n">job</span><span class="o">.</span><span class="n">OqtantJob</span></span><span class="return-annotation">) -> <span class="nb">dict</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.run_jobs": {
          fullname: "oqtant.oqtant_client.OqtantClient.run_jobs",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.run_jobs",
          kind: "function",
          doc: "<p>Submits a list of OqtantJobs to the Oqtant REST API. This function provides some\n   optional functionality to alter how it behaves. Providing it with an argument of\n   track_status=True will make it wait and poll the Oqtant REST API until all jobs\n   in the list have completed. The track_status functionality outputs each jobs\n   current status as it is polling and opens up the ability to use the other optional\n   arguments write and filename. The write and filename arguments enable the ability\n   to have the results of each completed job written to a file. The value of filename\n   is optional and if not provided will cause the files to be created using the\n   external_id of each job. If running more than one job and using the filename\n   argument it is required that the number of jobs in job_list match the number of\n   values in filename.\nArgs:\n   job_list (list[OqtantJob]): the list of OqtantJob instances to submit for processing\n   track_status (bool): optional argument to tell this function to either return\n     immediately or wait and poll until all jobs have completed\n   write (bool): optional argument to tell this function to write the results of each\n     job to file when complete\n   filename (Union[str, list[str]]): optional argument to be used in conjunction with the\n     write argument. allows the caller to customize the name(s) of the files being created\nReturns:\n   list[str]: list of the external_id(s) returned for each submitted job in job_list</p>\n",
          signature:
            '<span class="signature pdoc-code multiline">(<span class="param">\t<span class="bp">self</span>,</span><span class="param">\t<span class="n">job_list</span><span class="p">:</span> <span class="nb">list</span>,</span><span class="param">\t<span class="n">track_status</span><span class="p">:</span> <span class="nb">bool</span> <span class="o">=</span> <span class="kc">False</span>,</span><span class="param">\t<span class="n">write</span><span class="p">:</span> <span class="nb">bool</span> <span class="o">=</span> <span class="kc">False</span>,</span><span class="param">\t<span class="n">filename</span><span class="p">:</span> <span class="nb">str</span> <span class="o">|</span> <span class="nb">list</span><span class="p">[</span><span class="nb">str</span><span class="p">]</span> <span class="o">=</span> <span class="s1">&#39;&#39;</span></span><span class="return-annotation">) -> <span class="nb">list</span><span class="p">[</span><span class="nb">str</span><span class="p">]</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.search_jobs": {
          fullname: "oqtant.oqtant_client.OqtantClient.search_jobs",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.search_jobs",
          kind: "function",
          doc: "<p>Submits a query to the Oqtant REST API to search for jobs that match the provided criteria.\n   The search results will be limited to jobs that meet your Oqtant account access.\nArgs:\n   job_type (job_schema.JobType): the type of the jobs to search for\n   name (job_schema.JobName): the name of the job to search for\n   submit_start (str): the earliest submit date of the jobs to search for\n   submit_start (str): the latest submit date of the jobs to search for\n   notes (str): the notes of the jobs to search for\nReturns:\n   list[dict]: a list of jobs matching the provided search criteria</p>\n",
          signature:
            '<span class="signature pdoc-code multiline">(<span class="param">\t<span class="bp">self</span>,</span><span class="param">\t<span class="o">*</span>,</span><span class="param">\t<span class="n">job_type</span><span class="p">:</span> <span class="n">bert_schemas</span><span class="o">.</span><span class="n">job</span><span class="o">.</span><span class="n">JobType</span> <span class="o">|</span> <span class="kc">None</span> <span class="o">=</span> <span class="kc">None</span>,</span><span class="param">\t<span class="n">name</span><span class="p">:</span> <span class="n">bert_schemas</span><span class="o">.</span><span class="n">job</span><span class="o">.</span><span class="n">JobName</span> <span class="o">|</span> <span class="kc">None</span> <span class="o">=</span> <span class="kc">None</span>,</span><span class="param">\t<span class="n">submit_start</span><span class="p">:</span> <span class="nb">str</span> <span class="o">|</span> <span class="kc">None</span> <span class="o">=</span> <span class="kc">None</span>,</span><span class="param">\t<span class="n">submit_end</span><span class="p">:</span> <span class="nb">str</span> <span class="o">|</span> <span class="kc">None</span> <span class="o">=</span> <span class="kc">None</span>,</span><span class="param">\t<span class="n">notes</span><span class="p">:</span> <span class="nb">str</span> <span class="o">|</span> <span class="kc">None</span> <span class="o">=</span> <span class="kc">None</span></span><span class="return-annotation">) -> <span class="nb">list</span><span class="p">[</span><span class="nb">dict</span><span class="p">]</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.track_jobs": {
          fullname: "oqtant.oqtant_client.OqtantClient.track_jobs",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.track_jobs",
          kind: "function",
          doc: "<p>Polls the Oqtant REST API with a list of job external_ids and waits until all of them have\n   completed. Will output each job's status while it is polling and will output a message when\n   all jobs have completed. This function provides some optional functionality to alter how it\n   behaves. Providing it with an argument of write will have it write the results of each\n   completed job to a file. There is an additional argument that can be used with write called\n   filename. The value of filename is optional and if not provided will cause the files to be\n   created using the external_id of each job. If tracking more than one job and using the\n   filename argument it is required that the number of jobs in job_list match the number of\n   values in filename.\nArgs:\n   pending_jobs (list[str]): list of job external_ids to track\n   write (bool): optional argument to tell this function to write the results of each job to\n     file when complete\n   filename (Union[str, list[str]]): optional argument to be used in conjunction with the write\n     argument. allows the caller to customize the name(s) of the files being created</p>\n",
          signature:
            '<span class="signature pdoc-code multiline">(<span class="param">\t<span class="bp">self</span>,</span><span class="param">\t<span class="o">*</span>,</span><span class="param">\t<span class="n">pending_jobs</span><span class="p">:</span> <span class="nb">list</span>,</span><span class="param">\t<span class="n">filename</span><span class="p">:</span> <span class="nb">str</span> <span class="o">|</span> <span class="nb">list</span> <span class="o">=</span> <span class="s1">&#39;&#39;</span>,</span><span class="param">\t<span class="n">write</span><span class="p">:</span> <span class="nb">bool</span> <span class="o">=</span> <span class="kc">False</span></span><span class="return-annotation">) -> <span class="kc">None</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
          fullname: "oqtant.oqtant_client.OqtantClient.load_job_from_id_list",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.load_job_from_id_list",
          kind: "function",
          doc: "<p>Loads OqtantJobs from the Oqtant REST API into the current active_jobs list using a list\n   of job external_ids. The results of the jobs loaded by this function are limited to their\n   first run.\nArgs:\n   job_id_list (list[str]): list of job external_ids to load</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">job_id_list</span><span class="p">:</span> <span class="nb">list</span></span><span class="return-annotation">) -> <span class="kc">None</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
          fullname: "oqtant.oqtant_client.OqtantClient.load_job_from_id",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.load_job_from_id",
          kind: "function",
          doc: "<p>Loads an OqtantJob from the Oqtant REST API into the current active_jobs list using a job\n   external_id. The results of the jobs loaded by this function can be targeted to a specific\n   run if there are multiple.\nArgs:\n   job_id (str): the external_id of the job to load\n   run (int): optional argument to target a specific job run</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">job_id</span><span class="p">:</span> <span class="nb">str</span>, </span><span class="param"><span class="n">run</span><span class="p">:</span> <span class="nb">int</span> <span class="o">=</span> <span class="mi">1</span></span><span class="return-annotation">) -> <span class="kc">None</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
          fullname: "oqtant.oqtant_client.OqtantClient.load_job_from_file_list",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.load_job_from_file_list",
          kind: "function",
          doc: "<p>Loads OqtantJobs from the Oqtant REST API into the current active_jobs list using a list\n   of filenames containing OqtantJob info. The results of the jobs loaded by this function are\n   limited to their first run.\nArgs:\n   file_list (list[str]): list of filenames containing OqtantJob information</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">file_list</span><span class="p">:</span> <span class="nb">list</span></span><span class="return-annotation">) -> <span class="kc">None</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
          fullname: "oqtant.oqtant_client.OqtantClient.load_job_from_file",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.load_job_from_file",
          kind: "function",
          doc: "<p>Loads an OqtantJob from the Oqtant REST API into the current active_jobs list using a file\n   containing OqtantJob info. The results of the jobs loaded by this function are limited to\n   their first run.\nArgs:\n   file_list (list[str]): list of filenames containing OqtantJob information</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">file</span><span class="p">:</span> <span class="nb">str</span></span><span class="return-annotation">) -> <span class="kc">None</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
          fullname: "oqtant.oqtant_client.OqtantClient.see_active_jobs",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.see_active_jobs",
          kind: "function",
          doc: "<p>Utility function to print out the current contents of the active_jobs list. The optional\n   argument of refresh tells the function whether it should refresh the data of pending or\n   running jobs stored in active_jobs before printing out the results. Refreshing also\n   updates the data in active_jobs so if jobs were submitted but not tracked this is a way\n   to check on their status.\nArgs:\n   refresh (bool): optional argument to refresh the data of jobs in active_jobs</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">refresh</span><span class="p">:</span> <span class="nb">bool</span> <span class="o">=</span> <span class="kc">True</span></span><span class="return-annotation">) -> <span class="kc">None</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.OqtantClient.get_job_limits": {
          fullname: "oqtant.oqtant_client.OqtantClient.get_job_limits",
          modulename: "oqtant.oqtant_client",
          qualname: "OqtantClient.get_job_limits",
          kind: "function",
          doc: "<p>Utility method to get job limits from the Oqtant REST API\nReturns:\n    dict: dictionary of job limits</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span></span><span class="return-annotation">) -> <span class="nb">dict</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.version_check": {
          fullname: "oqtant.oqtant_client.version_check",
          modulename: "oqtant.oqtant_client",
          qualname: "version_check",
          kind: "function",
          doc: "<p>Compares the given current Oqtant version with the version currently on pypi,\n   and raises a warning if it is older.\nArgs:\n    client_version (str): the client semver version number</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">client_version</span><span class="p">:</span> <span class="nb">str</span></span><span class="return-annotation">) -> <span class="kc">None</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.oqtant_client.get_oqtant_client": {
          fullname: "oqtant.oqtant_client.get_oqtant_client",
          modulename: "oqtant.oqtant_client",
          qualname: "get_oqtant_client",
          kind: "function",
          doc: "<p>A utility function to create a new OqtantClient instance.\nArgs:\n    token (str): the auth0 token required for interacting with the Oqtant REST API\nReturns:\n    OqtantClient: authenticated instance of OqtantClient</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">token</span><span class="p">:</span> <span class="nb">str</span></span><span class="return-annotation">) -> <span class="n">oqtant</span><span class="o">.</span><span class="n">oqtant_client</span><span class="o">.</span><span class="n">OqtantClient</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas": {
          fullname: "oqtant.schemas",
          modulename: "oqtant.schemas",
          kind: "module",
          doc: "<p></p>\n",
        },
        "oqtant.schemas.job": {
          fullname: "oqtant.schemas.job",
          modulename: "oqtant.schemas.job",
          kind: "module",
          doc: "<p></p>\n",
        },
        "oqtant.schemas.job.OMEGA_X": {
          fullname: "oqtant.schemas.job.OMEGA_X",
          modulename: "oqtant.schemas.job",
          qualname: "OMEGA_X",
          kind: "variable",
          doc: "<p></p>\n",
          default_value: "502.6548245743669",
        },
        "oqtant.schemas.job.OMEGA_Y": {
          fullname: "oqtant.schemas.job.OMEGA_Y",
          modulename: "oqtant.schemas.job",
          qualname: "OMEGA_Y",
          kind: "variable",
          doc: "<p></p>\n",
          default_value: "6283.185307179586",
        },
        "oqtant.schemas.job.round_sig": {
          fullname: "oqtant.schemas.job.round_sig",
          modulename: "oqtant.schemas.job",
          qualname: "round_sig",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">x</span><span class="p">:</span> <span class="nb">float</span>, </span><span class="param"><span class="n">sig</span><span class="p">:</span> <span class="nb">int</span> <span class="o">=</span> <span class="mi">2</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.TF_dist_2D": {
          fullname: "oqtant.schemas.job.TF_dist_2D",
          modulename: "oqtant.schemas.job",
          qualname: "TF_dist_2D",
          kind: "function",
          doc: '<p>Defines 2D Thomas-Fermi distribution characteristic of zero-temperature Bose-gas\nRequires function(s): get_image_space</p>\n\n<h6 id="parameters">Parameters</h6>\n\n<ul>\n<li><strong>xy_mesh</strong>: </li>\n<li><strong>TFpOD</strong>: </li>\n<li><strong>rx</strong>: </li>\n<li><strong>ry</strong>: </li>\n<li><strong>xc</strong>: </li>\n<li><strong>yc</strong>: </li>\n<li><strong>os</strong>: </li>\n</ul>\n',
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">xy_mesh</span>, </span><span class="param"><span class="n">TFpOD</span>, </span><span class="param"><span class="n">xc</span>, </span><span class="param"><span class="n">yc</span>, </span><span class="param"><span class="n">rx</span>, </span><span class="param"><span class="n">ry</span>, </span><span class="param"><span class="n">os</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.Gaussian_dist_2D": {
          fullname: "oqtant.schemas.job.Gaussian_dist_2D",
          modulename: "oqtant.schemas.job",
          qualname: "Gaussian_dist_2D",
          kind: "function",
          doc: '<p>Defines 2D gaussian distribution characteristic of a thermal ensemble of atoms\nRequires function(s): get_image_space</p>\n\n<h6 id="parameters">Parameters</h6>\n\n<ul>\n<li><strong>xy_mesh</strong>: </li>\n<li><strong>GpOD</strong>: </li>\n<li><strong>sigx</strong>: </li>\n<li><strong>sigy</strong>: </li>\n<li><strong>xc</strong>: </li>\n<li><strong>yc</strong>: </li>\n<li><strong>os</strong>: </li>\n</ul>\n',
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">xy_mesh</span>, </span><span class="param"><span class="n">GpOD</span>, </span><span class="param"><span class="n">xc</span>, </span><span class="param"><span class="n">yc</span>, </span><span class="param"><span class="n">sigx</span>, </span><span class="param"><span class="n">sigy</span>, </span><span class="param"><span class="n">os</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.bimodal_dist_2D": {
          fullname: "oqtant.schemas.job.bimodal_dist_2D",
          modulename: "oqtant.schemas.job",
          qualname: "bimodal_dist_2D",
          kind: "function",
          doc: '<p>Defines 2D bimodal distribution characteristic of finite-temperature Bose-gas\nRequires functions: Gaussian_dist_2D, TF_dist_2D, get_image_space</p>\n\n<h6 id="parameters">Parameters</h6>\n\n<ul>\n<li><strong>xy_mesh</strong>: </li>\n<li><strong>GpOD</strong>: </li>\n<li><strong>sigx</strong>: </li>\n<li><strong>sigy</strong>: </li>\n<li><strong>TFpOD</strong>: </li>\n<li><strong>rx</strong>: </li>\n<li><strong>ry</strong>: </li>\n<li><strong>xc</strong>: </li>\n<li><strong>yc</strong>: </li>\n<li><strong>os</strong>: </li>\n</ul>\n',
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">xy_mesh</span>, </span><span class="param"><span class="n">GpOD</span>, </span><span class="param"><span class="n">sigx</span>, </span><span class="param"><span class="n">sigy</span>, </span><span class="param"><span class="n">TFpOD</span>, </span><span class="param"><span class="n">rx</span>, </span><span class="param"><span class="n">ry</span>, </span><span class="param"><span class="n">xc</span>, </span><span class="param"><span class="n">yc</span>, </span><span class="param"><span class="n">os</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob": {
          fullname: "oqtant.schemas.job.OqtantJob",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob",
          kind: "class",
          doc: "<p></p>\n",
          bases: "bert_schemas.job.JobCreate",
        },
        "oqtant.schemas.job.OqtantJob.external_id": {
          fullname: "oqtant.schemas.job.OqtantJob.external_id",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.external_id",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": uuid.UUID | None",
        },
        "oqtant.schemas.job.OqtantJob.time_submit": {
          fullname: "oqtant.schemas.job.OqtantJob.time_submit",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.time_submit",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": datetime.datetime | None",
        },
        "oqtant.schemas.job.OqtantJob.pix_cal": {
          fullname: "oqtant.schemas.job.OqtantJob.pix_cal",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.pix_cal",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": float",
        },
        "oqtant.schemas.job.OqtantJob.sig_abs": {
          fullname: "oqtant.schemas.job.OqtantJob.sig_abs",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.sig_abs",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": float",
        },
        "oqtant.schemas.job.OqtantJob.omega_x": {
          fullname: "oqtant.schemas.job.OqtantJob.omega_x",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.omega_x",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": float",
        },
        "oqtant.schemas.job.OqtantJob.omega_y": {
          fullname: "oqtant.schemas.job.OqtantJob.omega_y",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.omega_y",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": float",
        },
        "oqtant.schemas.job.OqtantJob.Config": {
          fullname: "oqtant.schemas.job.OqtantJob.Config",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.Config",
          kind: "class",
          doc: "<p></p>\n",
        },
        "oqtant.schemas.job.OqtantJob.Config.validate_assignment": {
          fullname: "oqtant.schemas.job.OqtantJob.Config.validate_assignment",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.Config.validate_assignment",
          kind: "variable",
          doc: "<p></p>\n",
          default_value: "True",
        },
        "oqtant.schemas.job.OqtantJob.TOF": {
          fullname: "oqtant.schemas.job.OqtantJob.TOF",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.TOF",
          kind: "function",
          doc: "<p>Returns shaped TOF image if it exists\n:returns: reshaped pixels numpy array (100,100)</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob .IT": {
          fullname: "oqtant.schemas.job.OqtantJob .IT",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob .IT",
          kind: "function",
          doc: "<p>Returns shaped IT image if it exists\n:returns: reshaped pixels numpy array (100,100)</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob.get_image_space": {
          fullname: "oqtant.schemas.job.OqtantJob.get_image_space",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.get_image_space",
          kind: "function",
          doc: '<p>Returns meshgrid of image coordinates</p>\n\n<h6 id="parameters">Parameters</h6>\n\n<ul>\n<li><strong>datafile</strong>: </li>\n</ul>\n',
          signature:
            '<span class="signature pdoc-code multiline">(<span class="param">\t<span class="n">datafile</span><span class="o">=</span><span class="n">array</span><span class="p">([[</span><span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="o">...</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">],</span>\n       <span class="p">[</span><span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="o">...</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">],</span>\n       <span class="p">[</span><span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="o">...</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">],</span>\n       <span class="o">...</span><span class="p">,</span>\n       <span class="p">[</span><span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="o">...</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">],</span>\n       <span class="p">[</span><span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="o">...</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">],</span>\n       <span class="p">[</span><span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="o">...</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">,</span> <span class="mf">0.</span><span class="p">]])</span>,</span><span class="param">\t<span class="n">centered</span><span class="o">=</span><span class="s1">&#39;y&#39;</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
          fullname: "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.fit_bimodal_data2D",
          kind: "function",
          doc: "<p>Performs fit via trust region reflective algorithm.\nRequires functions: bimodal_dist_2D, Gaussian_dist_2D, TF_dist_2D, get_image_space\nFor better fit performance, tune initial guess 'xi' and lower/upper bounds, 'lb' and 'ub'</p>\n\n<h6 id=\"parameters\">Parameters</h6>\n\n<ul>\n<li><strong>xy_mesh</strong>: </li>\n<li><strong>data2D</strong>: </li>\n<li><strong>xi</strong>: </li>\n<li><strong>lb</strong>: </li>\n<li><strong>ub</strong>: </li>\n</ul>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">xi</span><span class="o">=</span><span class="kc">None</span>, </span><span class="param"><span class="n">lb</span><span class="o">=</span><span class="kc">None</span>, </span><span class="param"><span class="n">ub</span><span class="o">=</span><span class="kc">None</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob.plot_fit_results": {
          fullname: "oqtant.schemas.job.OqtantJob.plot_fit_results",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.plot_fit_results",
          kind: "function",
          doc: '<p>Plot the results of a fit operation</p>\n\n<pre><code>    :param fit_params:\n    :type fit_params: list of parameters from a fit operation\n    :param model:\n    :type model: string "bimodal", "TF", or "gaussian". default "bimodal"\n    :param output:\n    :type output: valid filename\n    :param plot_title:\n    :type plot_title: string title for the plot.\n        default "job: "+str(self.name)+"\n</code></pre>\n\n<p>TOF fit: "+str(model)</p>\n',
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">fit_params</span>, </span><span class="param"><span class="n">model</span><span class="o">=</span><span class="s1">&#39;bimodal&#39;</span>, </span><span class="param"><span class="n">file_name</span><span class="o">=</span><span class="kc">None</span>, </span><span class="param"><span class="n">plot_title</span><span class="o">=</span><span class="kc">None</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
          fullname: "oqtant.schemas.job.OqtantJob.atoms_2dplot",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.atoms_2dplot",
          kind: "function",
          doc: '<p>Generate a 2D plot of atom OD (save or show)</p>\n\n<h6 id="parameters">Parameters</h6>\n\n<ul>\n<li><strong>output</strong>:  how to output the information</li>\n<li><strong>figsize</strong>: </li>\n<li><strong>gridon</strong>:  grid lines on plot on/off</li>\n</ul>\n',
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">file_name</span><span class="o">=</span><span class="kc">None</span>, </span><span class="param"><span class="n">figsize</span><span class="o">=</span><span class="p">(</span><span class="mi">12</span><span class="p">,</span> <span class="mi">12</span><span class="p">)</span>, </span><span class="param"><span class="n">gridon</span><span class="o">=</span><span class="kc">False</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
          fullname: "oqtant.schemas.job.OqtantJob.atoms_sliceplot",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.atoms_sliceplot",
          kind: "function",
          doc: '<p>Generate a 1D slice plot of atom OD in x or y</p>\n\n<h6 id="parameters">Parameters</h6>\n\n<ul>\n<li><strong>output</strong>:  how to output the information</li>\n<li><strong>sliceaxis</strong>: </li>\n<li><strong>figsize</strong>: </li>\n<li><strong>gridon</strong>:  grid lines on plot on/off</li>\n</ul>\n',
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">file_name</span><span class="o">=</span><span class="kc">None</span>, </span><span class="param"><span class="n">sliceaxis</span><span class="o">=</span><span class="s1">&#39;x&#39;</span>, </span><span class="param"><span class="n">gridon</span><span class="o">=</span><span class="kc">False</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
          fullname: "oqtant.schemas.job.OqtantJob.atoms_3dplot",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.atoms_3dplot",
          kind: "function",
          doc: '<p>Generate a 3D slice plot of atom OD</p>\n\n<h6 id="parameters">Parameters</h6>\n\n<ul>\n<li><strong>output</strong>:  how to output the information</li>\n<li><strong>view_angle</strong>: </li>\n<li><strong>figsize</strong>: </li>\n</ul>\n',
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">file_name</span><span class="o">=</span><span class="kc">None</span>, </span><span class="param"><span class="n">view_angle</span><span class="o">=-</span><span class="mi">45</span>, </span><span class="param"><span class="n">figsize</span><span class="o">=</span><span class="p">(</span><span class="mi">10</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob.atom_numbers": {
          fullname: "oqtant.schemas.job.OqtantJob.atom_numbers",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.atom_numbers",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">bimodalfit_params</span>, </span><span class="param"><span class="n">print_results</span><span class="o">=</span><span class="kc">True</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.schemas.job.OqtantJob.calculate_temperature": {
          fullname: "oqtant.schemas.job.OqtantJob.calculate_temperature",
          modulename: "oqtant.schemas.job",
          qualname: "OqtantJob.calculate_temperature",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span>, </span><span class="param"><span class="n">bimodalfit_params</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.settings": {
          fullname: "oqtant.settings",
          modulename: "oqtant.settings",
          kind: "module",
          doc: "<p></p>\n",
        },
        "oqtant.settings.Settings": {
          fullname: "oqtant.settings.Settings",
          modulename: "oqtant.settings",
          qualname: "Settings",
          kind: "class",
          doc: "<p>Base class for settings, allowing values to be overridden by environment variables.</p>\n\n<p>This is useful in production for secrets you do not wish to save in code, it plays nicely with docker(-compose),\nHeroku and any 12 factor app design.</p>\n",
          bases: "pydantic.env_settings.BaseSettings",
        },
        "oqtant.settings.Settings.auth0_base_url": {
          fullname: "oqtant.settings.Settings.auth0_base_url",
          modulename: "oqtant.settings",
          qualname: "Settings.auth0_base_url",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": str",
        },
        "oqtant.settings.Settings.auth0_client_id": {
          fullname: "oqtant.settings.Settings.auth0_client_id",
          modulename: "oqtant.settings",
          qualname: "Settings.auth0_client_id",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": str",
        },
        "oqtant.settings.Settings.auth0_scope": {
          fullname: "oqtant.settings.Settings.auth0_scope",
          modulename: "oqtant.settings",
          qualname: "Settings.auth0_scope",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": str",
        },
        "oqtant.settings.Settings.auth0_audience": {
          fullname: "oqtant.settings.Settings.auth0_audience",
          modulename: "oqtant.settings",
          qualname: "Settings.auth0_audience",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": str",
        },
        "oqtant.settings.Settings.signin_local_callback_url": {
          fullname: "oqtant.settings.Settings.signin_local_callback_url",
          modulename: "oqtant.settings",
          qualname: "Settings.signin_local_callback_url",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": str",
        },
        "oqtant.settings.Settings.base_url": {
          fullname: "oqtant.settings.Settings.base_url",
          modulename: "oqtant.settings",
          qualname: "Settings.base_url",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": str",
        },
        "oqtant.settings.Settings.max_ind_var": {
          fullname: "oqtant.settings.Settings.max_ind_var",
          modulename: "oqtant.settings",
          qualname: "Settings.max_ind_var",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": int",
        },
        "oqtant.settings.Settings.max_job_batch_size": {
          fullname: "oqtant.settings.Settings.max_job_batch_size",
          modulename: "oqtant.settings",
          qualname: "Settings.max_job_batch_size",
          kind: "variable",
          doc: "<p></p>\n",
          annotation: ": int",
        },
        "oqtant.util": {
          fullname: "oqtant.util",
          modulename: "oqtant.util",
          kind: "module",
          doc: "<p></p>\n",
        },
        "oqtant.util.auth": {
          fullname: "oqtant.util.auth",
          modulename: "oqtant.util.auth",
          kind: "module",
          doc: "<p></p>\n",
        },
        "oqtant.util.auth.settings": {
          fullname: "oqtant.util.auth.settings",
          modulename: "oqtant.util.auth",
          qualname: "settings",
          kind: "variable",
          doc: "<p></p>\n",
          default_value:
            "Settings(auth0_base_url=&#x27;https://coldquanta-dev.us.auth0.com&#x27;, auth0_client_id=&#x27;ZzQdn5ZZq1dmpP5N55KINr33u47RBRiu&#x27;, auth0_scope=&#x27;offline_access bec_dev_service:client&#x27;, auth0_audience=&#x27;https://oqtant.infleqtion.com/oqtant&#x27;, signin_local_callback_url=&#x27;http://localhost:8080&#x27;, base_url=&#x27;https://oqtant.infleqtion.com/api/jobs&#x27;, max_ind_var=2, max_job_batch_size=30)",
        },
        "oqtant.util.auth.app": {
          fullname: "oqtant.util.auth.app",
          modulename: "oqtant.util.auth",
          qualname: "app",
          kind: "variable",
          doc: "<p></p>\n",
          default_value: "&lt;fastapi.applications.FastAPI object&gt;",
        },
        "oqtant.util.auth.router": {
          fullname: "oqtant.util.auth.router",
          modulename: "oqtant.util.auth",
          qualname: "router",
          kind: "variable",
          doc: "<p></p>\n",
          default_value: "&lt;fastapi.routing.APIRouter object&gt;",
        },
        "oqtant.util.auth.generate_random": {
          fullname: "oqtant.util.auth.generate_random",
          modulename: "oqtant.util.auth",
          qualname: "generate_random",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">length</span><span class="p">:</span> <span class="nb">int</span></span><span class="return-annotation">) -> <span class="nb">str</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.util.auth.verifier": {
          fullname: "oqtant.util.auth.verifier",
          modulename: "oqtant.util.auth",
          qualname: "verifier",
          kind: "variable",
          doc: "<p></p>\n",
          default_value:
            "&#x27;WZtKSU9nBiFJQQEIk0YyiNJ7gyisLy8GGZGbadM0YWzaHgV0BeM8Jc5JuKkFOmdP5EHXLWMHV0xWPnPRZp-ezfRL_gfvH3aBWzbeAqiIa0c&#x27;",
        },
        "oqtant.util.auth.generate_challenge": {
          fullname: "oqtant.util.auth.generate_challenge",
          modulename: "oqtant.util.auth",
          qualname: "generate_challenge",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">verifier</span><span class="p">:</span> <span class="nb">str</span></span><span class="return-annotation">) -> <span class="nb">str</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.util.auth.get_authentication_url": {
          fullname: "oqtant.util.auth.get_authentication_url",
          modulename: "oqtant.util.auth",
          qualname: "get_authentication_url",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">auth_server_port</span><span class="p">:</span> <span class="nb">int</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.util.auth.queue": {
          fullname: "oqtant.util.auth.queue",
          modulename: "oqtant.util.auth",
          qualname: "queue",
          kind: "variable",
          doc: "<p></p>\n",
          default_value: "&lt;multiprocessing.queues.Queue object&gt;",
        },
        "oqtant.util.auth.main": {
          fullname: "oqtant.util.auth.main",
          modulename: "oqtant.util.auth",
          qualname: "main",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">request</span><span class="p">:</span> <span class="n">starlette</span><span class="o">.</span><span class="n">requests</span><span class="o">.</span><span class="n">Request</span>, </span><span class="param"><span class="n">code</span></span><span class="return-annotation">):</span></span>',
          funcdef: "async def",
        },
        "oqtant.util.auth.login": {
          fullname: "oqtant.util.auth.login",
          modulename: "oqtant.util.auth",
          qualname: "login",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">request</span><span class="p">:</span> <span class="n">starlette</span><span class="o">.</span><span class="n">requests</span><span class="o">.</span><span class="n">Request</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
        "oqtant.util.auth.get_token": {
          fullname: "oqtant.util.auth.get_token",
          modulename: "oqtant.util.auth",
          qualname: "get_token",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">verifier</span><span class="p">:</span> <span class="nb">str</span>, </span><span class="param"><span class="n">code</span><span class="p">:</span> <span class="nb">str</span>, </span><span class="param"><span class="n">auth_server_port</span><span class="p">:</span> <span class="nb">int</span></span><span class="return-annotation">):</span></span>',
          funcdef: "async def",
        },
        "oqtant.util.auth.get_user_token": {
          fullname: "oqtant.util.auth.get_user_token",
          modulename: "oqtant.util.auth",
          qualname: "get_user_token",
          kind: "function",
          doc: "<p>A utility function required for getting Oqtant authenticated with your Oqtant account.\n   Starts up a server to handle the Auth0 authentication process and acquire a token.\nArgs:\n    auth_server_port (int): optional port to run the authentication server on\nReturns:\n    str: Auth0 user token</p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">auth_server_port</span><span class="p">:</span> <span class="nb">int</span> <span class="o">=</span> <span class="mi">8080</span></span><span class="return-annotation">) -> <span class="nb">str</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.util.exceptions": {
          fullname: "oqtant.util.exceptions",
          modulename: "oqtant.util.exceptions",
          kind: "module",
          doc: "<p></p>\n",
        },
        "oqtant.util.exceptions.JobReadError": {
          fullname: "oqtant.util.exceptions.JobReadError",
          modulename: "oqtant.util.exceptions",
          qualname: "JobReadError",
          kind: "class",
          doc: "<p>Common base class for all non-exit exceptions.</p>\n",
          bases: "builtins.Exception",
        },
        "oqtant.util.exceptions.JobReadError.__init__": {
          fullname: "oqtant.util.exceptions.JobReadError.__init__",
          modulename: "oqtant.util.exceptions",
          qualname: "JobReadError.__init__",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">message</span></span>)</span>',
        },
        "oqtant.util.exceptions.AuthorizationError": {
          fullname: "oqtant.util.exceptions.AuthorizationError",
          modulename: "oqtant.util.exceptions",
          qualname: "AuthorizationError",
          kind: "class",
          doc: "<p>Common base class for all non-exit exceptions.</p>\n",
          bases: "builtins.Exception",
        },
        "oqtant.util.exceptions.AuthorizationError.__init__": {
          fullname: "oqtant.util.exceptions.AuthorizationError.__init__",
          modulename: "oqtant.util.exceptions",
          qualname: "AuthorizationError.__init__",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">message</span><span class="o">=</span><span class="kc">None</span></span>)</span>',
        },
        "oqtant.util.exceptions.ValidationError": {
          fullname: "oqtant.util.exceptions.ValidationError",
          modulename: "oqtant.util.exceptions",
          qualname: "ValidationError",
          kind: "class",
          doc: "<p>Common base class for all non-exit exceptions.</p>\n",
          bases: "builtins.Exception",
        },
        "oqtant.util.exceptions.ValidationError.__init__": {
          fullname: "oqtant.util.exceptions.ValidationError.__init__",
          modulename: "oqtant.util.exceptions",
          qualname: "ValidationError.__init__",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">message</span></span>)</span>',
        },
        "oqtant.util.exceptions.JobWriteError": {
          fullname: "oqtant.util.exceptions.JobWriteError",
          modulename: "oqtant.util.exceptions",
          qualname: "JobWriteError",
          kind: "class",
          doc: "<p>Common base class for all non-exit exceptions.</p>\n",
          bases: "builtins.Exception",
        },
        "oqtant.util.exceptions.DatabaseError": {
          fullname: "oqtant.util.exceptions.DatabaseError",
          modulename: "oqtant.util.exceptions",
          qualname: "DatabaseError",
          kind: "class",
          doc: "<p>Common base class for all non-exit exceptions.</p>\n",
          bases: "builtins.Exception",
        },
        "oqtant.util.exceptions.DatabaseError.__init__": {
          fullname: "oqtant.util.exceptions.DatabaseError.__init__",
          modulename: "oqtant.util.exceptions",
          qualname: "DatabaseError.__init__",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">message</span></span>)</span>',
        },
        "oqtant.util.exceptions.ParameterError": {
          fullname: "oqtant.util.exceptions.ParameterError",
          modulename: "oqtant.util.exceptions",
          qualname: "ParameterError",
          kind: "class",
          doc: "<p>Common base class for all non-exit exceptions.</p>\n",
          bases: "builtins.Exception",
        },
        "oqtant.util.exceptions.ParameterError.__init__": {
          fullname: "oqtant.util.exceptions.ParameterError.__init__",
          modulename: "oqtant.util.exceptions",
          qualname: "ParameterError.__init__",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">message</span></span>)</span>',
        },
        "oqtant.util.exceptions.JobError": {
          fullname: "oqtant.util.exceptions.JobError",
          modulename: "oqtant.util.exceptions",
          qualname: "JobError",
          kind: "class",
          doc: "<p>Common base class for all non-exit exceptions.</p>\n",
          bases: "builtins.Exception",
        },
        "oqtant.util.exceptions.JobPlotFitError": {
          fullname: "oqtant.util.exceptions.JobPlotFitError",
          modulename: "oqtant.util.exceptions",
          qualname: "JobPlotFitError",
          kind: "class",
          doc: "<p>Common base class for all non-exit exceptions.</p>\n",
          bases: "JobError",
        },
        "oqtant.util.exceptions.JobPlotFitMismatchError": {
          fullname: "oqtant.util.exceptions.JobPlotFitMismatchError",
          modulename: "oqtant.util.exceptions",
          qualname: "JobPlotFitMismatchError",
          kind: "class",
          doc: "<p>Common base class for all non-exit exceptions.</p>\n",
          bases: "JobError",
        },
        "oqtant.util.exceptions.VersionWarning": {
          fullname: "oqtant.util.exceptions.VersionWarning",
          modulename: "oqtant.util.exceptions",
          qualname: "VersionWarning",
          kind: "class",
          doc: "<p>Base class for warning categories.</p>\n",
          bases: "builtins.Warning",
        },
        "oqtant.util.exceptions.VersionWarning.__init__": {
          fullname: "oqtant.util.exceptions.VersionWarning.__init__",
          modulename: "oqtant.util.exceptions",
          qualname: "VersionWarning.__init__",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="n">message</span></span>)</span>',
        },
        "oqtant.util.server": {
          fullname: "oqtant.util.server",
          modulename: "oqtant.util.server",
          kind: "module",
          doc: "<p></p>\n",
        },
        "oqtant.util.server.ThreadServer": {
          fullname: "oqtant.util.server.ThreadServer",
          modulename: "oqtant.util.server",
          qualname: "ThreadServer",
          kind: "class",
          doc: "<p></p>\n",
          bases: "uvicorn.server.Server",
        },
        "oqtant.util.server.ThreadServer.install_signal_handlers": {
          fullname: "oqtant.util.server.ThreadServer.install_signal_handlers",
          modulename: "oqtant.util.server",
          qualname: "ThreadServer.install_signal_handlers",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span></span><span class="return-annotation">) -> <span class="kc">None</span>:</span></span>',
          funcdef: "def",
        },
        "oqtant.util.server.ThreadServer.run_in_thread": {
          fullname: "oqtant.util.server.ThreadServer.run_in_thread",
          modulename: "oqtant.util.server",
          qualname: "ThreadServer.run_in_thread",
          kind: "function",
          doc: "<p></p>\n",
          signature:
            '<span class="signature pdoc-code condensed">(<span class="param"><span class="bp">self</span></span><span class="return-annotation">):</span></span>',
          funcdef: "def",
        },
      },
      docInfo: {
        oqtant: {
          qualname: 0,
          fullname: 1,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client": {
          qualname: 0,
          fullname: 3,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.settings": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 59,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.OqtantClient": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 210,
        },
        "oqtant.oqtant_client.OqtantClient.__init__": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 36,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.OqtantClient.base_url": {
          qualname: 3,
          fullname: 6,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.OqtantClient.active_jobs": {
          qualname: 3,
          fullname: 6,
          annotation: 6,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.OqtantClient.token": {
          qualname: 2,
          fullname: 5,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.OqtantClient.max_ind_var": {
          qualname: 4,
          fullname: 7,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
          qualname: 5,
          fullname: 8,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.OqtantClient.debug": {
          qualname: 2,
          fullname: 5,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.OqtantClient.version": {
          qualname: 2,
          fullname: 5,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.oqtant_client.OqtantClient.get_job": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 57,
          bases: 0,
          doc: 90,
        },
        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output": {
          qualname: 6,
          fullname: 9,
          annotation: 0,
          default_value: 0,
          signature: 70,
          bases: 0,
          doc: 132,
        },
        "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
          qualname: 4,
          fullname: 7,
          annotation: 0,
          default_value: 0,
          signature: 44,
          bases: 0,
          doc: 56,
        },
        "oqtant.oqtant_client.OqtantClient.submit_job": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 44,
          bases: 0,
          doc: 60,
        },
        "oqtant.oqtant_client.OqtantClient.run_jobs": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 103,
          bases: 0,
          doc: 251,
        },
        "oqtant.oqtant_client.OqtantClient.search_jobs": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 172,
          bases: 0,
          doc: 111,
        },
        "oqtant.oqtant_client.OqtantClient.track_jobs": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 78,
          bases: 0,
          doc: 199,
        },
        "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
          qualname: 6,
          fullname: 9,
          annotation: 0,
          default_value: 0,
          signature: 26,
          bases: 0,
          doc: 50,
        },
        "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
          qualname: 5,
          fullname: 8,
          annotation: 0,
          default_value: 0,
          signature: 42,
          bases: 0,
          doc: 65,
        },
        "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
          qualname: 6,
          fullname: 9,
          annotation: 0,
          default_value: 0,
          signature: 25,
          bases: 0,
          doc: 49,
        },
        "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
          qualname: 5,
          fullname: 8,
          annotation: 0,
          default_value: 0,
          signature: 24,
          bases: 0,
          doc: 48,
        },
        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
          qualname: 4,
          fullname: 7,
          annotation: 0,
          default_value: 0,
          signature: 31,
          bases: 0,
          doc: 83,
        },
        "oqtant.oqtant_client.OqtantClient.get_job_limits": {
          qualname: 4,
          fullname: 7,
          annotation: 0,
          default_value: 0,
          signature: 14,
          bases: 0,
          doc: 19,
        },
        "oqtant.oqtant_client.version_check": {
          qualname: 2,
          fullname: 5,
          annotation: 0,
          default_value: 0,
          signature: 20,
          bases: 0,
          doc: 32,
        },
        "oqtant.oqtant_client.get_oqtant_client": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 30,
          bases: 0,
          doc: 32,
        },
        "oqtant.schemas": {
          qualname: 0,
          fullname: 2,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job": {
          qualname: 0,
          fullname: 3,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OMEGA_X": {
          qualname: 2,
          fullname: 5,
          annotation: 0,
          default_value: 2,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OMEGA_Y": {
          qualname: 2,
          fullname: 5,
          annotation: 0,
          default_value: 2,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.round_sig": {
          qualname: 2,
          fullname: 5,
          annotation: 0,
          default_value: 0,
          signature: 33,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.TF_dist_2D": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 42,
          bases: 0,
          doc: 70,
        },
        "oqtant.schemas.job.Gaussian_dist_2D": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 42,
          bases: 0,
          doc: 70,
        },
        "oqtant.schemas.job.bimodal_dist_2D": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 57,
          bases: 0,
          doc: 91,
        },
        "oqtant.schemas.job.OqtantJob": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 4,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.external_id": {
          qualname: 3,
          fullname: 6,
          annotation: 5,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.time_submit": {
          qualname: 3,
          fullname: 6,
          annotation: 5,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.pix_cal": {
          qualname: 3,
          fullname: 6,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.sig_abs": {
          qualname: 3,
          fullname: 6,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.omega_x": {
          qualname: 3,
          fullname: 6,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.omega_y": {
          qualname: 3,
          fullname: 6,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.Config": {
          qualname: 2,
          fullname: 5,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.Config.validate_assignment": {
          qualname: 4,
          fullname: 7,
          annotation: 0,
          default_value: 1,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.TOF": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 11,
          bases: 0,
          doc: 17,
        },
        "oqtant.schemas.job.OqtantJob .IT": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 11,
          bases: 0,
          doc: 17,
        },
        "oqtant.schemas.job.OqtantJob.get_image_space": {
          qualname: 4,
          fullname: 7,
          annotation: 0,
          default_value: 0,
          signature: 345,
          bases: 0,
          doc: 20,
        },
        "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
          qualname: 4,
          fullname: 7,
          annotation: 0,
          default_value: 0,
          signature: 41,
          bases: 0,
          doc: 76,
        },
        "oqtant.schemas.job.OqtantJob.plot_fit_results": {
          qualname: 4,
          fullname: 7,
          annotation: 0,
          default_value: 0,
          signature: 53,
          bases: 0,
          doc: 69,
        },
        "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 54,
          bases: 0,
          doc: 46,
        },
        "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 46,
          bases: 0,
          doc: 53,
        },
        "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 55,
          bases: 0,
          doc: 40,
        },
        "oqtant.schemas.job.OqtantJob.atom_numbers": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 28,
          bases: 0,
          doc: 3,
        },
        "oqtant.schemas.job.OqtantJob.calculate_temperature": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 17,
          bases: 0,
          doc: 3,
        },
        "oqtant.settings": {
          qualname: 0,
          fullname: 2,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.settings.Settings": {
          qualname: 1,
          fullname: 3,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 4,
          doc: 46,
        },
        "oqtant.settings.Settings.auth0_base_url": {
          qualname: 4,
          fullname: 6,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.settings.Settings.auth0_client_id": {
          qualname: 4,
          fullname: 6,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.settings.Settings.auth0_scope": {
          qualname: 3,
          fullname: 5,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.settings.Settings.auth0_audience": {
          qualname: 3,
          fullname: 5,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.settings.Settings.signin_local_callback_url": {
          qualname: 5,
          fullname: 7,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.settings.Settings.base_url": {
          qualname: 3,
          fullname: 5,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.settings.Settings.max_ind_var": {
          qualname: 4,
          fullname: 6,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.settings.Settings.max_job_batch_size": {
          qualname: 5,
          fullname: 7,
          annotation: 2,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util": {
          qualname: 0,
          fullname: 2,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth": {
          qualname: 0,
          fullname: 3,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.settings": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 59,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.app": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 8,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.router": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 8,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.generate_random": {
          qualname: 2,
          fullname: 5,
          annotation: 0,
          default_value: 0,
          signature: 19,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.verifier": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 7,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.generate_challenge": {
          qualname: 2,
          fullname: 5,
          annotation: 0,
          default_value: 0,
          signature: 19,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.get_authentication_url": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 18,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.queue": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 8,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.main": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 31,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.login": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 26,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.get_token": {
          qualname: 2,
          fullname: 5,
          annotation: 0,
          default_value: 0,
          signature: 38,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.auth.get_user_token": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 28,
          bases: 0,
          doc: 47,
        },
        "oqtant.util.exceptions": {
          qualname: 0,
          fullname: 3,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.exceptions.JobReadError": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 2,
          doc: 11,
        },
        "oqtant.util.exceptions.JobReadError.__init__": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 9,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.exceptions.AuthorizationError": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 2,
          doc: 11,
        },
        "oqtant.util.exceptions.AuthorizationError.__init__": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 14,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.exceptions.ValidationError": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 2,
          doc: 11,
        },
        "oqtant.util.exceptions.ValidationError.__init__": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 9,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.exceptions.JobWriteError": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 2,
          doc: 11,
        },
        "oqtant.util.exceptions.DatabaseError": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 2,
          doc: 11,
        },
        "oqtant.util.exceptions.DatabaseError.__init__": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 9,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.exceptions.ParameterError": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 2,
          doc: 11,
        },
        "oqtant.util.exceptions.ParameterError.__init__": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 9,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.exceptions.JobError": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 2,
          doc: 11,
        },
        "oqtant.util.exceptions.JobPlotFitError": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 1,
          doc: 11,
        },
        "oqtant.util.exceptions.JobPlotFitMismatchError": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 1,
          doc: 11,
        },
        "oqtant.util.exceptions.VersionWarning": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 2,
          doc: 8,
        },
        "oqtant.util.exceptions.VersionWarning.__init__": {
          qualname: 3,
          fullname: 6,
          annotation: 0,
          default_value: 0,
          signature: 9,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.server": {
          qualname: 0,
          fullname: 3,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.server.ThreadServer": {
          qualname: 1,
          fullname: 4,
          annotation: 0,
          default_value: 0,
          signature: 0,
          bases: 3,
          doc: 3,
        },
        "oqtant.util.server.ThreadServer.install_signal_handlers": {
          qualname: 4,
          fullname: 7,
          annotation: 0,
          default_value: 0,
          signature: 14,
          bases: 0,
          doc: 3,
        },
        "oqtant.util.server.ThreadServer.run_in_thread": {
          qualname: 4,
          fullname: 7,
          annotation: 0,
          default_value: 0,
          signature: 11,
          bases: 0,
          doc: 3,
        },
      },
      length: 99,
      save: true,
    },
    index: {
      qualname: {
        root: {
          2: {
            docs: {},
            df: 0,
            d: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 3,
              p: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          3: {
            docs: {},
            df: 0,
            d: {
              docs: {},
              df: 0,
              p: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          docs: {
            "oqtant.oqtant_client.OqtantClient.__init__": { tf: 1 },
            "oqtant.util.exceptions.JobReadError.__init__": { tf: 1 },
            "oqtant.util.exceptions.AuthorizationError.__init__": { tf: 1 },
            "oqtant.util.exceptions.ValidationError.__init__": { tf: 1 },
            "oqtant.util.exceptions.DatabaseError.__init__": { tf: 1 },
            "oqtant.util.exceptions.ParameterError.__init__": { tf: 1 },
            "oqtant.util.exceptions.VersionWarning.__init__": { tf: 1 },
          },
          df: 7,
          s: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.settings": { tf: 1 },
                            "oqtant.settings.Settings": { tf: 1 },
                            "oqtant.settings.Settings.auth0_base_url": {
                              tf: 1,
                            },
                            "oqtant.settings.Settings.auth0_client_id": {
                              tf: 1,
                            },
                            "oqtant.settings.Settings.auth0_scope": { tf: 1 },
                            "oqtant.settings.Settings.auth0_audience": {
                              tf: 1,
                            },
                            "oqtant.settings.Settings.signin_local_callback_url":
                              { tf: 1 },
                            "oqtant.settings.Settings.base_url": { tf: 1 },
                            "oqtant.settings.Settings.max_ind_var": { tf: 1 },
                            "oqtant.settings.Settings.max_job_batch_size": {
                              tf: 1,
                            },
                            "oqtant.util.auth.settings": { tf: 1 },
                          },
                          df: 11,
                        },
                      },
                    },
                  },
                },
              },
              a: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  c: {
                    docs: {},
                    df: 0,
                    h: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
              e: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                    tf: 1,
                  },
                },
                df: 1,
              },
            },
            i: {
              docs: {},
              df: 0,
              z: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
                      tf: 1,
                    },
                    "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
                  },
                  df: 2,
                },
              },
              g: {
                docs: {
                  "oqtant.schemas.job.round_sig": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 },
                },
                df: 2,
                n: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.settings.Settings.signin_local_callback_url": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                  a: {
                    docs: {},
                    df: 0,
                    l: {
                      docs: {
                        "oqtant.util.server.ThreadServer.install_signal_handlers":
                          { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              b: {
                docs: {},
                df: 0,
                m: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.submit_job": {
                          tf: 1,
                        },
                        "oqtant.schemas.job.OqtantJob.time_submit": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            p: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    p: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                                tf: 1,
                              },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            c: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: { "oqtant.settings.Settings.auth0_scope": { tf: 1 } },
                    df: 1,
                  },
                },
              },
            },
          },
          o: {
            docs: {},
            df: 0,
            q: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                          { tf: 1 },
                        "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                      },
                      df: 2,
                      c: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {},
                              df: 0,
                              n: {
                                docs: {},
                                df: 0,
                                t: {
                                  docs: {
                                    "oqtant.oqtant_client.OqtantClient": {
                                      tf: 1,
                                    },
                                    "oqtant.oqtant_client.OqtantClient.__init__":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.base_url":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.active_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.token": {
                                      tf: 1,
                                    },
                                    "oqtant.oqtant_client.OqtantClient.max_ind_var":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.max_job_batch_size":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.debug": {
                                      tf: 1,
                                    },
                                    "oqtant.oqtant_client.OqtantClient.version":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.get_job":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.submit_job":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.run_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.search_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.track_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.see_active_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.get_job_limits":
                                      { tf: 1 },
                                  },
                                  df: 22,
                                },
                              },
                            },
                          },
                        },
                      },
                      j: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          b: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.external_id": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.time_submit": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.Config": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                                { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.get_image_space": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D":
                                { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.atom_numbers": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.calculate_temperature":
                                { tf: 1 },
                            },
                            df: 19,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            m: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                g: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {
                      "oqtant.schemas.job.OMEGA_X": { tf: 1 },
                      "oqtant.schemas.job.OMEGA_Y": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
                    },
                    df: 4,
                  },
                },
              },
            },
          },
          i: {
            docs: {},
            df: 0,
            n: {
              docs: {
                "oqtant.util.server.ThreadServer.run_in_thread": { tf: 1 },
              },
              df: 1,
              i: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.__init__": { tf: 1 },
                    "oqtant.util.exceptions.JobReadError.__init__": { tf: 1 },
                    "oqtant.util.exceptions.AuthorizationError.__init__": {
                      tf: 1,
                    },
                    "oqtant.util.exceptions.ValidationError.__init__": {
                      tf: 1,
                    },
                    "oqtant.util.exceptions.DatabaseError.__init__": { tf: 1 },
                    "oqtant.util.exceptions.ParameterError.__init__": { tf: 1 },
                    "oqtant.util.exceptions.VersionWarning.__init__": { tf: 1 },
                  },
                  df: 7,
                },
              },
              d: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.max_ind_var": { tf: 1 },
                  "oqtant.settings.Settings.max_ind_var": { tf: 1 },
                },
                df: 2,
              },
              p: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    l: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {
                          "oqtant.util.server.ThreadServer.install_signal_handlers":
                            { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            d: {
              docs: {
                "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.external_id": { tf: 1 },
                "oqtant.settings.Settings.auth0_client_id": { tf: 1 },
              },
              df: 4,
            },
            t: {
              docs: { "oqtant.schemas.job.OqtantJob .IT": { tf: 1 } },
              df: 1,
            },
            m: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                g: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
          },
          b: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.base_url": { tf: 1 },
                    "oqtant.settings.Settings.auth0_base_url": { tf: 1 },
                    "oqtant.settings.Settings.base_url": { tf: 1 },
                  },
                  df: 3,
                },
              },
              t: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  h: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
                        tf: 1,
                      },
                      "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {
                          "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                            tf: 1,
                          },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
            },
          },
          u: {
            docs: {},
            df: 0,
            r: {
              docs: {},
              df: 0,
              l: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.base_url": { tf: 1 },
                  "oqtant.settings.Settings.auth0_base_url": { tf: 1 },
                  "oqtant.settings.Settings.signin_local_callback_url": {
                    tf: 1,
                  },
                  "oqtant.settings.Settings.base_url": { tf: 1 },
                  "oqtant.util.auth.get_authentication_url": { tf: 1 },
                },
                df: 5,
              },
            },
            s: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                r: {
                  docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                  df: 1,
                },
              },
            },
          },
          a: {
            docs: {},
            df: 0,
            c: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  v: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.active_jobs": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                          tf: 1,
                        },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            b: {
              docs: {},
              df: 0,
              s: {
                docs: { "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 } },
                df: 1,
              },
            },
            s: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  g: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      m: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {
                                "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                                  { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            t: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                m: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.atom_numbers": { tf: 1 },
                  },
                  df: 1,
                  s: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                    },
                    df: 3,
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                h: {
                  0: {
                    docs: {
                      "oqtant.settings.Settings.auth0_base_url": { tf: 1 },
                      "oqtant.settings.Settings.auth0_client_id": { tf: 1 },
                      "oqtant.settings.Settings.auth0_scope": { tf: 1 },
                      "oqtant.settings.Settings.auth0_audience": { tf: 1 },
                    },
                    df: 4,
                  },
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          c: {
                            docs: {},
                            df: 0,
                            a: {
                              docs: {},
                              df: 0,
                              t: {
                                docs: {},
                                df: 0,
                                i: {
                                  docs: {},
                                  df: 0,
                                  o: {
                                    docs: {},
                                    df: 0,
                                    n: {
                                      docs: {
                                        "oqtant.util.auth.get_authentication_url":
                                          { tf: 1 },
                                      },
                                      df: 1,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                  o: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        z: {
                          docs: {},
                          df: 0,
                          a: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {},
                              df: 0,
                              i: {
                                docs: {},
                                df: 0,
                                o: {
                                  docs: {},
                                  df: 0,
                                  n: {
                                    docs: {},
                                    df: 0,
                                    e: {
                                      docs: {},
                                      df: 0,
                                      r: {
                                        docs: {},
                                        df: 0,
                                        r: {
                                          docs: {},
                                          df: 0,
                                          o: {
                                            docs: {},
                                            df: 0,
                                            r: {
                                              docs: {
                                                "oqtant.util.exceptions.AuthorizationError":
                                                  { tf: 1 },
                                                "oqtant.util.exceptions.AuthorizationError.__init__":
                                                  { tf: 1 },
                                              },
                                              df: 2,
                                            },
                                          },
                                        },
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              d: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      c: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.settings.Settings.auth0_audience": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
            p: {
              docs: {},
              df: 0,
              p: { docs: { "oqtant.util.auth.app": { tf: 1 } }, df: 1 },
            },
          },
          j: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              b: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_limits": { tf: 1 },
                  "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
                },
                df: 11,
                s: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.active_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                  },
                  df: 5,
                },
                r: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      d: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              o: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {
                                    "oqtant.util.exceptions.JobReadError": {
                                      tf: 1,
                                    },
                                    "oqtant.util.exceptions.JobReadError.__init__":
                                      { tf: 1 },
                                  },
                                  df: 2,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
                w: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              r: {
                                docs: {},
                                df: 0,
                                o: {
                                  docs: {},
                                  df: 0,
                                  r: {
                                    docs: {
                                      "oqtant.util.exceptions.JobWriteError": {
                                        tf: 1,
                                      },
                                    },
                                    df: 1,
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      o: {
                        docs: {},
                        df: 0,
                        r: {
                          docs: {
                            "oqtant.util.exceptions.JobError": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
                p: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        f: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {},
                                  df: 0,
                                  r: {
                                    docs: {},
                                    df: 0,
                                    o: {
                                      docs: {},
                                      df: 0,
                                      r: {
                                        docs: {
                                          "oqtant.util.exceptions.JobPlotFitError":
                                            { tf: 1 },
                                        },
                                        df: 1,
                                      },
                                    },
                                  },
                                },
                              },
                              m: {
                                docs: {},
                                df: 0,
                                i: {
                                  docs: {},
                                  df: 0,
                                  s: {
                                    docs: {},
                                    df: 0,
                                    m: {
                                      docs: {},
                                      df: 0,
                                      a: {
                                        docs: {},
                                        df: 0,
                                        t: {
                                          docs: {},
                                          df: 0,
                                          c: {
                                            docs: {},
                                            df: 0,
                                            h: {
                                              docs: {},
                                              df: 0,
                                              e: {
                                                docs: {},
                                                df: 0,
                                                r: {
                                                  docs: {},
                                                  df: 0,
                                                  r: {
                                                    docs: {},
                                                    df: 0,
                                                    o: {
                                                      docs: {},
                                                      df: 0,
                                                      r: {
                                                        docs: {
                                                          "oqtant.util.exceptions.JobPlotFitMismatchError":
                                                            { tf: 1 },
                                                        },
                                                        df: 1,
                                                      },
                                                    },
                                                  },
                                                },
                                              },
                                            },
                                          },
                                        },
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          t: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              k: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.token": { tf: 1 },
                      "oqtant.util.auth.get_token": { tf: 1 },
                      "oqtant.util.auth.get_user_token": { tf: 1 },
                    },
                    df: 3,
                  },
                },
              },
              f: {
                docs: { "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 } },
                df: 1,
              },
            },
            r: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  k: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            f: { docs: { "oqtant.schemas.job.TF_dist_2D": { tf: 1 } }, df: 1 },
            i: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.time_submit": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          u: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {
                                  "oqtant.schemas.job.OqtantJob.calculate_temperature":
                                    { tf: 1 },
                                },
                                df: 1,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            h: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.util.server.ThreadServer.run_in_thread": {
                          tf: 1,
                        },
                      },
                      df: 1,
                      s: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {},
                            df: 0,
                            v: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {
                                    "oqtant.util.server.ThreadServer": {
                                      tf: 1,
                                    },
                                    "oqtant.util.server.ThreadServer.install_signal_handlers":
                                      { tf: 1 },
                                    "oqtant.util.server.ThreadServer.run_in_thread":
                                      { tf: 1 },
                                  },
                                  df: 3,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          m: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              x: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.max_ind_var": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
                    tf: 1,
                  },
                  "oqtant.settings.Settings.max_ind_var": { tf: 1 },
                  "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
                },
                df: 4,
              },
              i: {
                docs: {},
                df: 0,
                n: { docs: { "oqtant.util.auth.main": { tf: 1 } }, df: 1 },
              },
            },
          },
          v: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.max_ind_var": { tf: 1 },
                  "oqtant.settings.Settings.max_ind_var": { tf: 1 },
                },
                df: 2,
              },
              l: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                        i: {
                          docs: {},
                          df: 0,
                          o: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {},
                                  df: 0,
                                  r: {
                                    docs: {},
                                    df: 0,
                                    o: {
                                      docs: {},
                                      df: 0,
                                      r: {
                                        docs: {
                                          "oqtant.util.exceptions.ValidationError":
                                            { tf: 1 },
                                          "oqtant.util.exceptions.ValidationError.__init__":
                                            { tf: 1 },
                                        },
                                        df: 2,
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.version": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.version_check": { tf: 1 },
                        },
                        df: 2,
                        w: {
                          docs: {},
                          df: 0,
                          a: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              n: {
                                docs: {},
                                df: 0,
                                i: {
                                  docs: {},
                                  df: 0,
                                  n: {
                                    docs: {},
                                    df: 0,
                                    g: {
                                      docs: {
                                        "oqtant.util.exceptions.VersionWarning":
                                          { tf: 1 },
                                        "oqtant.util.exceptions.VersionWarning.__init__":
                                          { tf: 1 },
                                      },
                                      df: 2,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
                i: {
                  docs: {},
                  df: 0,
                  f: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        r: {
                          docs: { "oqtant.util.auth.verifier": { tf: 1 } },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          d: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              b: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  g: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.debug": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 3,
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                a: {
                  2: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                  docs: {},
                  df: 0,
                  b: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              r: {
                                docs: {},
                                df: 0,
                                o: {
                                  docs: {},
                                  df: 0,
                                  r: {
                                    docs: {
                                      "oqtant.util.exceptions.DatabaseError": {
                                        tf: 1,
                                      },
                                      "oqtant.util.exceptions.DatabaseError.__init__":
                                        { tf: 1 },
                                    },
                                    df: 2,
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          g: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              t: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_limits": { tf: 1 },
                  "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                  "oqtant.util.auth.get_authentication_url": { tf: 1 },
                  "oqtant.util.auth.get_token": { tf: 1 },
                  "oqtant.util.auth.get_user_token": { tf: 1 },
                },
                df: 10,
              },
              n: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                              { tf: 1 },
                            "oqtant.util.auth.generate_random": { tf: 1 },
                            "oqtant.util.auth.generate_challenge": { tf: 1 },
                          },
                          df: 3,
                        },
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              u: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {
                            "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          w: {
            docs: {},
            df: 0,
            i: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                h: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    u: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                            { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          r: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              n: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                  "oqtant.util.server.ThreadServer.run_in_thread": { tf: 1 },
                },
                df: 2,
              },
            },
            o: {
              docs: {},
              df: 0,
              u: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: { "oqtant.schemas.job.round_sig": { tf: 1 } },
                    df: 1,
                  },
                },
                t: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: { "oqtant.util.auth.router": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    m: {
                      docs: { "oqtant.util.auth.generate_random": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          l: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                d: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                  },
                  df: 4,
                },
              },
              c: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {
                      "oqtant.settings.Settings.signin_local_callback_url": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                },
              },
              g: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  n: { docs: { "oqtant.util.auth.login": { tf: 1 } }, df: 1 },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                  },
                  df: 2,
                },
              },
              m: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          f: {
            docs: {},
            df: 0,
            r: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                m: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                  },
                  df: 4,
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                  },
                  df: 2,
                },
              },
              t: {
                docs: {
                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                },
                df: 2,
              },
            },
          },
          c: {
            docs: {},
            df: 0,
            h: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  k: {
                    docs: { "oqtant.oqtant_client.version_check": { tf: 1 } },
                    df: 1,
                  },
                },
              },
              a: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        g: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {
                              "oqtant.util.auth.generate_challenge": { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                        "oqtant.settings.Settings.auth0_client_id": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              l: {
                docs: { "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 } },
                df: 1,
                c: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    l: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob.calculate_temperature":
                                { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
                l: {
                  docs: {},
                  df: 0,
                  b: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      c: {
                        docs: {},
                        df: 0,
                        k: {
                          docs: {
                            "oqtant.settings.Settings.signin_local_callback_url":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                f: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    g: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.Config": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                          { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
          },
          x: {
            docs: {
              "oqtant.schemas.job.OMEGA_X": { tf: 1 },
              "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
            },
            df: 2,
          },
          y: {
            docs: {
              "oqtant.schemas.job.OMEGA_Y": { tf: 1 },
              "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
            },
            df: 2,
          },
          e: {
            docs: {},
            df: 0,
            x: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.external_id": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          p: {
            docs: {},
            df: 0,
            i: {
              docs: {},
              df: 0,
              x: {
                docs: { "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 } },
                df: 1,
              },
            },
            l: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {},
                              df: 0,
                              r: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {},
                                  df: 0,
                                  o: {
                                    docs: {},
                                    df: 0,
                                    r: {
                                      docs: {
                                        "oqtant.util.exceptions.ParameterError":
                                          { tf: 1 },
                                        "oqtant.util.exceptions.ParameterError.__init__":
                                          { tf: 1 },
                                      },
                                      df: 2,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          n: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                b: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.atom_numbers": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          q: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  e: { docs: { "oqtant.util.auth.queue": { tf: 1 } }, df: 1 },
                },
              },
            },
          },
          h: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      r: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.util.server.ThreadServer.install_signal_handlers":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
        },
      },
      fullname: {
        root: {
          2: {
            docs: {},
            df: 0,
            d: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 3,
              p: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          3: {
            docs: {},
            df: 0,
            d: {
              docs: {},
              df: 0,
              p: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          docs: {
            "oqtant.oqtant_client.OqtantClient.__init__": { tf: 1 },
            "oqtant.util.exceptions.JobReadError.__init__": { tf: 1 },
            "oqtant.util.exceptions.AuthorizationError.__init__": { tf: 1 },
            "oqtant.util.exceptions.ValidationError.__init__": { tf: 1 },
            "oqtant.util.exceptions.DatabaseError.__init__": { tf: 1 },
            "oqtant.util.exceptions.ParameterError.__init__": { tf: 1 },
            "oqtant.util.exceptions.VersionWarning.__init__": { tf: 1 },
          },
          df: 7,
          o: {
            docs: {},
            df: 0,
            q: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        oqtant: { tf: 1 },
                        "oqtant.oqtant_client": { tf: 1.4142135623730951 },
                        "oqtant.oqtant_client.settings": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.__init__": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.base_url": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.active_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.token": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.max_ind_var": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.max_job_batch_size":
                          { tf: 1.4142135623730951 },
                        "oqtant.oqtant_client.OqtantClient.debug": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.version": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.get_job": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1.4142135623730951 },
                        "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                          { tf: 1.7320508075688772 },
                        "oqtant.oqtant_client.OqtantClient.submit_job": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.run_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                          { tf: 1.4142135623730951 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                          { tf: 1.4142135623730951 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                          { tf: 1.4142135623730951 },
                        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.version_check": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.get_oqtant_client": {
                          tf: 1.7320508075688772,
                        },
                        "oqtant.schemas": { tf: 1 },
                        "oqtant.schemas.job": { tf: 1 },
                        "oqtant.schemas.job.OMEGA_X": { tf: 1 },
                        "oqtant.schemas.job.OMEGA_Y": { tf: 1 },
                        "oqtant.schemas.job.round_sig": { tf: 1 },
                        "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                        "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                        "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.external_id": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.time_submit": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.Config": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                          { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.get_image_space": {
                          tf: 1,
                        },
                        "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                          tf: 1,
                        },
                        "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                          tf: 1,
                        },
                        "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                          tf: 1,
                        },
                        "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.atom_numbers": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.calculate_temperature": {
                          tf: 1,
                        },
                        "oqtant.settings": { tf: 1 },
                        "oqtant.settings.Settings": { tf: 1 },
                        "oqtant.settings.Settings.auth0_base_url": { tf: 1 },
                        "oqtant.settings.Settings.auth0_client_id": { tf: 1 },
                        "oqtant.settings.Settings.auth0_scope": { tf: 1 },
                        "oqtant.settings.Settings.auth0_audience": { tf: 1 },
                        "oqtant.settings.Settings.signin_local_callback_url": {
                          tf: 1,
                        },
                        "oqtant.settings.Settings.base_url": { tf: 1 },
                        "oqtant.settings.Settings.max_ind_var": { tf: 1 },
                        "oqtant.settings.Settings.max_job_batch_size": {
                          tf: 1,
                        },
                        "oqtant.util": { tf: 1 },
                        "oqtant.util.auth": { tf: 1 },
                        "oqtant.util.auth.settings": { tf: 1 },
                        "oqtant.util.auth.app": { tf: 1 },
                        "oqtant.util.auth.router": { tf: 1 },
                        "oqtant.util.auth.generate_random": { tf: 1 },
                        "oqtant.util.auth.verifier": { tf: 1 },
                        "oqtant.util.auth.generate_challenge": { tf: 1 },
                        "oqtant.util.auth.get_authentication_url": { tf: 1 },
                        "oqtant.util.auth.queue": { tf: 1 },
                        "oqtant.util.auth.main": { tf: 1 },
                        "oqtant.util.auth.login": { tf: 1 },
                        "oqtant.util.auth.get_token": { tf: 1 },
                        "oqtant.util.auth.get_user_token": { tf: 1 },
                        "oqtant.util.exceptions": { tf: 1 },
                        "oqtant.util.exceptions.JobReadError": { tf: 1 },
                        "oqtant.util.exceptions.JobReadError.__init__": {
                          tf: 1,
                        },
                        "oqtant.util.exceptions.AuthorizationError": { tf: 1 },
                        "oqtant.util.exceptions.AuthorizationError.__init__": {
                          tf: 1,
                        },
                        "oqtant.util.exceptions.ValidationError": { tf: 1 },
                        "oqtant.util.exceptions.ValidationError.__init__": {
                          tf: 1,
                        },
                        "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                        "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                        "oqtant.util.exceptions.DatabaseError.__init__": {
                          tf: 1,
                        },
                        "oqtant.util.exceptions.ParameterError": { tf: 1 },
                        "oqtant.util.exceptions.ParameterError.__init__": {
                          tf: 1,
                        },
                        "oqtant.util.exceptions.JobError": { tf: 1 },
                        "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                        "oqtant.util.exceptions.JobPlotFitMismatchError": {
                          tf: 1,
                        },
                        "oqtant.util.exceptions.VersionWarning": { tf: 1 },
                        "oqtant.util.exceptions.VersionWarning.__init__": {
                          tf: 1,
                        },
                        "oqtant.util.server": { tf: 1 },
                        "oqtant.util.server.ThreadServer": { tf: 1 },
                        "oqtant.util.server.ThreadServer.install_signal_handlers":
                          { tf: 1 },
                        "oqtant.util.server.ThreadServer.run_in_thread": {
                          tf: 1,
                        },
                      },
                      df: 99,
                      c: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {},
                              df: 0,
                              n: {
                                docs: {},
                                df: 0,
                                t: {
                                  docs: {
                                    "oqtant.oqtant_client.OqtantClient": {
                                      tf: 1,
                                    },
                                    "oqtant.oqtant_client.OqtantClient.__init__":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.base_url":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.active_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.token": {
                                      tf: 1,
                                    },
                                    "oqtant.oqtant_client.OqtantClient.max_ind_var":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.max_job_batch_size":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.debug": {
                                      tf: 1,
                                    },
                                    "oqtant.oqtant_client.OqtantClient.version":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.get_job":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.submit_job":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.run_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.search_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.track_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.see_active_jobs":
                                      { tf: 1 },
                                    "oqtant.oqtant_client.OqtantClient.get_job_limits":
                                      { tf: 1 },
                                  },
                                  df: 22,
                                },
                              },
                            },
                          },
                        },
                      },
                      j: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          b: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.external_id": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.time_submit": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.Config": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                                { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.get_image_space": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D":
                                { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.atom_numbers": {
                                tf: 1,
                              },
                              "oqtant.schemas.job.OqtantJob.calculate_temperature":
                                { tf: 1 },
                            },
                            df: 19,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            m: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                g: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {
                      "oqtant.schemas.job.OMEGA_X": { tf: 1 },
                      "oqtant.schemas.job.OMEGA_Y": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
                    },
                    df: 4,
                  },
                },
              },
            },
          },
          c: {
            docs: {},
            df: 0,
            l: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client": { tf: 1 },
                        "oqtant.oqtant_client.settings": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.__init__": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.base_url": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.active_jobs": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.token": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.max_ind_var": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.max_job_batch_size":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.debug": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.version": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.submit_job": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.version_check": { tf: 1 },
                        "oqtant.oqtant_client.get_oqtant_client": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.settings.Settings.auth0_client_id": { tf: 1 },
                      },
                      df: 27,
                    },
                  },
                },
              },
            },
            h: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  k: {
                    docs: { "oqtant.oqtant_client.version_check": { tf: 1 } },
                    df: 1,
                  },
                },
              },
              a: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        g: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {
                              "oqtant.util.auth.generate_challenge": { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              l: {
                docs: { "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 } },
                df: 1,
                c: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    l: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob.calculate_temperature":
                                { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
                l: {
                  docs: {},
                  df: 0,
                  b: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      c: {
                        docs: {},
                        df: 0,
                        k: {
                          docs: {
                            "oqtant.settings.Settings.signin_local_callback_url":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                f: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    g: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.Config": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                          { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
          },
          s: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.settings": { tf: 1 },
                            "oqtant.settings": { tf: 1 },
                            "oqtant.settings.Settings": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.settings.Settings.auth0_base_url": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.settings.Settings.auth0_client_id": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.settings.Settings.auth0_scope": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.settings.Settings.auth0_audience": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.settings.Settings.signin_local_callback_url":
                              { tf: 1.4142135623730951 },
                            "oqtant.settings.Settings.base_url": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.settings.Settings.max_ind_var": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.settings.Settings.max_job_batch_size": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.util.auth.settings": { tf: 1 },
                          },
                          df: 12,
                        },
                      },
                    },
                  },
                },
              },
              a: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  c: {
                    docs: {},
                    df: 0,
                    h: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
              e: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                    tf: 1,
                  },
                },
                df: 1,
              },
              r: {
                docs: {},
                df: 0,
                v: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {
                        "oqtant.util.server": { tf: 1 },
                        "oqtant.util.server.ThreadServer": { tf: 1 },
                        "oqtant.util.server.ThreadServer.install_signal_handlers":
                          { tf: 1 },
                        "oqtant.util.server.ThreadServer.run_in_thread": {
                          tf: 1,
                        },
                      },
                      df: 4,
                    },
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              z: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
                      tf: 1,
                    },
                    "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
                  },
                  df: 2,
                },
              },
              g: {
                docs: {
                  "oqtant.schemas.job.round_sig": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 },
                },
                df: 2,
                n: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.settings.Settings.signin_local_callback_url": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                  a: {
                    docs: {},
                    df: 0,
                    l: {
                      docs: {
                        "oqtant.util.server.ThreadServer.install_signal_handlers":
                          { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              b: {
                docs: {},
                df: 0,
                m: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.submit_job": {
                          tf: 1,
                        },
                        "oqtant.schemas.job.OqtantJob.time_submit": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            c: {
              docs: {},
              df: 0,
              h: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.schemas": { tf: 1 },
                          "oqtant.schemas.job": { tf: 1 },
                          "oqtant.schemas.job.OMEGA_X": { tf: 1 },
                          "oqtant.schemas.job.OMEGA_Y": { tf: 1 },
                          "oqtant.schemas.job.round_sig": { tf: 1 },
                          "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                          "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                          "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.external_id": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.time_submit": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.Config": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                            { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.get_image_space": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.atom_numbers": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.calculate_temperature":
                            { tf: 1 },
                        },
                        df: 27,
                      },
                    },
                  },
                },
              },
              o: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: { "oqtant.settings.Settings.auth0_scope": { tf: 1 } },
                    df: 1,
                  },
                },
              },
            },
            p: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    p: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                                tf: 1,
                              },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          i: {
            docs: {},
            df: 0,
            n: {
              docs: {
                "oqtant.util.server.ThreadServer.run_in_thread": { tf: 1 },
              },
              df: 1,
              i: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.__init__": { tf: 1 },
                    "oqtant.util.exceptions.JobReadError.__init__": { tf: 1 },
                    "oqtant.util.exceptions.AuthorizationError.__init__": {
                      tf: 1,
                    },
                    "oqtant.util.exceptions.ValidationError.__init__": {
                      tf: 1,
                    },
                    "oqtant.util.exceptions.DatabaseError.__init__": { tf: 1 },
                    "oqtant.util.exceptions.ParameterError.__init__": { tf: 1 },
                    "oqtant.util.exceptions.VersionWarning.__init__": { tf: 1 },
                  },
                  df: 7,
                },
              },
              d: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.max_ind_var": { tf: 1 },
                  "oqtant.settings.Settings.max_ind_var": { tf: 1 },
                },
                df: 2,
              },
              p: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    l: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {
                          "oqtant.util.server.ThreadServer.install_signal_handlers":
                            { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            d: {
              docs: {
                "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.external_id": { tf: 1 },
                "oqtant.settings.Settings.auth0_client_id": { tf: 1 },
              },
              df: 4,
            },
            t: {
              docs: { "oqtant.schemas.job.OqtantJob .IT": { tf: 1 } },
              df: 1,
            },
            m: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                g: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
          },
          b: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.base_url": { tf: 1 },
                    "oqtant.settings.Settings.auth0_base_url": { tf: 1 },
                    "oqtant.settings.Settings.base_url": { tf: 1 },
                  },
                  df: 3,
                },
              },
              t: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  h: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
                        tf: 1,
                      },
                      "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {
                          "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                            tf: 1,
                          },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
            },
          },
          u: {
            docs: {},
            df: 0,
            r: {
              docs: {},
              df: 0,
              l: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.base_url": { tf: 1 },
                  "oqtant.settings.Settings.auth0_base_url": { tf: 1 },
                  "oqtant.settings.Settings.signin_local_callback_url": {
                    tf: 1,
                  },
                  "oqtant.settings.Settings.base_url": { tf: 1 },
                  "oqtant.util.auth.get_authentication_url": { tf: 1 },
                },
                df: 5,
              },
            },
            t: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                l: {
                  docs: {
                    "oqtant.util": { tf: 1 },
                    "oqtant.util.auth": { tf: 1 },
                    "oqtant.util.auth.settings": { tf: 1 },
                    "oqtant.util.auth.app": { tf: 1 },
                    "oqtant.util.auth.router": { tf: 1 },
                    "oqtant.util.auth.generate_random": { tf: 1 },
                    "oqtant.util.auth.verifier": { tf: 1 },
                    "oqtant.util.auth.generate_challenge": { tf: 1 },
                    "oqtant.util.auth.get_authentication_url": { tf: 1 },
                    "oqtant.util.auth.queue": { tf: 1 },
                    "oqtant.util.auth.main": { tf: 1 },
                    "oqtant.util.auth.login": { tf: 1 },
                    "oqtant.util.auth.get_token": { tf: 1 },
                    "oqtant.util.auth.get_user_token": { tf: 1 },
                    "oqtant.util.exceptions": { tf: 1 },
                    "oqtant.util.exceptions.JobReadError": { tf: 1 },
                    "oqtant.util.exceptions.JobReadError.__init__": { tf: 1 },
                    "oqtant.util.exceptions.AuthorizationError": { tf: 1 },
                    "oqtant.util.exceptions.AuthorizationError.__init__": {
                      tf: 1,
                    },
                    "oqtant.util.exceptions.ValidationError": { tf: 1 },
                    "oqtant.util.exceptions.ValidationError.__init__": {
                      tf: 1,
                    },
                    "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                    "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                    "oqtant.util.exceptions.DatabaseError.__init__": { tf: 1 },
                    "oqtant.util.exceptions.ParameterError": { tf: 1 },
                    "oqtant.util.exceptions.ParameterError.__init__": { tf: 1 },
                    "oqtant.util.exceptions.JobError": { tf: 1 },
                    "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                    "oqtant.util.exceptions.JobPlotFitMismatchError": { tf: 1 },
                    "oqtant.util.exceptions.VersionWarning": { tf: 1 },
                    "oqtant.util.exceptions.VersionWarning.__init__": { tf: 1 },
                    "oqtant.util.server": { tf: 1 },
                    "oqtant.util.server.ThreadServer": { tf: 1 },
                    "oqtant.util.server.ThreadServer.install_signal_handlers": {
                      tf: 1,
                    },
                    "oqtant.util.server.ThreadServer.run_in_thread": { tf: 1 },
                  },
                  df: 35,
                },
              },
            },
            s: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                r: {
                  docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                  df: 1,
                },
              },
            },
          },
          a: {
            docs: {},
            df: 0,
            c: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  v: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.active_jobs": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                          tf: 1,
                        },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            b: {
              docs: {},
              df: 0,
              s: {
                docs: { "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 } },
                df: 1,
              },
            },
            s: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  g: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      m: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {
                                "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                                  { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            t: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                m: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.atom_numbers": { tf: 1 },
                  },
                  df: 1,
                  s: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                    },
                    df: 3,
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                h: {
                  0: {
                    docs: {
                      "oqtant.settings.Settings.auth0_base_url": { tf: 1 },
                      "oqtant.settings.Settings.auth0_client_id": { tf: 1 },
                      "oqtant.settings.Settings.auth0_scope": { tf: 1 },
                      "oqtant.settings.Settings.auth0_audience": { tf: 1 },
                    },
                    df: 4,
                  },
                  docs: {
                    "oqtant.util.auth": { tf: 1 },
                    "oqtant.util.auth.settings": { tf: 1 },
                    "oqtant.util.auth.app": { tf: 1 },
                    "oqtant.util.auth.router": { tf: 1 },
                    "oqtant.util.auth.generate_random": { tf: 1 },
                    "oqtant.util.auth.verifier": { tf: 1 },
                    "oqtant.util.auth.generate_challenge": { tf: 1 },
                    "oqtant.util.auth.get_authentication_url": { tf: 1 },
                    "oqtant.util.auth.queue": { tf: 1 },
                    "oqtant.util.auth.main": { tf: 1 },
                    "oqtant.util.auth.login": { tf: 1 },
                    "oqtant.util.auth.get_token": { tf: 1 },
                    "oqtant.util.auth.get_user_token": { tf: 1 },
                  },
                  df: 13,
                  e: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          c: {
                            docs: {},
                            df: 0,
                            a: {
                              docs: {},
                              df: 0,
                              t: {
                                docs: {},
                                df: 0,
                                i: {
                                  docs: {},
                                  df: 0,
                                  o: {
                                    docs: {},
                                    df: 0,
                                    n: {
                                      docs: {
                                        "oqtant.util.auth.get_authentication_url":
                                          { tf: 1 },
                                      },
                                      df: 1,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                  o: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        z: {
                          docs: {},
                          df: 0,
                          a: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {},
                              df: 0,
                              i: {
                                docs: {},
                                df: 0,
                                o: {
                                  docs: {},
                                  df: 0,
                                  n: {
                                    docs: {},
                                    df: 0,
                                    e: {
                                      docs: {},
                                      df: 0,
                                      r: {
                                        docs: {},
                                        df: 0,
                                        r: {
                                          docs: {},
                                          df: 0,
                                          o: {
                                            docs: {},
                                            df: 0,
                                            r: {
                                              docs: {
                                                "oqtant.util.exceptions.AuthorizationError":
                                                  { tf: 1 },
                                                "oqtant.util.exceptions.AuthorizationError.__init__":
                                                  { tf: 1 },
                                              },
                                              df: 2,
                                            },
                                          },
                                        },
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              d: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      c: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.settings.Settings.auth0_audience": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
            p: {
              docs: {},
              df: 0,
              p: { docs: { "oqtant.util.auth.app": { tf: 1 } }, df: 1 },
            },
          },
          j: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              b: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_limits": { tf: 1 },
                  "oqtant.schemas.job": { tf: 1 },
                  "oqtant.schemas.job.OMEGA_X": { tf: 1 },
                  "oqtant.schemas.job.OMEGA_Y": { tf: 1 },
                  "oqtant.schemas.job.round_sig": { tf: 1 },
                  "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                  "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                  "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.external_id": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.time_submit": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.Config": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.Config.validate_assignment": {
                    tf: 1,
                  },
                  "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.atom_numbers": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.calculate_temperature": {
                    tf: 1,
                  },
                  "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
                },
                df: 37,
                s: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.active_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                  },
                  df: 5,
                },
                r: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      d: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              o: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {
                                    "oqtant.util.exceptions.JobReadError": {
                                      tf: 1,
                                    },
                                    "oqtant.util.exceptions.JobReadError.__init__":
                                      { tf: 1 },
                                  },
                                  df: 2,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
                w: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              r: {
                                docs: {},
                                df: 0,
                                o: {
                                  docs: {},
                                  df: 0,
                                  r: {
                                    docs: {
                                      "oqtant.util.exceptions.JobWriteError": {
                                        tf: 1,
                                      },
                                    },
                                    df: 1,
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      o: {
                        docs: {},
                        df: 0,
                        r: {
                          docs: {
                            "oqtant.util.exceptions.JobError": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
                p: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        f: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {},
                                  df: 0,
                                  r: {
                                    docs: {},
                                    df: 0,
                                    o: {
                                      docs: {},
                                      df: 0,
                                      r: {
                                        docs: {
                                          "oqtant.util.exceptions.JobPlotFitError":
                                            { tf: 1 },
                                        },
                                        df: 1,
                                      },
                                    },
                                  },
                                },
                              },
                              m: {
                                docs: {},
                                df: 0,
                                i: {
                                  docs: {},
                                  df: 0,
                                  s: {
                                    docs: {},
                                    df: 0,
                                    m: {
                                      docs: {},
                                      df: 0,
                                      a: {
                                        docs: {},
                                        df: 0,
                                        t: {
                                          docs: {},
                                          df: 0,
                                          c: {
                                            docs: {},
                                            df: 0,
                                            h: {
                                              docs: {},
                                              df: 0,
                                              e: {
                                                docs: {},
                                                df: 0,
                                                r: {
                                                  docs: {},
                                                  df: 0,
                                                  r: {
                                                    docs: {},
                                                    df: 0,
                                                    o: {
                                                      docs: {},
                                                      df: 0,
                                                      r: {
                                                        docs: {
                                                          "oqtant.util.exceptions.JobPlotFitMismatchError":
                                                            { tf: 1 },
                                                        },
                                                        df: 1,
                                                      },
                                                    },
                                                  },
                                                },
                                              },
                                            },
                                          },
                                        },
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          t: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              k: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.token": { tf: 1 },
                      "oqtant.util.auth.get_token": { tf: 1 },
                      "oqtant.util.auth.get_user_token": { tf: 1 },
                    },
                    df: 3,
                  },
                },
              },
              f: {
                docs: { "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 } },
                df: 1,
              },
            },
            r: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  k: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            f: { docs: { "oqtant.schemas.job.TF_dist_2D": { tf: 1 } }, df: 1 },
            i: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.time_submit": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          u: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {
                                  "oqtant.schemas.job.OqtantJob.calculate_temperature":
                                    { tf: 1 },
                                },
                                df: 1,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            h: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.util.server.ThreadServer.run_in_thread": {
                          tf: 1,
                        },
                      },
                      df: 1,
                      s: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {},
                            df: 0,
                            v: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {
                                    "oqtant.util.server.ThreadServer": {
                                      tf: 1,
                                    },
                                    "oqtant.util.server.ThreadServer.install_signal_handlers":
                                      { tf: 1 },
                                    "oqtant.util.server.ThreadServer.run_in_thread":
                                      { tf: 1 },
                                  },
                                  df: 3,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          m: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              x: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.max_ind_var": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
                    tf: 1,
                  },
                  "oqtant.settings.Settings.max_ind_var": { tf: 1 },
                  "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
                },
                df: 4,
              },
              i: {
                docs: {},
                df: 0,
                n: { docs: { "oqtant.util.auth.main": { tf: 1 } }, df: 1 },
              },
            },
          },
          v: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.max_ind_var": { tf: 1 },
                  "oqtant.settings.Settings.max_ind_var": { tf: 1 },
                },
                df: 2,
              },
              l: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.Config.validate_assignment":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                        i: {
                          docs: {},
                          df: 0,
                          o: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {},
                                  df: 0,
                                  r: {
                                    docs: {},
                                    df: 0,
                                    o: {
                                      docs: {},
                                      df: 0,
                                      r: {
                                        docs: {
                                          "oqtant.util.exceptions.ValidationError":
                                            { tf: 1 },
                                          "oqtant.util.exceptions.ValidationError.__init__":
                                            { tf: 1 },
                                        },
                                        df: 2,
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.version": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.version_check": { tf: 1 },
                        },
                        df: 2,
                        w: {
                          docs: {},
                          df: 0,
                          a: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              n: {
                                docs: {},
                                df: 0,
                                i: {
                                  docs: {},
                                  df: 0,
                                  n: {
                                    docs: {},
                                    df: 0,
                                    g: {
                                      docs: {
                                        "oqtant.util.exceptions.VersionWarning":
                                          { tf: 1 },
                                        "oqtant.util.exceptions.VersionWarning.__init__":
                                          { tf: 1 },
                                      },
                                      df: 2,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
                i: {
                  docs: {},
                  df: 0,
                  f: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        r: {
                          docs: { "oqtant.util.auth.verifier": { tf: 1 } },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          d: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              b: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  g: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.debug": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 3,
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                a: {
                  2: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                  docs: {},
                  df: 0,
                  b: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              r: {
                                docs: {},
                                df: 0,
                                o: {
                                  docs: {},
                                  df: 0,
                                  r: {
                                    docs: {
                                      "oqtant.util.exceptions.DatabaseError": {
                                        tf: 1,
                                      },
                                      "oqtant.util.exceptions.DatabaseError.__init__":
                                        { tf: 1 },
                                    },
                                    df: 2,
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          g: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              t: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_limits": { tf: 1 },
                  "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                  "oqtant.util.auth.get_authentication_url": { tf: 1 },
                  "oqtant.util.auth.get_token": { tf: 1 },
                  "oqtant.util.auth.get_user_token": { tf: 1 },
                },
                df: 10,
              },
              n: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                              { tf: 1 },
                            "oqtant.util.auth.generate_random": { tf: 1 },
                            "oqtant.util.auth.generate_challenge": { tf: 1 },
                          },
                          df: 3,
                        },
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              u: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {
                            "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          w: {
            docs: {},
            df: 0,
            i: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                h: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    u: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                            { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          r: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              n: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                  "oqtant.util.server.ThreadServer.run_in_thread": { tf: 1 },
                },
                df: 2,
              },
            },
            o: {
              docs: {},
              df: 0,
              u: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: { "oqtant.schemas.job.round_sig": { tf: 1 } },
                    df: 1,
                  },
                },
                t: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: { "oqtant.util.auth.router": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    m: {
                      docs: { "oqtant.util.auth.generate_random": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          l: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                d: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                  },
                  df: 4,
                },
              },
              c: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {
                      "oqtant.settings.Settings.signin_local_callback_url": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                },
              },
              g: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  n: { docs: { "oqtant.util.auth.login": { tf: 1 } }, df: 1 },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                  },
                  df: 2,
                },
              },
              m: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          f: {
            docs: {},
            df: 0,
            r: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                m: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                  },
                  df: 4,
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                  },
                  df: 2,
                },
              },
              t: {
                docs: {
                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                },
                df: 2,
              },
            },
          },
          x: {
            docs: {
              "oqtant.schemas.job.OMEGA_X": { tf: 1 },
              "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
            },
            df: 2,
          },
          y: {
            docs: {
              "oqtant.schemas.job.OMEGA_Y": { tf: 1 },
              "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
            },
            df: 2,
          },
          e: {
            docs: {},
            df: 0,
            x: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.external_id": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              c: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  p: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            s: {
                              docs: {
                                "oqtant.util.exceptions": { tf: 1 },
                                "oqtant.util.exceptions.JobReadError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.JobReadError.__init__":
                                  { tf: 1 },
                                "oqtant.util.exceptions.AuthorizationError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.AuthorizationError.__init__":
                                  { tf: 1 },
                                "oqtant.util.exceptions.ValidationError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.ValidationError.__init__":
                                  { tf: 1 },
                                "oqtant.util.exceptions.JobWriteError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.DatabaseError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.DatabaseError.__init__":
                                  { tf: 1 },
                                "oqtant.util.exceptions.ParameterError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.ParameterError.__init__":
                                  { tf: 1 },
                                "oqtant.util.exceptions.JobError": { tf: 1 },
                                "oqtant.util.exceptions.JobPlotFitError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.JobPlotFitMismatchError":
                                  { tf: 1 },
                                "oqtant.util.exceptions.VersionWarning": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.VersionWarning.__init__":
                                  { tf: 1 },
                              },
                              df: 17,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          p: {
            docs: {},
            df: 0,
            i: {
              docs: {},
              df: 0,
              x: {
                docs: { "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 } },
                df: 1,
              },
            },
            l: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {},
                              df: 0,
                              r: {
                                docs: {},
                                df: 0,
                                r: {
                                  docs: {},
                                  df: 0,
                                  o: {
                                    docs: {},
                                    df: 0,
                                    r: {
                                      docs: {
                                        "oqtant.util.exceptions.ParameterError":
                                          { tf: 1 },
                                        "oqtant.util.exceptions.ParameterError.__init__":
                                          { tf: 1 },
                                      },
                                      df: 2,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          n: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                b: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.atom_numbers": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          q: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  e: { docs: { "oqtant.util.auth.queue": { tf: 1 } }, df: 1 },
                },
              },
            },
          },
          h: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      r: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.util.server.ThreadServer.install_signal_handlers":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
        },
      },
      annotation: {
        root: {
          docs: {
            "oqtant.oqtant_client.OqtantClient.base_url": { tf: 1 },
            "oqtant.oqtant_client.OqtantClient.active_jobs": { tf: 1 },
            "oqtant.oqtant_client.OqtantClient.token": { tf: 1 },
            "oqtant.oqtant_client.OqtantClient.max_ind_var": { tf: 1 },
            "oqtant.oqtant_client.OqtantClient.max_job_batch_size": { tf: 1 },
            "oqtant.oqtant_client.OqtantClient.debug": { tf: 1 },
            "oqtant.schemas.job.OqtantJob.external_id": {
              tf: 1.4142135623730951,
            },
            "oqtant.schemas.job.OqtantJob.time_submit": {
              tf: 1.4142135623730951,
            },
            "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 },
            "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 },
            "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
            "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
            "oqtant.settings.Settings.auth0_base_url": { tf: 1 },
            "oqtant.settings.Settings.auth0_client_id": { tf: 1 },
            "oqtant.settings.Settings.auth0_scope": { tf: 1 },
            "oqtant.settings.Settings.auth0_audience": { tf: 1 },
            "oqtant.settings.Settings.signin_local_callback_url": { tf: 1 },
            "oqtant.settings.Settings.base_url": { tf: 1 },
            "oqtant.settings.Settings.max_ind_var": { tf: 1 },
            "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
          },
          df: 20,
          s: {
            docs: {},
            df: 0,
            t: {
              docs: {},
              df: 0,
              r: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.base_url": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.token": { tf: 1 },
                  "oqtant.settings.Settings.auth0_base_url": { tf: 1 },
                  "oqtant.settings.Settings.auth0_client_id": { tf: 1 },
                  "oqtant.settings.Settings.auth0_scope": { tf: 1 },
                  "oqtant.settings.Settings.auth0_audience": { tf: 1 },
                  "oqtant.settings.Settings.signin_local_callback_url": {
                    tf: 1,
                  },
                  "oqtant.settings.Settings.base_url": { tf: 1 },
                },
                df: 8,
              },
            },
            c: {
              docs: {},
              df: 0,
              h: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.active_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          d: {
            docs: {},
            df: 0,
            i: {
              docs: {},
              df: 0,
              c: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  "[": {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        r: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.active_jobs": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      m: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.time_submit": {
                              tf: 1.4142135623730951,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          o: {
            docs: {},
            df: 0,
            q: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.active_jobs": {
                          tf: 1,
                        },
                      },
                      df: 1,
                      j: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          b: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.active_jobs": {
                                tf: 1,
                              },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          j: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              b: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.active_jobs": { tf: 1 },
                },
                df: 1,
              },
            },
          },
          i: {
            docs: {},
            df: 0,
            n: {
              docs: {},
              df: 0,
              t: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.max_ind_var": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
                    tf: 1,
                  },
                  "oqtant.settings.Settings.max_ind_var": { tf: 1 },
                  "oqtant.settings.Settings.max_job_batch_size": { tf: 1 },
                },
                df: 4,
              },
            },
          },
          b: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                l: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.debug": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
          },
          u: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                d: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.external_id": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 1,
                },
              },
            },
          },
          n: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.external_id": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.time_submit": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
          },
          f: {
            docs: {},
            df: 0,
            l: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1 },
                    },
                    df: 4,
                  },
                },
              },
            },
          },
        },
      },
      default_value: {
        root: {
          1: {
            8: {
              5: {
                3: {
                  0: {
                    7: {
                      1: {
                        7: {
                          9: {
                            5: {
                              8: {
                                6: {
                                  docs: {
                                    "oqtant.schemas.job.OMEGA_Y": { tf: 1 },
                                  },
                                  df: 1,
                                },
                                docs: {},
                                df: 0,
                              },
                              docs: {},
                              df: 0,
                            },
                            docs: {},
                            df: 0,
                          },
                          docs: {},
                          df: 0,
                        },
                        docs: {},
                        df: 0,
                      },
                      docs: {},
                      df: 0,
                    },
                    docs: {},
                    df: 0,
                  },
                  docs: {},
                  df: 0,
                },
                docs: {},
                df: 0,
              },
              docs: {},
              df: 0,
            },
            docs: {},
            df: 0,
          },
          2: {
            docs: {
              "oqtant.oqtant_client.settings": { tf: 1 },
              "oqtant.util.auth.settings": { tf: 1 },
            },
            df: 2,
          },
          3: {
            0: {
              docs: {
                "oqtant.oqtant_client.settings": { tf: 1 },
                "oqtant.util.auth.settings": { tf: 1 },
              },
              df: 2,
            },
            docs: {},
            df: 0,
          },
          5: {
            0: {
              2: { docs: { "oqtant.schemas.job.OMEGA_X": { tf: 1 } }, df: 1 },
              docs: {},
              df: 0,
            },
            docs: {},
            df: 0,
          },
          6: {
            2: {
              8: {
                3: { docs: { "oqtant.schemas.job.OMEGA_Y": { tf: 1 } }, df: 1 },
                docs: {},
                df: 0,
              },
              docs: {},
              df: 0,
            },
            5: {
              4: {
                8: {
                  2: {
                    4: {
                      5: {
                        7: {
                          4: {
                            3: {
                              6: {
                                6: {
                                  9: {
                                    docs: {
                                      "oqtant.schemas.job.OMEGA_X": { tf: 1 },
                                    },
                                    df: 1,
                                  },
                                  docs: {},
                                  df: 0,
                                },
                                docs: {},
                                df: 0,
                              },
                              docs: {},
                              df: 0,
                            },
                            docs: {},
                            df: 0,
                          },
                          docs: {},
                          df: 0,
                        },
                        docs: {},
                        df: 0,
                      },
                      docs: {},
                      df: 0,
                    },
                    docs: {},
                    df: 0,
                  },
                  docs: {},
                  df: 0,
                },
                docs: {},
                df: 0,
              },
              docs: {},
              df: 0,
            },
            docs: {},
            df: 0,
          },
          docs: {
            "oqtant.oqtant_client.settings": { tf: 1 },
            "oqtant.util.auth.settings": { tf: 1 },
            "oqtant.util.auth.app": { tf: 1.4142135623730951 },
            "oqtant.util.auth.router": { tf: 1.4142135623730951 },
            "oqtant.util.auth.verifier": { tf: 1.4142135623730951 },
            "oqtant.util.auth.queue": { tf: 1.4142135623730951 },
          },
          df: 6,
          s: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.settings": { tf: 1 },
                            "oqtant.util.auth.settings": { tf: 1 },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
              r: {
                docs: {},
                df: 0,
                v: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    c: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        ":": {
                          docs: {},
                          df: 0,
                          c: {
                            docs: {},
                            df: 0,
                            l: {
                              docs: {},
                              df: 0,
                              i: {
                                docs: {},
                                df: 0,
                                e: {
                                  docs: {},
                                  df: 0,
                                  n: {
                                    docs: {},
                                    df: 0,
                                    t: {
                                      docs: {
                                        "oqtant.oqtant_client.settings": {
                                          tf: 1,
                                        },
                                        "oqtant.util.auth.settings": { tf: 1 },
                                      },
                                      df: 2,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            c: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.settings": { tf: 1 },
                      "oqtant.util.auth.settings": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              g: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.oqtant_client.settings": { tf: 1 },
                        "oqtant.util.auth.settings": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
              z: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.settings": { tf: 1 },
                    "oqtant.util.auth.settings": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
          },
          a: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                h: {
                  0: {
                    docs: {
                      "oqtant.oqtant_client.settings": { tf: 2.23606797749979 },
                      "oqtant.util.auth.settings": { tf: 2.23606797749979 },
                    },
                    df: 2,
                  },
                  docs: {},
                  df: 0,
                },
              },
              d: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      c: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.settings": { tf: 1 },
                            "oqtant.util.auth.settings": { tf: 1 },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
            },
            c: {
              docs: {},
              df: 0,
              c: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.settings": { tf: 1 },
                        "oqtant.util.auth.settings": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            p: {
              docs: {},
              df: 0,
              p: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    c: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            o: {
                              docs: {},
                              df: 0,
                              n: {
                                docs: {},
                                df: 0,
                                s: {
                                  docs: { "oqtant.util.auth.app": { tf: 1 } },
                                  df: 1,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              i: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    u: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: { "oqtant.util.auth.router": { tf: 1 } },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          b: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.settings": { tf: 1.4142135623730951 },
                    "oqtant.util.auth.settings": { tf: 1.4142135623730951 },
                  },
                  df: 2,
                },
              },
              t: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  h: {
                    docs: {
                      "oqtant.oqtant_client.settings": { tf: 1 },
                      "oqtant.util.auth.settings": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              c: {
                docs: {
                  "oqtant.oqtant_client.settings": { tf: 1 },
                  "oqtant.util.auth.settings": { tf: 1 },
                },
                df: 2,
              },
            },
          },
          u: {
            docs: {},
            df: 0,
            r: {
              docs: {},
              df: 0,
              l: {
                docs: {
                  "oqtant.oqtant_client.settings": { tf: 1.7320508075688772 },
                  "oqtant.util.auth.settings": { tf: 1.7320508075688772 },
                },
                df: 2,
              },
            },
            s: {
              docs: {
                "oqtant.oqtant_client.settings": { tf: 1 },
                "oqtant.util.auth.settings": { tf: 1 },
              },
              df: 2,
            },
          },
          x: {
            2: {
              7: {
                docs: {
                  "oqtant.oqtant_client.settings": { tf: 3.4641016151377544 },
                  "oqtant.util.auth.settings": { tf: 3.4641016151377544 },
                  "oqtant.util.auth.verifier": { tf: 1.4142135623730951 },
                },
                df: 3,
              },
              docs: {},
              df: 0,
            },
            docs: {},
            df: 0,
          },
          h: {
            docs: {},
            df: 0,
            t: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    ":": {
                      docs: {},
                      df: 0,
                      "/": {
                        docs: {},
                        df: 0,
                        "/": {
                          docs: {},
                          df: 0,
                          c: {
                            docs: {},
                            df: 0,
                            o: {
                              docs: {},
                              df: 0,
                              l: {
                                docs: {},
                                df: 0,
                                d: {
                                  docs: {},
                                  df: 0,
                                  q: {
                                    docs: {},
                                    df: 0,
                                    u: {
                                      docs: {},
                                      df: 0,
                                      a: {
                                        docs: {},
                                        df: 0,
                                        n: {
                                          docs: {},
                                          df: 0,
                                          t: {
                                            docs: {},
                                            df: 0,
                                            a: {
                                              docs: {
                                                "oqtant.oqtant_client.settings":
                                                  { tf: 1 },
                                                "oqtant.util.auth.settings": {
                                                  tf: 1,
                                                },
                                              },
                                              df: 2,
                                            },
                                          },
                                        },
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                          o: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              a: {
                                docs: {},
                                df: 0,
                                q: {
                                  docs: {},
                                  df: 0,
                                  l: {
                                    docs: {},
                                    df: 0,
                                    e: {
                                      docs: {
                                        "oqtant.oqtant_client.settings": {
                                          tf: 1.4142135623730951,
                                        },
                                        "oqtant.util.auth.settings": {
                                          tf: 1.4142135623730951,
                                        },
                                      },
                                      df: 2,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                  ":": {
                    docs: {},
                    df: 0,
                    "/": {
                      docs: {},
                      df: 0,
                      "/": {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {},
                          df: 0,
                          o: {
                            docs: {},
                            df: 0,
                            c: {
                              docs: {},
                              df: 0,
                              a: {
                                docs: {},
                                df: 0,
                                l: {
                                  docs: {},
                                  df: 0,
                                  h: {
                                    docs: {},
                                    df: 0,
                                    o: {
                                      docs: {},
                                      df: 0,
                                      s: {
                                        docs: {},
                                        df: 0,
                                        t: {
                                          docs: {},
                                          df: 0,
                                          ":": {
                                            8: {
                                              0: {
                                                8: {
                                                  0: {
                                                    docs: {
                                                      "oqtant.oqtant_client.settings":
                                                        { tf: 1 },
                                                      "oqtant.util.auth.settings":
                                                        { tf: 1 },
                                                    },
                                                    df: 2,
                                                  },
                                                  docs: {},
                                                  df: 0,
                                                },
                                                docs: {},
                                                df: 0,
                                              },
                                              docs: {},
                                              df: 0,
                                            },
                                            docs: {},
                                            df: 0,
                                          },
                                        },
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          d: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              v: {
                docs: {
                  "oqtant.oqtant_client.settings": { tf: 2 },
                  "oqtant.util.auth.settings": { tf: 2 },
                },
                df: 2,
              },
            },
          },
          c: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              m: {
                docs: {
                  "oqtant.oqtant_client.settings": { tf: 1 },
                  "oqtant.util.auth.settings": { tf: 1 },
                },
                df: 2,
                "/": {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    q: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        a: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {
                                "oqtant.oqtant_client.settings": { tf: 1 },
                                "oqtant.util.auth.settings": { tf: 1 },
                              },
                              df: 2,
                            },
                          },
                        },
                      },
                    },
                  },
                  a: {
                    docs: {},
                    df: 0,
                    p: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        "/": {
                          docs: {},
                          df: 0,
                          j: {
                            docs: {},
                            df: 0,
                            o: {
                              docs: {},
                              df: 0,
                              b: {
                                docs: {},
                                df: 0,
                                s: {
                                  docs: {
                                    "oqtant.oqtant_client.settings": { tf: 1 },
                                    "oqtant.util.auth.settings": { tf: 1 },
                                  },
                                  df: 2,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.settings": { tf: 1 },
                        "oqtant.util.auth.settings": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  b: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      c: {
                        docs: {},
                        df: 0,
                        k: {
                          docs: {
                            "oqtant.oqtant_client.settings": { tf: 1 },
                            "oqtant.util.auth.settings": { tf: 1 },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          i: {
            docs: {},
            df: 0,
            d: {
              docs: {
                "oqtant.oqtant_client.settings": { tf: 1 },
                "oqtant.util.auth.settings": { tf: 1 },
              },
              df: 2,
            },
            n: {
              docs: {},
              df: 0,
              f: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    q: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          o: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: {
                                "oqtant.oqtant_client.settings": {
                                  tf: 1.4142135623730951,
                                },
                                "oqtant.util.auth.settings": {
                                  tf: 1.4142135623730951,
                                },
                              },
                              df: 2,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              d: {
                docs: {
                  "oqtant.oqtant_client.settings": { tf: 1 },
                  "oqtant.util.auth.settings": { tf: 1 },
                },
                df: 2,
              },
            },
          },
          z: {
            docs: {},
            df: 0,
            z: {
              docs: {},
              df: 0,
              q: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  n: {
                    5: {
                      docs: {},
                      df: 0,
                      z: {
                        docs: {},
                        df: 0,
                        z: {
                          docs: {},
                          df: 0,
                          q: {
                            1: {
                              docs: {},
                              df: 0,
                              d: {
                                docs: {},
                                df: 0,
                                m: {
                                  docs: {},
                                  df: 0,
                                  p: {
                                    docs: {},
                                    df: 0,
                                    p: {
                                      5: {
                                        docs: {},
                                        df: 0,
                                        n: {
                                          5: {
                                            5: {
                                              docs: {},
                                              df: 0,
                                              k: {
                                                docs: {},
                                                df: 0,
                                                i: {
                                                  docs: {},
                                                  df: 0,
                                                  n: {
                                                    docs: {},
                                                    df: 0,
                                                    r: {
                                                      3: {
                                                        3: {
                                                          docs: {},
                                                          df: 0,
                                                          u: {
                                                            4: {
                                                              7: {
                                                                docs: {},
                                                                df: 0,
                                                                r: {
                                                                  docs: {},
                                                                  df: 0,
                                                                  b: {
                                                                    docs: {},
                                                                    df: 0,
                                                                    r: {
                                                                      docs: {},
                                                                      df: 0,
                                                                      i: {
                                                                        docs: {},
                                                                        df: 0,
                                                                        u: {
                                                                          docs: {
                                                                            "oqtant.oqtant_client.settings":
                                                                              {
                                                                                tf: 1,
                                                                              },
                                                                            "oqtant.util.auth.settings":
                                                                              {
                                                                                tf: 1,
                                                                              },
                                                                          },
                                                                          df: 2,
                                                                        },
                                                                      },
                                                                    },
                                                                  },
                                                                },
                                                              },
                                                              docs: {},
                                                              df: 0,
                                                            },
                                                            docs: {},
                                                            df: 0,
                                                          },
                                                        },
                                                        docs: {},
                                                        df: 0,
                                                      },
                                                      docs: {},
                                                      df: 0,
                                                    },
                                                  },
                                                },
                                              },
                                            },
                                            docs: {},
                                            df: 0,
                                          },
                                          docs: {},
                                          df: 0,
                                        },
                                      },
                                      docs: {},
                                      df: 0,
                                    },
                                  },
                                },
                              },
                            },
                            docs: {},
                            df: 0,
                          },
                        },
                      },
                    },
                    docs: {},
                    df: 0,
                  },
                },
              },
            },
          },
          o: {
            docs: {},
            df: 0,
            f: {
              docs: {},
              df: 0,
              f: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.settings": { tf: 1 },
                          "oqtant.util.auth.settings": { tf: 1 },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
            },
            b: {
              docs: {},
              df: 0,
              j: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  c: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.util.auth.app": { tf: 1 },
                        "oqtant.util.auth.router": { tf: 1 },
                        "oqtant.util.auth.queue": { tf: 1 },
                      },
                      df: 3,
                    },
                  },
                },
              },
            },
          },
          l: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              c: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {
                      "oqtant.oqtant_client.settings": { tf: 1 },
                      "oqtant.util.auth.settings": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            t: {
              docs: {
                "oqtant.util.auth.app": { tf: 1 },
                "oqtant.util.auth.router": { tf: 1 },
                "oqtant.util.auth.queue": { tf: 1 },
              },
              df: 3,
            },
          },
          m: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              x: {
                docs: {
                  "oqtant.oqtant_client.settings": { tf: 1.4142135623730951 },
                  "oqtant.util.auth.settings": { tf: 1.4142135623730951 },
                },
                df: 2,
              },
            },
            u: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    p: {
                      docs: {},
                      df: 0,
                      r: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          c: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {},
                              df: 0,
                              s: {
                                docs: {},
                                df: 0,
                                s: {
                                  docs: {},
                                  df: 0,
                                  i: {
                                    docs: {},
                                    df: 0,
                                    n: {
                                      docs: {},
                                      df: 0,
                                      g: {
                                        docs: {
                                          "oqtant.util.auth.queue": { tf: 1 },
                                        },
                                        df: 1,
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          v: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {
                  "oqtant.oqtant_client.settings": { tf: 1 },
                  "oqtant.util.auth.settings": { tf: 1 },
                },
                df: 2,
              },
            },
          },
          j: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              b: {
                docs: {
                  "oqtant.oqtant_client.settings": { tf: 1 },
                  "oqtant.util.auth.settings": { tf: 1 },
                },
                df: 2,
              },
            },
          },
          t: {
            docs: {},
            df: 0,
            r: {
              docs: {},
              df: 0,
              u: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.Config.validate_assignment": {
                      tf: 1,
                    },
                  },
                  df: 1,
                },
              },
            },
          },
          f: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    p: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {
                          "oqtant.util.auth.app": { tf: 1.4142135623730951 },
                          "oqtant.util.auth.router": { tf: 1 },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
            },
          },
          g: {
            docs: {},
            df: 0,
            t: {
              docs: {
                "oqtant.util.auth.app": { tf: 1 },
                "oqtant.util.auth.router": { tf: 1 },
                "oqtant.util.auth.queue": { tf: 1 },
              },
              df: 3,
            },
            f: {
              docs: {},
              df: 0,
              v: {
                docs: {},
                df: 0,
                h: {
                  3: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      b: {
                        docs: {},
                        df: 0,
                        w: {
                          docs: {},
                          df: 0,
                          z: {
                            docs: {},
                            df: 0,
                            b: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {},
                                df: 0,
                                a: {
                                  docs: {},
                                  df: 0,
                                  q: {
                                    docs: {},
                                    df: 0,
                                    i: {
                                      docs: {},
                                      df: 0,
                                      i: {
                                        docs: {},
                                        df: 0,
                                        a: {
                                          0: {
                                            docs: {},
                                            df: 0,
                                            c: {
                                              docs: {
                                                "oqtant.util.auth.verifier": {
                                                  tf: 1,
                                                },
                                              },
                                              df: 1,
                                            },
                                          },
                                          docs: {},
                                          df: 0,
                                        },
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                  docs: {},
                  df: 0,
                },
              },
            },
          },
          r: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              u: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: { "oqtant.util.auth.router": { tf: 1 } },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          w: {
            docs: {},
            df: 0,
            z: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                k: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    u: {
                      9: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {},
                          df: 0,
                          b: {
                            docs: {},
                            df: 0,
                            i: {
                              docs: {},
                              df: 0,
                              f: {
                                docs: {},
                                df: 0,
                                j: {
                                  docs: {},
                                  df: 0,
                                  q: {
                                    docs: {},
                                    df: 0,
                                    q: {
                                      docs: {},
                                      df: 0,
                                      e: {
                                        docs: {},
                                        df: 0,
                                        i: {
                                          docs: {},
                                          df: 0,
                                          k: {
                                            0: {
                                              docs: {},
                                              df: 0,
                                              y: {
                                                docs: {},
                                                df: 0,
                                                y: {
                                                  docs: {},
                                                  df: 0,
                                                  i: {
                                                    docs: {},
                                                    df: 0,
                                                    n: {
                                                      docs: {},
                                                      df: 0,
                                                      j: {
                                                        7: {
                                                          docs: {},
                                                          df: 0,
                                                          g: {
                                                            docs: {},
                                                            df: 0,
                                                            y: {
                                                              docs: {},
                                                              df: 0,
                                                              i: {
                                                                docs: {},
                                                                df: 0,
                                                                s: {
                                                                  docs: {},
                                                                  df: 0,
                                                                  l: {
                                                                    docs: {},
                                                                    df: 0,
                                                                    y: {
                                                                      8: {
                                                                        docs: {},
                                                                        df: 0,
                                                                        g: {
                                                                          docs: {},
                                                                          df: 0,
                                                                          g: {
                                                                            docs: {},
                                                                            df: 0,
                                                                            z: {
                                                                              docs: {},
                                                                              df: 0,
                                                                              g: {
                                                                                docs: {},
                                                                                df: 0,
                                                                                b: {
                                                                                  docs: {},
                                                                                  df: 0,
                                                                                  a: {
                                                                                    docs: {},
                                                                                    df: 0,
                                                                                    d: {
                                                                                      docs: {},
                                                                                      df: 0,
                                                                                      m: {
                                                                                        0: {
                                                                                          docs: {},
                                                                                          df: 0,
                                                                                          y: {
                                                                                            docs: {},
                                                                                            df: 0,
                                                                                            w: {
                                                                                              docs: {},
                                                                                              df: 0,
                                                                                              z: {
                                                                                                docs: {},
                                                                                                df: 0,
                                                                                                a: {
                                                                                                  docs: {},
                                                                                                  df: 0,
                                                                                                  h: {
                                                                                                    docs: {},
                                                                                                    df: 0,
                                                                                                    g: {
                                                                                                      docs: {},
                                                                                                      df: 0,
                                                                                                      v: {
                                                                                                        0: {
                                                                                                          docs: {},
                                                                                                          df: 0,
                                                                                                          b: {
                                                                                                            docs: {},
                                                                                                            df: 0,
                                                                                                            e: {
                                                                                                              docs: {},
                                                                                                              df: 0,
                                                                                                              m: {
                                                                                                                8: {
                                                                                                                  docs: {},
                                                                                                                  df: 0,
                                                                                                                  j: {
                                                                                                                    docs: {},
                                                                                                                    df: 0,
                                                                                                                    c: {
                                                                                                                      5: {
                                                                                                                        docs: {},
                                                                                                                        df: 0,
                                                                                                                        j: {
                                                                                                                          docs: {},
                                                                                                                          df: 0,
                                                                                                                          u: {
                                                                                                                            docs: {},
                                                                                                                            df: 0,
                                                                                                                            k: {
                                                                                                                              docs: {},
                                                                                                                              df: 0,
                                                                                                                              k: {
                                                                                                                                docs: {},
                                                                                                                                df: 0,
                                                                                                                                f: {
                                                                                                                                  docs: {},
                                                                                                                                  df: 0,
                                                                                                                                  o: {
                                                                                                                                    docs: {},
                                                                                                                                    df: 0,
                                                                                                                                    m: {
                                                                                                                                      docs: {},
                                                                                                                                      df: 0,
                                                                                                                                      d: {
                                                                                                                                        docs: {},
                                                                                                                                        df: 0,
                                                                                                                                        p: {
                                                                                                                                          5: {
                                                                                                                                            docs: {},
                                                                                                                                            df: 0,
                                                                                                                                            e: {
                                                                                                                                              docs: {},
                                                                                                                                              df: 0,
                                                                                                                                              h: {
                                                                                                                                                docs: {},
                                                                                                                                                df: 0,
                                                                                                                                                x: {
                                                                                                                                                  docs: {},
                                                                                                                                                  df: 0,
                                                                                                                                                  l: {
                                                                                                                                                    docs: {},
                                                                                                                                                    df: 0,
                                                                                                                                                    w: {
                                                                                                                                                      docs: {},
                                                                                                                                                      df: 0,
                                                                                                                                                      m: {
                                                                                                                                                        docs: {},
                                                                                                                                                        df: 0,
                                                                                                                                                        h: {
                                                                                                                                                          docs: {},
                                                                                                                                                          df: 0,
                                                                                                                                                          v: {
                                                                                                                                                            0: {
                                                                                                                                                              docs: {},
                                                                                                                                                              df: 0,
                                                                                                                                                              x: {
                                                                                                                                                                docs: {},
                                                                                                                                                                df: 0,
                                                                                                                                                                w: {
                                                                                                                                                                  docs: {},
                                                                                                                                                                  df: 0,
                                                                                                                                                                  p: {
                                                                                                                                                                    docs: {},
                                                                                                                                                                    df: 0,
                                                                                                                                                                    n: {
                                                                                                                                                                      docs: {},
                                                                                                                                                                      df: 0,
                                                                                                                                                                      p: {
                                                                                                                                                                        docs: {},
                                                                                                                                                                        df: 0,
                                                                                                                                                                        r: {
                                                                                                                                                                          docs: {},
                                                                                                                                                                          df: 0,
                                                                                                                                                                          z: {
                                                                                                                                                                            docs: {},
                                                                                                                                                                            df: 0,
                                                                                                                                                                            p: {
                                                                                                                                                                              docs: {
                                                                                                                                                                                "oqtant.util.auth.verifier":
                                                                                                                                                                                  {
                                                                                                                                                                                    tf: 1,
                                                                                                                                                                                  },
                                                                                                                                                                              },
                                                                                                                                                                              df: 1,
                                                                                                                                                                            },
                                                                                                                                                                          },
                                                                                                                                                                        },
                                                                                                                                                                      },
                                                                                                                                                                    },
                                                                                                                                                                  },
                                                                                                                                                                },
                                                                                                                                                              },
                                                                                                                                                            },
                                                                                                                                                            docs: {},
                                                                                                                                                            df: 0,
                                                                                                                                                          },
                                                                                                                                                        },
                                                                                                                                                      },
                                                                                                                                                    },
                                                                                                                                                  },
                                                                                                                                                },
                                                                                                                                              },
                                                                                                                                            },
                                                                                                                                          },
                                                                                                                                          docs: {},
                                                                                                                                          df: 0,
                                                                                                                                        },
                                                                                                                                      },
                                                                                                                                    },
                                                                                                                                  },
                                                                                                                                },
                                                                                                                              },
                                                                                                                            },
                                                                                                                          },
                                                                                                                        },
                                                                                                                      },
                                                                                                                      docs: {},
                                                                                                                      df: 0,
                                                                                                                    },
                                                                                                                  },
                                                                                                                },
                                                                                                                docs: {},
                                                                                                                df: 0,
                                                                                                              },
                                                                                                            },
                                                                                                          },
                                                                                                        },
                                                                                                        docs: {},
                                                                                                        df: 0,
                                                                                                      },
                                                                                                    },
                                                                                                  },
                                                                                                },
                                                                                              },
                                                                                            },
                                                                                          },
                                                                                        },
                                                                                        docs: {},
                                                                                        df: 0,
                                                                                      },
                                                                                    },
                                                                                  },
                                                                                },
                                                                              },
                                                                            },
                                                                          },
                                                                        },
                                                                      },
                                                                      docs: {},
                                                                      df: 0,
                                                                    },
                                                                  },
                                                                },
                                                              },
                                                            },
                                                          },
                                                        },
                                                        docs: {},
                                                        df: 0,
                                                      },
                                                    },
                                                  },
                                                },
                                              },
                                            },
                                            docs: {},
                                            df: 0,
                                          },
                                        },
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                      docs: {},
                      df: 0,
                    },
                  },
                },
              },
            },
          },
          e: {
            docs: {},
            df: 0,
            z: {
              docs: {},
              df: 0,
              f: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: { "oqtant.util.auth.verifier": { tf: 1 } },
                    df: 1,
                  },
                },
              },
            },
          },
          q: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: { "oqtant.util.auth.queue": { tf: 1 } },
                    df: 1,
                    s: { docs: { "oqtant.util.auth.queue": { tf: 1 } }, df: 1 },
                  },
                },
              },
            },
          },
        },
      },
      signature: {
        root: {
          0: {
            docs: { "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 6 } },
            df: 1,
          },
          1: {
            0: {
              docs: {
                "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                  tf: 1.4142135623730951,
                },
              },
              df: 1,
            },
            2: {
              docs: {
                "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                  tf: 1.4142135623730951,
                },
              },
              df: 1,
            },
            docs: {
              "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
              "oqtant.oqtant_client.OqtantClient.load_job_from_id": { tf: 1 },
            },
            df: 2,
          },
          2: { docs: { "oqtant.schemas.job.round_sig": { tf: 1 } }, df: 1 },
          3: {
            9: {
              docs: {
                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.track_jobs": {
                  tf: 1.4142135623730951,
                },
                "oqtant.schemas.job.OqtantJob.get_image_space": {
                  tf: 1.4142135623730951,
                },
                "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                  tf: 1.4142135623730951,
                },
                "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                  tf: 1.4142135623730951,
                },
              },
              df: 5,
            },
            docs: {},
            df: 0,
          },
          4: {
            5: {
              docs: { "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 } },
              df: 1,
            },
            docs: {},
            df: 0,
          },
          8: {
            0: {
              8: {
                0: {
                  docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                  df: 1,
                },
                docs: {},
                df: 0,
              },
              docs: {},
              df: 0,
            },
            docs: {},
            df: 0,
          },
          docs: {
            "oqtant.oqtant_client.OqtantClient.__init__": {
              tf: 5.5677643628300215,
            },
            "oqtant.oqtant_client.OqtantClient.get_job": {
              tf: 6.782329983125268,
            },
            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output": {
              tf: 7.54983443527075,
            },
            "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
              tf: 6.082762530298219,
            },
            "oqtant.oqtant_client.OqtantClient.submit_job": {
              tf: 6.082762530298219,
            },
            "oqtant.oqtant_client.OqtantClient.run_jobs": {
              tf: 9.16515138991168,
            },
            "oqtant.oqtant_client.OqtantClient.search_jobs": {
              tf: 11.832159566199232,
            },
            "oqtant.oqtant_client.OqtantClient.track_jobs": {
              tf: 8.06225774829855,
            },
            "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
              tf: 4.47213595499958,
            },
            "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
              tf: 5.830951894845301,
            },
            "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
              tf: 4.47213595499958,
            },
            "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
              tf: 4.47213595499958,
            },
            "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
              tf: 5.0990195135927845,
            },
            "oqtant.oqtant_client.OqtantClient.get_job_limits": {
              tf: 3.4641016151377544,
            },
            "oqtant.oqtant_client.version_check": { tf: 4 },
            "oqtant.oqtant_client.get_oqtant_client": { tf: 4.898979485566356 },
            "oqtant.schemas.job.round_sig": { tf: 5.291502622129181 },
            "oqtant.schemas.job.TF_dist_2D": { tf: 5.830951894845301 },
            "oqtant.schemas.job.Gaussian_dist_2D": { tf: 5.830951894845301 },
            "oqtant.schemas.job.bimodal_dist_2D": { tf: 6.782329983125268 },
            "oqtant.schemas.job.OqtantJob.TOF": { tf: 3.1622776601683795 },
            "oqtant.schemas.job.OqtantJob .IT": { tf: 3.1622776601683795 },
            "oqtant.schemas.job.OqtantJob.get_image_space": {
              tf: 17.406895185529212,
            },
            "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
              tf: 5.830951894845301,
            },
            "oqtant.schemas.job.OqtantJob.plot_fit_results": {
              tf: 6.324555320336759,
            },
            "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
              tf: 6.708203932499369,
            },
            "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 6 },
            "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
              tf: 6.708203932499369,
            },
            "oqtant.schemas.job.OqtantJob.atom_numbers": {
              tf: 4.69041575982343,
            },
            "oqtant.schemas.job.OqtantJob.calculate_temperature": {
              tf: 3.7416573867739413,
            },
            "oqtant.util.auth.generate_random": { tf: 4 },
            "oqtant.util.auth.generate_challenge": { tf: 4 },
            "oqtant.util.auth.get_authentication_url": {
              tf: 3.7416573867739413,
            },
            "oqtant.util.auth.main": { tf: 5.0990195135927845 },
            "oqtant.util.auth.login": { tf: 4.69041575982343 },
            "oqtant.util.auth.get_token": { tf: 5.477225575051661 },
            "oqtant.util.auth.get_user_token": { tf: 4.69041575982343 },
            "oqtant.util.exceptions.JobReadError.__init__": {
              tf: 2.8284271247461903,
            },
            "oqtant.util.exceptions.AuthorizationError.__init__": {
              tf: 3.4641016151377544,
            },
            "oqtant.util.exceptions.ValidationError.__init__": {
              tf: 2.8284271247461903,
            },
            "oqtant.util.exceptions.DatabaseError.__init__": {
              tf: 2.8284271247461903,
            },
            "oqtant.util.exceptions.ParameterError.__init__": {
              tf: 2.8284271247461903,
            },
            "oqtant.util.exceptions.VersionWarning.__init__": {
              tf: 2.8284271247461903,
            },
            "oqtant.util.server.ThreadServer.install_signal_handlers": {
              tf: 3.4641016151377544,
            },
            "oqtant.util.server.ThreadServer.run_in_thread": {
              tf: 3.1622776601683795,
            },
          },
          df: 45,
          s: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.__init__": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              l: {
                docs: {},
                df: 0,
                f: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                      tf: 1,
                    },
                    "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                      tf: 1,
                    },
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atom_numbers": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.calculate_temperature": {
                      tf: 1,
                    },
                    "oqtant.util.server.ThreadServer.install_signal_handlers": {
                      tf: 1,
                    },
                    "oqtant.util.server.ThreadServer.run_in_thread": { tf: 1 },
                  },
                  df: 24,
                },
              },
              r: {
                docs: {},
                df: 0,
                v: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {
                        "oqtant.util.auth.get_authentication_url": { tf: 1 },
                        "oqtant.util.auth.get_token": { tf: 1 },
                        "oqtant.util.auth.get_user_token": { tf: 1 },
                      },
                      df: 3,
                    },
                  },
                },
              },
            },
            t: {
              docs: {},
              df: 0,
              r: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.search_jobs": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.version_check": { tf: 1 },
                  "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                  "oqtant.util.auth.generate_random": { tf: 1 },
                  "oqtant.util.auth.generate_challenge": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.util.auth.get_token": { tf: 1.4142135623730951 },
                  "oqtant.util.auth.get_user_token": { tf: 1 },
                },
                df: 13,
              },
              a: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
                r: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.search_jobs": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {
                              "oqtant.util.auth.main": { tf: 1 },
                              "oqtant.util.auth.login": { tf: 1 },
                            },
                            df: 2,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            c: {
              docs: {},
              df: 0,
              h: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.get_job": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.submit_job": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1.4142135623730951,
                          },
                        },
                        df: 4,
                      },
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              b: {
                docs: {},
                df: 0,
                m: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              g: {
                docs: { "oqtant.schemas.job.round_sig": { tf: 1 } },
                df: 1,
                x: {
                  docs: {
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 2,
                },
                y: {
                  docs: {
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      x: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          s: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                                tf: 1,
                              },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          t: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              k: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.__init__": { tf: 1 },
                      "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  k: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
              u: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                    "oqtant.schemas.job.OqtantJob.atom_numbers": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
            y: {
              docs: {},
              df: 0,
              p: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            f: {
              docs: {},
              df: 0,
              p: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {
                      "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                      "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                },
              },
            },
          },
          d: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              b: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  g: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.__init__": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              c: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                      tf: 1,
                    },
                  },
                  df: 5,
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  f: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.get_image_space": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          b: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                l: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.__init__": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                  },
                  df: 5,
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.search_jobs": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 1,
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                            tf: 1,
                          },
                        },
                        df: 1,
                        f: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {
                                "oqtant.schemas.job.OqtantJob.atom_numbers": {
                                  tf: 1,
                                },
                                "oqtant.schemas.job.OqtantJob.calculate_temperature":
                                  { tf: 1 },
                              },
                              df: 2,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          f: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.__init__": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.run_jobs": {
                        tf: 1.4142135623730951,
                      },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                    },
                    df: 6,
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                  },
                  df: 6,
                  n: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      m: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 1,
                            },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
              t: {
                docs: {
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                },
                df: 1,
              },
              g: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    z: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                            tf: 1,
                          },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: { "oqtant.schemas.job.round_sig": { tf: 1 } },
                    df: 1,
                  },
                },
              },
            },
          },
          j: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              b: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.submit_job": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.search_jobs": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                },
                df: 8,
                t: {
                  docs: {},
                  df: 0,
                  y: {
                    docs: {},
                    df: 0,
                    p: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
                n: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    m: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
                s: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
          },
          i: {
            docs: {},
            df: 0,
            d: {
              docs: {
                "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": { tf: 1 },
              },
              df: 4,
            },
            n: {
              docs: {},
              df: 0,
              t: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                  "oqtant.schemas.job.round_sig": { tf: 1 },
                  "oqtant.util.auth.generate_random": { tf: 1 },
                  "oqtant.util.auth.get_authentication_url": { tf: 1 },
                  "oqtant.util.auth.get_token": { tf: 1 },
                  "oqtant.util.auth.get_user_token": { tf: 1 },
                },
                df: 8,
              },
              c: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                            { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          r: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              n: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                },
                df: 3,
              },
            },
            e: {
              docs: {},
              df: 0,
              f: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {},
                      df: 0,
                      h: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.atom_numbers": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              q: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {
                          "oqtant.util.auth.main": { tf: 1.4142135623730951 },
                          "oqtant.util.auth.login": { tf: 1.4142135623730951 },
                        },
                        df: 2,
                        s: {
                          docs: {
                            "oqtant.util.auth.main": { tf: 1 },
                            "oqtant.util.auth.login": { tf: 1 },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
            },
            x: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 2,
            },
            y: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 2,
            },
          },
          o: {
            docs: {},
            df: 0,
            q: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.submit_job": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.get_oqtant_client": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 4,
                      j: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          b: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.get_job": {
                                tf: 1,
                              },
                              "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                                { tf: 1 },
                              "oqtant.oqtant_client.OqtantClient.submit_job": {
                                tf: 1,
                              },
                            },
                            df: 3,
                          },
                        },
                      },
                      c: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {},
                              df: 0,
                              n: {
                                docs: {},
                                df: 0,
                                t: {
                                  docs: {
                                    "oqtant.oqtant_client.get_oqtant_client": {
                                      tf: 1,
                                    },
                                  },
                                  df: 1,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            s: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 3,
            },
          },
          n: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1.4142135623730951 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": {
                      tf: 3.1622776601683795,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.version_check": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                      tf: 1.7320508075688772,
                    },
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                    "oqtant.util.exceptions.AuthorizationError.__init__": {
                      tf: 1,
                    },
                    "oqtant.util.server.ThreadServer.install_signal_handlers": {
                      tf: 1,
                    },
                  },
                  df: 16,
                },
              },
              t: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.search_jobs": {
                        tf: 1,
                      },
                    },
                    df: 2,
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                  },
                  df: 5,
                },
              },
            },
          },
          l: {
            docs: {},
            df: 0,
            i: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 2 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1.4142135623730951 },
                  },
                  df: 5,
                },
              },
            },
            b: {
              docs: {
                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
              },
              df: 1,
            },
            e: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                g: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    h: {
                      docs: { "oqtant.util.auth.generate_random": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          w: {
            docs: {},
            df: 0,
            r: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
          },
          e: {
            docs: {},
            df: 0,
            n: {
              docs: {},
              df: 0,
              d: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                },
                df: 1,
              },
            },
          },
          p: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.track_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                          tf: 1,
                        },
                        "oqtant.schemas.job.OqtantJob.atom_numbers": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.calculate_temperature": {
                          tf: 1,
                        },
                      },
                      df: 3,
                    },
                  },
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.atom_numbers": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.util.auth.get_authentication_url": { tf: 1 },
                    "oqtant.util.auth.get_token": { tf: 1 },
                    "oqtant.util.auth.get_user_token": { tf: 1 },
                  },
                  df: 3,
                },
              },
            },
          },
          c: {
            docs: {},
            df: 0,
            l: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.version_check": { tf: 1 },
                        "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        d: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.get_image_space": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              d: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.util.auth.main": { tf: 1 },
                    "oqtant.util.auth.get_token": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
          },
          v: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {
                          "oqtant.oqtant_client.version_check": { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
                i: {
                  docs: {},
                  df: 0,
                  f: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        r: {
                          docs: {
                            "oqtant.util.auth.generate_challenge": { tf: 1 },
                            "oqtant.util.auth.get_token": { tf: 1 },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                w: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
          },
          x: {
            docs: {
              "oqtant.schemas.job.round_sig": { tf: 1 },
              "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
            },
            df: 2,
            y: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 3,
            },
            c: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 3,
            },
            i: {
              docs: {
                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
              },
              df: 1,
            },
          },
          m: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                h: {
                  docs: {
                    "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 3,
                },
                s: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    g: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.util.exceptions.JobReadError.__init__": {
                            tf: 1,
                          },
                          "oqtant.util.exceptions.AuthorizationError.__init__":
                            { tf: 1 },
                          "oqtant.util.exceptions.ValidationError.__init__": {
                            tf: 1,
                          },
                          "oqtant.util.exceptions.DatabaseError.__init__": {
                            tf: 1,
                          },
                          "oqtant.util.exceptions.ParameterError.__init__": {
                            tf: 1,
                          },
                          "oqtant.util.exceptions.VersionWarning.__init__": {
                            tf: 1,
                          },
                        },
                        df: 6,
                      },
                    },
                  },
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              d: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                },
              },
            },
          },
          y: {
            docs: { "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 } },
            df: 1,
            c: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 3,
            },
          },
          g: {
            docs: {},
            df: 0,
            p: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                d: {
                  docs: {
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                          tf: 1,
                        },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
          },
          a: {
            docs: {},
            df: 0,
            r: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  y: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            n: {
              docs: {},
              df: 0,
              g: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                h: {
                  docs: {
                    "oqtant.util.auth.get_authentication_url": { tf: 1 },
                    "oqtant.util.auth.get_token": { tf: 1 },
                    "oqtant.util.auth.get_user_token": { tf: 1 },
                  },
                  df: 3,
                },
              },
            },
          },
          u: {
            docs: {},
            df: 0,
            b: {
              docs: {
                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
              },
              df: 1,
            },
          },
        },
      },
      bases: {
        root: {
          docs: {},
          df: 0,
          b: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                t: {
                  docs: { "oqtant.schemas.job.OqtantJob": { tf: 1 } },
                  df: 1,
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: {},
                              df: 0,
                              g: {
                                docs: {},
                                df: 0,
                                s: {
                                  docs: {
                                    "oqtant.settings.Settings": { tf: 1 },
                                  },
                                  df: 1,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.util.exceptions.JobReadError": { tf: 1 },
                            "oqtant.util.exceptions.AuthorizationError": {
                              tf: 1,
                            },
                            "oqtant.util.exceptions.ValidationError": { tf: 1 },
                            "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                            "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                            "oqtant.util.exceptions.ParameterError": { tf: 1 },
                            "oqtant.util.exceptions.JobError": { tf: 1 },
                            "oqtant.util.exceptions.VersionWarning": { tf: 1 },
                          },
                          df: 8,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          s: {
            docs: {},
            df: 0,
            c: {
              docs: {},
              df: 0,
              h: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: { "oqtant.schemas.job.OqtantJob": { tf: 1 } },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: { "oqtant.settings.Settings": { tf: 1 } },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              r: {
                docs: {},
                df: 0,
                v: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {
                        "oqtant.util.server.ThreadServer": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          j: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              b: {
                docs: { "oqtant.schemas.job.OqtantJob": { tf: 1 } },
                df: 1,
                c: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: { "oqtant.schemas.job.OqtantJob": { tf: 1 } },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      o: {
                        docs: {},
                        df: 0,
                        r: {
                          docs: {
                            "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                            "oqtant.util.exceptions.JobPlotFitMismatchError": {
                              tf: 1,
                            },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          p: {
            docs: {},
            df: 0,
            y: {
              docs: {},
              df: 0,
              d: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        c: {
                          docs: { "oqtant.settings.Settings": { tf: 1 } },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          e: {
            docs: {},
            df: 0,
            n: {
              docs: {},
              df: 0,
              v: { docs: { "oqtant.settings.Settings": { tf: 1 } }, df: 1 },
            },
            x: {
              docs: {},
              df: 0,
              c: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  p: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {
                              "oqtant.util.exceptions.JobReadError": { tf: 1 },
                              "oqtant.util.exceptions.AuthorizationError": {
                                tf: 1,
                              },
                              "oqtant.util.exceptions.ValidationError": {
                                tf: 1,
                              },
                              "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                              "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                              "oqtant.util.exceptions.ParameterError": {
                                tf: 1,
                              },
                              "oqtant.util.exceptions.JobError": { tf: 1 },
                            },
                            df: 7,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          w: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {
                          "oqtant.util.exceptions.VersionWarning": { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          u: {
            docs: {},
            df: 0,
            v: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: { "oqtant.util.server.ThreadServer": { tf: 1 } },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
        },
      },
      doc: {
        root: {
          1: {
            0: {
              0: {
                docs: {
                  "oqtant.schemas.job.OqtantJob.TOF": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.schemas.job.OqtantJob .IT": {
                    tf: 1.4142135623730951,
                  },
                },
                df: 2,
              },
              docs: {},
              df: 0,
            },
            2: { docs: { "oqtant.settings.Settings": { tf: 1 } }, df: 1 },
            docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
            df: 1,
            d: {
              docs: {
                "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
              },
              df: 1,
            },
          },
          2: {
            docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
            df: 1,
            d: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": {
                  tf: 1.7320508075688772,
                },
                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                  tf: 1.7320508075688772,
                },
                "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
              },
              df: 5,
            },
          },
          3: {
            0: {
              docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
              df: 1,
            },
            docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
            df: 1,
            d: {
              docs: { "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 } },
              df: 1,
            },
          },
          4: {
            docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
            df: 1,
          },
          5: {
            docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
            df: 1,
          },
          6: {
            docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
            df: 1,
          },
          docs: {
            oqtant: { tf: 1.7320508075688772 },
            "oqtant.oqtant_client": { tf: 1.7320508075688772 },
            "oqtant.oqtant_client.settings": { tf: 1.7320508075688772 },
            "oqtant.oqtant_client.OqtantClient": { tf: 2 },
            "oqtant.oqtant_client.OqtantClient.__init__": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.base_url": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.active_jobs": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.token": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.max_ind_var": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.max_job_batch_size": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.debug": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.version": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.get_job": { tf: 2 },
            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output": {
              tf: 2.23606797749979,
            },
            "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.submit_job": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.run_jobs": {
              tf: 2.449489742783178,
            },
            "oqtant.oqtant_client.OqtantClient.search_jobs": {
              tf: 2.6457513110645907,
            },
            "oqtant.oqtant_client.OqtantClient.track_jobs": {
              tf: 2.23606797749979,
            },
            "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.load_job_from_id": { tf: 2 },
            "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
              tf: 1.7320508075688772,
            },
            "oqtant.oqtant_client.OqtantClient.get_job_limits": {
              tf: 1.4142135623730951,
            },
            "oqtant.oqtant_client.version_check": { tf: 1.7320508075688772 },
            "oqtant.oqtant_client.get_oqtant_client": {
              tf: 1.7320508075688772,
            },
            "oqtant.schemas": { tf: 1.7320508075688772 },
            "oqtant.schemas.job": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OMEGA_X": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OMEGA_Y": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.round_sig": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.TF_dist_2D": { tf: 6.6332495807108 },
            "oqtant.schemas.job.Gaussian_dist_2D": { tf: 6.6332495807108 },
            "oqtant.schemas.job.bimodal_dist_2D": { tf: 7.615773105863909 },
            "oqtant.schemas.job.OqtantJob": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OqtantJob.external_id": {
              tf: 1.7320508075688772,
            },
            "oqtant.schemas.job.OqtantJob.time_submit": {
              tf: 1.7320508075688772,
            },
            "oqtant.schemas.job.OqtantJob.pix_cal": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OqtantJob.sig_abs": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OqtantJob.omega_x": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OqtantJob.omega_y": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OqtantJob.Config": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OqtantJob.Config.validate_assignment": {
              tf: 1.7320508075688772,
            },
            "oqtant.schemas.job.OqtantJob.TOF": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OqtantJob .IT": { tf: 1.7320508075688772 },
            "oqtant.schemas.job.OqtantJob.get_image_space": {
              tf: 3.605551275463989,
            },
            "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
              tf: 5.830951894845301,
            },
            "oqtant.schemas.job.OqtantJob.plot_fit_results": {
              tf: 3.4641016151377544,
            },
            "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
              tf: 4.69041575982343,
            },
            "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
              tf: 5.0990195135927845,
            },
            "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
              tf: 4.69041575982343,
            },
            "oqtant.schemas.job.OqtantJob.atom_numbers": {
              tf: 1.7320508075688772,
            },
            "oqtant.schemas.job.OqtantJob.calculate_temperature": {
              tf: 1.7320508075688772,
            },
            "oqtant.settings": { tf: 1.7320508075688772 },
            "oqtant.settings.Settings": { tf: 2.449489742783178 },
            "oqtant.settings.Settings.auth0_base_url": {
              tf: 1.7320508075688772,
            },
            "oqtant.settings.Settings.auth0_client_id": {
              tf: 1.7320508075688772,
            },
            "oqtant.settings.Settings.auth0_scope": { tf: 1.7320508075688772 },
            "oqtant.settings.Settings.auth0_audience": {
              tf: 1.7320508075688772,
            },
            "oqtant.settings.Settings.signin_local_callback_url": {
              tf: 1.7320508075688772,
            },
            "oqtant.settings.Settings.base_url": { tf: 1.7320508075688772 },
            "oqtant.settings.Settings.max_ind_var": { tf: 1.7320508075688772 },
            "oqtant.settings.Settings.max_job_batch_size": {
              tf: 1.7320508075688772,
            },
            "oqtant.util": { tf: 1.7320508075688772 },
            "oqtant.util.auth": { tf: 1.7320508075688772 },
            "oqtant.util.auth.settings": { tf: 1.7320508075688772 },
            "oqtant.util.auth.app": { tf: 1.7320508075688772 },
            "oqtant.util.auth.router": { tf: 1.7320508075688772 },
            "oqtant.util.auth.generate_random": { tf: 1.7320508075688772 },
            "oqtant.util.auth.verifier": { tf: 1.7320508075688772 },
            "oqtant.util.auth.generate_challenge": { tf: 1.7320508075688772 },
            "oqtant.util.auth.get_authentication_url": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.auth.queue": { tf: 1.7320508075688772 },
            "oqtant.util.auth.main": { tf: 1.7320508075688772 },
            "oqtant.util.auth.login": { tf: 1.7320508075688772 },
            "oqtant.util.auth.get_token": { tf: 1.7320508075688772 },
            "oqtant.util.auth.get_user_token": { tf: 1.7320508075688772 },
            "oqtant.util.exceptions": { tf: 1.7320508075688772 },
            "oqtant.util.exceptions.JobReadError": { tf: 1.7320508075688772 },
            "oqtant.util.exceptions.JobReadError.__init__": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.exceptions.AuthorizationError": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.exceptions.AuthorizationError.__init__": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.exceptions.ValidationError": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.exceptions.ValidationError.__init__": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.exceptions.JobWriteError": { tf: 1.7320508075688772 },
            "oqtant.util.exceptions.DatabaseError": { tf: 1.7320508075688772 },
            "oqtant.util.exceptions.DatabaseError.__init__": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.exceptions.ParameterError": { tf: 1.7320508075688772 },
            "oqtant.util.exceptions.ParameterError.__init__": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.exceptions.JobError": { tf: 1.7320508075688772 },
            "oqtant.util.exceptions.JobPlotFitError": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.exceptions.JobPlotFitMismatchError": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.exceptions.VersionWarning": { tf: 1.7320508075688772 },
            "oqtant.util.exceptions.VersionWarning.__init__": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.server": { tf: 1.7320508075688772 },
            "oqtant.util.server.ThreadServer": { tf: 1.7320508075688772 },
            "oqtant.util.server.ThreadServer.install_signal_handlers": {
              tf: 1.7320508075688772,
            },
            "oqtant.util.server.ThreadServer.run_in_thread": {
              tf: 1.7320508075688772,
            },
          },
          df: 99,
          p: {
            docs: {},
            df: 0,
            y: {
              docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
              df: 1,
              t: {
                docs: {},
                df: 0,
                h: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
              p: {
                docs: {},
                df: 0,
                i: {
                  docs: { "oqtant.oqtant_client.version_check": { tf: 1 } },
                  df: 1,
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                        tf: 2,
                      },
                    },
                    df: 1,
                    e: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {},
                            df: 0,
                            i: {
                              docs: {},
                              df: 0,
                              z: {
                                docs: {},
                                df: 0,
                                e: {
                                  docs: {},
                                  df: 0,
                                  d: {
                                    docs: {
                                      "oqtant.oqtant_client.OqtantClient": {
                                        tf: 1,
                                      },
                                    },
                                    df: 1,
                                  },
                                },
                              },
                            },
                            s: {
                              docs: {
                                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                                "oqtant.schemas.job.Gaussian_dist_2D": {
                                  tf: 1,
                                },
                                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                                "oqtant.schemas.job.OqtantJob.get_image_space":
                                  { tf: 1 },
                                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D":
                                  { tf: 1 },
                                "oqtant.schemas.job.OqtantJob.plot_fit_results":
                                  { tf: 1 },
                                "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                                  tf: 1,
                                },
                                "oqtant.schemas.job.OqtantJob.atoms_sliceplot":
                                  { tf: 1 },
                                "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                                  tf: 1,
                                },
                              },
                              df: 9,
                            },
                          },
                        },
                      },
                    },
                    s: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              r: {
                docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                df: 1,
                f: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      m: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                        a: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            c: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {
                                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D":
                                    { tf: 1 },
                                },
                                df: 1,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              n: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.track_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 1,
                          },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                v: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      u: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              o: {
                docs: {},
                df: 0,
                v: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        d: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1.4142135623730951 },
                            "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                              { tf: 1.4142135623730951 },
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.search_jobs": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 1,
                            },
                          },
                          df: 5,
                        },
                        s: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 1,
                            },
                          },
                          df: 2,
                        },
                      },
                      i: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {},
                          df: 0,
                          g: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                tf: 1,
                              },
                              "oqtant.oqtant_client.OqtantClient.track_jobs": {
                                tf: 1,
                              },
                            },
                            df: 2,
                          },
                        },
                      },
                    },
                  },
                },
                c: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                        df: 1,
                        i: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            g: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.submit_job":
                                  { tf: 1 },
                                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                  tf: 1,
                                },
                              },
                              df: 2,
                            },
                          },
                        },
                      },
                    },
                  },
                },
                d: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    c: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          o: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: { "oqtant.settings.Settings": { tf: 1 } },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              i: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                        tf: 1,
                      },
                    },
                    df: 1,
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        g: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.see_active_jobs":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      o: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.submit_job": {
                              tf: 1.4142135623730951,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              l: {
                docs: {},
                df: 0,
                l: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 1,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.track_jobs": {
                            tf: 1,
                          },
                        },
                        df: 2,
                      },
                    },
                  },
                  s: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
              r: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.util.auth.get_user_token": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 1,
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              x: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 2 },
                    "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                  },
                  df: 4,
                },
              },
              a: {
                docs: {},
                df: 0,
                y: {
                  docs: {},
                  df: 0,
                  s: { docs: { "oqtant.settings.Settings": { tf: 1 } }, df: 1 },
                },
              },
            },
          },
          c: {
            docs: {},
            df: 0,
            l: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient": {
                        tf: 1.7320508075688772,
                      },
                      "oqtant.settings.Settings": { tf: 1 },
                      "oqtant.util.exceptions.JobReadError": { tf: 1 },
                      "oqtant.util.exceptions.AuthorizationError": { tf: 1 },
                      "oqtant.util.exceptions.ValidationError": { tf: 1 },
                      "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                      "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                      "oqtant.util.exceptions.ParameterError": { tf: 1 },
                      "oqtant.util.exceptions.JobError": { tf: 1 },
                      "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                      "oqtant.util.exceptions.JobPlotFitMismatchError": {
                        tf: 1,
                      },
                      "oqtant.util.exceptions.VersionWarning": { tf: 1 },
                    },
                    df: 12,
                  },
                },
              },
              i: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.version_check": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                              { tf: 1 },
                          },
                          df: 2,
                        },
                        i: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            g: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                                  { tf: 1.4142135623730951 },
                                "oqtant.oqtant_client.OqtantClient.submit_job":
                                  { tf: 1.4142135623730951 },
                                "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                                  { tf: 1.4142135623730951 },
                                "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                                  { tf: 1.4142135623730951 },
                              },
                              df: 4,
                            },
                          },
                        },
                      },
                    },
                    c: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                  e: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.see_active_jobs":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
                s: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      u: {
                        docs: {},
                        df: 0,
                        c: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
                v: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          d: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                                { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
                j: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      c: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            o: {
                              docs: {},
                              df: 0,
                              n: {
                                docs: {
                                  "oqtant.oqtant_client.OqtantClient.run_jobs":
                                    { tf: 1 },
                                  "oqtant.oqtant_client.OqtantClient.track_jobs":
                                    { tf: 1 },
                                },
                                df: 2,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              m: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": {
                    tf: 1.4142135623730951,
                  },
                },
                df: 1,
                p: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 1,
                            },
                          },
                          df: 3,
                          d: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                tf: 1.7320508075688772,
                              },
                              "oqtant.oqtant_client.OqtantClient.track_jobs": {
                                tf: 1.7320508075688772,
                              },
                            },
                            df: 2,
                          },
                        },
                      },
                    },
                  },
                  a: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.version_check": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                  o: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: { "oqtant.settings.Settings": { tf: 1 } },
                        df: 1,
                      },
                    },
                  },
                },
                m: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.util.exceptions.JobReadError": { tf: 1 },
                        "oqtant.util.exceptions.AuthorizationError": { tf: 1 },
                        "oqtant.util.exceptions.ValidationError": { tf: 1 },
                        "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                        "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                        "oqtant.util.exceptions.ParameterError": { tf: 1 },
                        "oqtant.util.exceptions.JobError": { tf: 1 },
                        "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                        "oqtant.util.exceptions.JobPlotFitMismatchError": {
                          tf: 1,
                        },
                      },
                      df: 9,
                    },
                  },
                },
              },
              o: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        a: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {},
                              df: 0,
                              s: {
                                docs: {
                                  "oqtant.schemas.job.OqtantJob.get_image_space":
                                    { tf: 1 },
                                },
                                df: 1,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              d: {
                docs: {},
                df: 0,
                e: { docs: { "oqtant.settings.Settings": { tf: 1 } }, df: 1 },
              },
            },
            h: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
              e: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  k: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                },
              },
              a: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    c: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {},
                            df: 0,
                            i: {
                              docs: {},
                              df: 0,
                              s: {
                                docs: {},
                                df: 0,
                                t: {
                                  docs: {},
                                  df: 0,
                                  i: {
                                    docs: {},
                                    df: 0,
                                    c: {
                                      docs: {
                                        "oqtant.schemas.job.TF_dist_2D": {
                                          tf: 1,
                                        },
                                        "oqtant.schemas.job.Gaussian_dist_2D": {
                                          tf: 1,
                                        },
                                        "oqtant.schemas.job.bimodal_dist_2D": {
                                          tf: 1,
                                        },
                                      },
                                      df: 3,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              n: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                },
                df: 4,
              },
              l: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1.4142135623730951 },
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1,
                        },
                      },
                      df: 3,
                    },
                    d: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
              u: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
              t: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  g: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      r: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {},
                            df: 0,
                            s: {
                              docs: {
                                "oqtant.util.exceptions.VersionWarning": {
                                  tf: 1,
                                },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        g: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                    e: {
                      docs: {
                        "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                      },
                      df: 1,
                      d: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1.4142135623730951,
                          },
                          "oqtant.oqtant_client.OqtantClient.track_jobs": {
                            tf: 1.4142135623730951,
                          },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
              i: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        a: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.search_jobs": {
                              tf: 1.4142135623730951,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.version_check": { tf: 1 },
                        },
                        df: 7,
                        l: {
                          docs: {},
                          df: 0,
                          y: {
                            docs: {
                              "oqtant.oqtant_client.version_check": { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    m: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        z: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                tf: 1,
                              },
                              "oqtant.oqtant_client.OqtantClient.track_jobs": {
                                tf: 1,
                              },
                            },
                            df: 2,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          f: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              r: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.search_jobs": {
                    tf: 2.449489742783178,
                  },
                  "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                  "oqtant.settings.Settings": { tf: 1.4142135623730951 },
                  "oqtant.util.auth.get_user_token": { tf: 1 },
                  "oqtant.util.exceptions.JobReadError": { tf: 1 },
                  "oqtant.util.exceptions.AuthorizationError": { tf: 1 },
                  "oqtant.util.exceptions.ValidationError": { tf: 1 },
                  "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                  "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                  "oqtant.util.exceptions.ParameterError": { tf: 1 },
                  "oqtant.util.exceptions.JobError": { tf: 1 },
                  "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                  "oqtant.util.exceptions.JobPlotFitMismatchError": { tf: 1 },
                  "oqtant.util.exceptions.VersionWarning": { tf: 1 },
                },
                df: 21,
              },
              u: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                        tf: 1,
                      },
                    },
                    df: 2,
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      o: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.submit_job": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 1.7320508075688772,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.see_active_jobs":
                              { tf: 1.4142135623730951 },
                            "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                            "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                            "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                            "oqtant.util.auth.get_user_token": { tf: 1 },
                          },
                          df: 12,
                          a: {
                            docs: {},
                            df: 0,
                            l: {
                              docs: {},
                              df: 0,
                              i: {
                                docs: {},
                                df: 0,
                                t: {
                                  docs: {},
                                  df: 0,
                                  y: {
                                    docs: {
                                      "oqtant.oqtant_client.OqtantClient": {
                                        tf: 1,
                                      },
                                      "oqtant.oqtant_client.OqtantClient.run_jobs":
                                        { tf: 1.4142135623730951 },
                                      "oqtant.oqtant_client.OqtantClient.track_jobs":
                                        { tf: 1 },
                                    },
                                    df: 3,
                                  },
                                },
                              },
                            },
                          },
                          s: {
                            docs: {
                              "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                              "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D":
                                { tf: 1 },
                            },
                            df: 2,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                m: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                      tf: 1,
                    },
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                  },
                  df: 10,
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 5,
                  n: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      m: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 2.449489742783178,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 2.23606797749979,
                            },
                            "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                              tf: 1,
                            },
                          },
                          df: 3,
                          s: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                                { tf: 1.4142135623730951 },
                              "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                                { tf: 1 },
                            },
                            df: 2,
                          },
                        },
                      },
                    },
                  },
                  s: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": {
                        tf: 1.4142135623730951,
                      },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": {
                        tf: 1.4142135623730951,
                      },
                    },
                    df: 2,
                  },
                },
              },
              r: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.get_job": {
                        tf: 1.4142135623730951,
                      },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                        tf: 1,
                      },
                    },
                    df: 4,
                  },
                },
              },
              n: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: { "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
              t: {
                docs: {
                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                    tf: 2.23606797749979,
                  },
                },
                df: 2,
              },
              g: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    z: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                            tf: 1,
                          },
                        },
                        df: 3,
                      },
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  h: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                        { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
              r: {
                docs: {},
                df: 0,
                m: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: { "oqtant.schemas.job.TF_dist_2D": { tf: 1 } },
                    df: 1,
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                        { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
              c: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: { "oqtant.settings.Settings": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          i: {
            docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
            df: 1,
            n: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 2 },
                "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                  tf: 2.23606797749979,
                },
                "oqtant.oqtant_client.OqtantClient.track_jobs": {
                  tf: 1.7320508075688772,
                },
                "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                  tf: 1.7320508075688772,
                },
                "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                "oqtant.settings.Settings": { tf: 1.4142135623730951 },
              },
              df: 7,
              t: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                  "oqtant.util.auth.get_user_token": { tf: 1 },
                },
                df: 3,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      c: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: {},
                              df: 0,
                              g: {
                                docs: {
                                  "oqtant.oqtant_client.OqtantClient": {
                                    tf: 1,
                                  },
                                  "oqtant.oqtant_client.get_oqtant_client": {
                                    tf: 1,
                                  },
                                },
                                df: 2,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
                o: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                  },
                  df: 5,
                },
              },
              f: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    q: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          o: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
                o: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                  },
                  df: 2,
                  r: {
                    docs: {},
                    df: 0,
                    m: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            v: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {
                                  "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                                    { tf: 1 },
                                },
                                df: 1,
                              },
                            },
                            o: {
                              docs: {},
                              df: 0,
                              n: {
                                docs: {
                                  "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                                    { tf: 1 },
                                  "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                                    { tf: 1 },
                                  "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                                    tf: 1,
                                  },
                                  "oqtant.schemas.job.OqtantJob.atoms_sliceplot":
                                    { tf: 1 },
                                  "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                                    tf: 1,
                                  },
                                },
                                df: 5,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      c: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                              { tf: 1.4142135623730951 },
                            "oqtant.oqtant_client.OqtantClient.submit_job": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.get_oqtant_client": {
                              tf: 1.4142135623730951,
                            },
                          },
                          df: 5,
                          s: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                tf: 1,
                              },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
              p: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                        tf: 1.7320508075688772,
                      },
                    },
                    df: 2,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
              c: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                            { tf: 1.4142135623730951 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              i: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            s: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.get_job": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 2 },
                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                  tf: 1.7320508075688772,
                },
                "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 2 },
                "oqtant.oqtant_client.OqtantClient.see_active_jobs": { tf: 1 },
                "oqtant.oqtant_client.version_check": { tf: 1 },
                "oqtant.settings.Settings": { tf: 1 },
              },
              df: 8,
            },
            f: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.get_job": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 1.7320508075688772 },
                "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.track_jobs": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.see_active_jobs": { tf: 1 },
                "oqtant.oqtant_client.version_check": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
              },
              df: 11,
            },
            d: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.get_job": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 1.4142135623730951 },
                "oqtant.oqtant_client.OqtantClient.submit_job": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                  tf: 1.7320508075688772,
                },
              },
              df: 8,
              s: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.track_jobs": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                    tf: 1.4142135623730951,
                  },
                },
                df: 2,
              },
            },
            t: {
              docs: {
                "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.submit_job": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                  tf: 2.23606797749979,
                },
                "oqtant.oqtant_client.OqtantClient.track_jobs": {
                  tf: 2.23606797749979,
                },
                "oqtant.oqtant_client.OqtantClient.see_active_jobs": { tf: 1 },
                "oqtant.oqtant_client.version_check": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                "oqtant.schemas.job.OqtantJob .IT": {
                  tf: 1.4142135623730951,
                },
                "oqtant.settings.Settings": { tf: 1 },
              },
              df: 10,
            },
            m: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {},
                            df: 0,
                            l: {
                              docs: {},
                              df: 0,
                              y: {
                                docs: {
                                  "oqtant.oqtant_client.OqtantClient.run_jobs":
                                    { tf: 1 },
                                },
                                df: 1,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              a: {
                docs: {},
                df: 0,
                g: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                      "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                      "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                        tf: 1,
                      },
                    },
                    df: 7,
                  },
                },
              },
            },
          },
          w: {
            docs: {},
            df: 0,
            i: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                h: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": {
                      tf: 1.7320508075688772,
                    },
                    "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 2 },
                    "oqtant.oqtant_client.version_check": { tf: 1 },
                    "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                    "oqtant.settings.Settings": { tf: 1 },
                    "oqtant.util.auth.get_user_token": { tf: 1 },
                  },
                  df: 9,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
              l: {
                docs: {},
                df: 0,
                l: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job": {
                      tf: 1.7320508075688772,
                    },
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1.4142135623730951 },
                    "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 2 },
                  },
                  df: 7,
                },
              },
              s: {
                docs: {},
                df: 0,
                h: {
                  docs: { "oqtant.settings.Settings": { tf: 1 } },
                  df: 1,
                  e: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1.4142135623730951 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              b: {
                docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                df: 1,
              },
              r: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                  },
                  df: 1,
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                k: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                    df: 1,
                  },
                },
              },
            },
            h: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  h: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      r: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 1,
                          },
                        },
                        df: 2,
                      },
                    },
                  },
                },
                n: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 2,
                },
              },
              i: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 1,
                  s: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
              y: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                    tf: 1,
                  },
                },
                df: 1,
              },
              r: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {
                          "oqtant.oqtant_client.version_check": { tf: 1 },
                          "oqtant.util.exceptions.VersionWarning": { tf: 1 },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": {
                        tf: 2.23606797749979,
                      },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": {
                        tf: 2.449489742783178,
                      },
                    },
                    df: 2,
                  },
                  t: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          o: {
            docs: {},
            df: 0,
            r: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 1.7320508075688772 },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.see_active_jobs": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
              },
              df: 7,
              a: {
                docs: {},
                df: 0,
                q: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient": {
                          tf: 1.7320508075688772,
                        },
                        "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.submit_job": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.run_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                      },
                      df: 13,
                    },
                  },
                },
              },
            },
            f: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 2.8284271247461903 },
                "oqtant.oqtant_client.OqtantClient.get_job": { tf: 2 },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 1.4142135623730951 },
                "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.submit_job": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                  tf: 3.3166247903554,
                },
                "oqtant.oqtant_client.OqtantClient.search_jobs": {
                  tf: 2.449489742783178,
                },
                "oqtant.oqtant_client.OqtantClient.track_jobs": {
                  tf: 3.3166247903554,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                  tf: 1.7320508075688772,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                  tf: 1.7320508075688772,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.see_active_jobs": { tf: 2 },
                "oqtant.oqtant_client.OqtantClient.get_job_limits": { tf: 1 },
                "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": {
                  tf: 1.4142135623730951,
                },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.get_image_space": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                  tf: 1.4142135623730951,
                },
                "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
              },
              df: 23,
            },
            p: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      z: {
                        docs: {},
                        df: 0,
                        a: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {},
                            df: 0,
                            i: {
                              docs: {},
                              df: 0,
                              o: {
                                docs: {},
                                df: 0,
                                n: {
                                  docs: {
                                    "oqtant.oqtant_client.OqtantClient": {
                                      tf: 1,
                                    },
                                  },
                                  df: 1,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                  o: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1.4142135623730951 },
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 2.449489742783178,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 2,
                            },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.see_active_jobs":
                              { tf: 1.4142135623730951 },
                            "oqtant.util.auth.get_user_token": { tf: 1 },
                          },
                          df: 6,
                        },
                      },
                    },
                  },
                },
              },
              e: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                        },
                        df: 1,
                      },
                      i: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                                tf: 1.4142135623730951,
                              },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
                n: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            q: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient": {
                          tf: 1.7320508075688772,
                        },
                        "oqtant.oqtant_client.version_check": { tf: 1 },
                        "oqtant.util.auth.get_user_token": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 3,
                      j: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          b: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient": {
                                tf: 1.7320508075688772,
                              },
                              "oqtant.oqtant_client.OqtantClient.get_job": {
                                tf: 1.7320508075688772,
                              },
                              "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                                { tf: 1.7320508075688772 },
                              "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                                { tf: 1.7320508075688772 },
                              "oqtant.oqtant_client.OqtantClient.submit_job": {
                                tf: 1.7320508075688772,
                              },
                              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                tf: 1,
                              },
                              "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                                { tf: 1 },
                              "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                                { tf: 1.4142135623730951 },
                              "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                                { tf: 1.7320508075688772 },
                            },
                            df: 9,
                            s: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient": {
                                  tf: 2.8284271247461903,
                                },
                                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                                  { tf: 1 },
                                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                  tf: 1,
                                },
                                "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                                  { tf: 1 },
                                "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                                  { tf: 1 },
                              },
                              df: 5,
                            },
                          },
                        },
                      },
                      "/": {
                        docs: {},
                        df: 0,
                        j: {
                          docs: {},
                          df: 0,
                          o: {
                            docs: {},
                            df: 0,
                            b: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                      c: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {},
                          df: 0,
                          i: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {},
                              df: 0,
                              n: {
                                docs: {},
                                df: 0,
                                t: {
                                  docs: {
                                    "oqtant.oqtant_client.get_oqtant_client": {
                                      tf: 1.7320508075688772,
                                    },
                                  },
                                  df: 1,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            n: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 1.4142135623730951 },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 1.4142135623730951 },
                "oqtant.oqtant_client.OqtantClient.see_active_jobs": { tf: 1 },
                "oqtant.oqtant_client.version_check": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                "oqtant.util.auth.get_user_token": { tf: 1 },
              },
              df: 7,
              e: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                },
                df: 3,
              },
              l: {
                docs: {},
                df: 0,
                y: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                  },
                  df: 1,
                },
              },
              "/": {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  f: {
                    docs: {},
                    df: 0,
                    f: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                          tf: 1,
                        },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            b: {
              docs: {},
              df: 0,
              j: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  c: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            m: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      d: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.get_job": {
                            tf: 1.4142135623730951,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              t: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                    tf: 1.4142135623730951,
                  },
                },
                df: 1,
                p: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 6,
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            t: {
              docs: {},
              df: 0,
              h: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              d: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: { "oqtant.oqtant_client.version_check": { tf: 1 } },
                    df: 1,
                  },
                },
              },
            },
            s: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 3,
            },
            d: {
              docs: {
                "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
              },
              df: 3,
            },
            v: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      d: {
                        docs: {},
                        df: 0,
                        d: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: { "oqtant.settings.Settings": { tf: 1 } },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          t: {
            docs: {},
            df: 0,
            h: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                s: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job": { tf: 2 },
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1.7320508075688772 },
                    "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.7320508075688772,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                    "oqtant.settings.Settings": { tf: 1 },
                  },
                  df: 12,
                },
              },
              e: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": {
                    tf: 3.1622776601683795,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job": {
                    tf: 3.1622776601683795,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 2 },
                  "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                    tf: 2.23606797749979,
                  },
                  "oqtant.oqtant_client.OqtantClient.submit_job": {
                    tf: 2.6457513110645907,
                  },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": {
                    tf: 4.69041575982343,
                  },
                  "oqtant.oqtant_client.OqtantClient.search_jobs": {
                    tf: 3.7416573867739413,
                  },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": {
                    tf: 3.605551275463989,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                    tf: 2,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 2.449489742783178,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                    tf: 2,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                    tf: 2,
                  },
                  "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                    tf: 2.8284271247461903,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_limits": { tf: 1 },
                  "oqtant.oqtant_client.version_check": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.get_oqtant_client": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                  "oqtant.util.auth.get_user_token": { tf: 1.4142135623730951 },
                },
                df: 21,
                r: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                        tf: 1,
                      },
                    },
                    df: 3,
                  },
                  m: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {
                          "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
                m: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  },
                  df: 2,
                },
                n: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  },
                  df: 1,
                },
                y: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                  },
                  df: 1,
                },
                i: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                        tf: 1,
                      },
                      "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                        tf: 1,
                      },
                    },
                    df: 4,
                  },
                },
              },
              a: {
                docs: {},
                df: 0,
                n: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  },
                  df: 2,
                  k: {
                    docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                    df: 1,
                  },
                },
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 4,
                },
              },
              o: {
                docs: {},
                df: 0,
                m: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: { "oqtant.schemas.job.TF_dist_2D": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
            o: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 1.7320508075688772 },
                "oqtant.oqtant_client.OqtantClient.get_job": {
                  tf: 1.7320508075688772,
                },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 2.23606797749979 },
                "oqtant.oqtant_client.OqtantClient.submit_job": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                  tf: 3.7416573867739413,
                },
                "oqtant.oqtant_client.OqtantClient.search_jobs": {
                  tf: 2.8284271247461903,
                },
                "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 3 },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                  tf: 1.7320508075688772,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                  tf: 1.7320508075688772,
                },
                "oqtant.oqtant_client.OqtantClient.get_job_limits": { tf: 1 },
                "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                "oqtant.settings.Settings": { tf: 1.4142135623730951 },
                "oqtant.util.auth.get_user_token": { tf: 1.4142135623730951 },
              },
              df: 19,
              o: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                    df: 1,
                  },
                },
              },
              k: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {
                      "oqtant.oqtant_client.get_oqtant_client": {
                        tf: 1.4142135623730951,
                      },
                      "oqtant.util.auth.get_user_token": {
                        tf: 1.4142135623730951,
                      },
                    },
                    df: 2,
                  },
                },
              },
              f: {
                docs: {
                  "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                },
                df: 2,
              },
            },
            r: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  k: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.run_jobs": {
                        tf: 1.7320508075688772,
                      },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 3,
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        g: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                    e: {
                      docs: {},
                      df: 0,
                      d: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              u: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                  },
                  df: 1,
                },
                s: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                g: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                          tf: 1,
                        },
                      },
                      df: 2,
                      e: {
                        docs: {},
                        df: 0,
                        d: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                              { tf: 1 },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
              k: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    g: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                l: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  },
                  df: 2,
                  s: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                },
              },
              m: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          u: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {
                                  "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                                  "oqtant.schemas.job.bimodal_dist_2D": {
                                    tf: 1,
                                  },
                                },
                                df: 2,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            y: {
              docs: {},
              df: 0,
              p: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.search_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 2 },
                  },
                  df: 2,
                },
              },
            },
            f: {
              docs: {
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
              },
              df: 3,
              p: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {
                      "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                      "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                      tf: 1,
                    },
                  },
                  df: 1,
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                        tf: 1.7320508075688772,
                      },
                    },
                    df: 1,
                  },
                },
              },
            },
          },
          a: {
            docs: {
              "oqtant.oqtant_client.OqtantClient": { tf: 2 },
              "oqtant.oqtant_client.OqtantClient.get_job": {
                tf: 1.4142135623730951,
              },
              "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                { tf: 2.449489742783178 },
              "oqtant.oqtant_client.OqtantClient.submit_job": {
                tf: 1.4142135623730951,
              },
              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                tf: 1.4142135623730951,
              },
              "oqtant.oqtant_client.OqtantClient.search_jobs": {
                tf: 1.4142135623730951,
              },
              "oqtant.oqtant_client.OqtantClient.track_jobs": {
                tf: 1.7320508075688772,
              },
              "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                tf: 1,
              },
              "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                tf: 1.7320508075688772,
              },
              "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                tf: 1,
              },
              "oqtant.oqtant_client.OqtantClient.load_job_from_file": { tf: 1 },
              "oqtant.oqtant_client.OqtantClient.see_active_jobs": { tf: 1 },
              "oqtant.oqtant_client.version_check": { tf: 1 },
              "oqtant.oqtant_client.get_oqtant_client": {
                tf: 1.4142135623730951,
              },
              "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
              "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                tf: 1.4142135623730951,
              },
              "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
              "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
              "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
              "oqtant.util.auth.get_user_token": { tf: 1.7320508075688772 },
            },
            df: 20,
            c: {
              docs: {},
              df: 0,
              c: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 1,
                        },
                      },
                      df: 1,
                      i: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {},
                          df: 0,
                          g: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
                o: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1,
                          },
                          "oqtant.util.auth.get_user_token": { tf: 1 },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
              t: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  v: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient": {
                          tf: 2.23606797749979,
                        },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                          tf: 2,
                        },
                      },
                      df: 6,
                    },
                  },
                },
              },
              q: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              l: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.util.exceptions.JobReadError": { tf: 1 },
                  "oqtant.util.exceptions.AuthorizationError": { tf: 1 },
                  "oqtant.util.exceptions.ValidationError": { tf: 1 },
                  "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                  "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                  "oqtant.util.exceptions.ParameterError": { tf: 1 },
                  "oqtant.util.exceptions.JobError": { tf: 1 },
                  "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                  "oqtant.util.exceptions.JobPlotFitMismatchError": { tf: 1 },
                },
                df: 13,
                o: {
                  docs: {},
                  df: 0,
                  w: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1,
                        },
                      },
                      df: 2,
                    },
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        g: {
                          docs: { "oqtant.settings.Settings": { tf: 1 } },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              b: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      "@": {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            f: {
                              docs: {},
                              df: 0,
                              l: {
                                docs: {},
                                df: 0,
                                e: {
                                  docs: {},
                                  df: 0,
                                  q: {
                                    docs: {},
                                    df: 0,
                                    t: {
                                      docs: {},
                                      df: 0,
                                      i: {
                                        docs: {},
                                        df: 0,
                                        o: {
                                          docs: {},
                                          df: 0,
                                          n: {
                                            docs: {
                                              "oqtant.oqtant_client.OqtantClient":
                                                { tf: 1 },
                                            },
                                            df: 1,
                                          },
                                        },
                                      },
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              w: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  y: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
              t: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                o: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                  },
                  df: 1,
                },
              },
              g: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        h: {
                          docs: {},
                          df: 0,
                          m: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D":
                                { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            p: {
              docs: {},
              df: 0,
              p: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                  "oqtant.settings.Settings": { tf: 1 },
                },
                df: 2,
              },
              i: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_limits": { tf: 1 },
                  "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                },
                df: 12,
              },
            },
            n: {
              docs: {
                "oqtant.oqtant_client.OqtantClient.get_job": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 1.7320508075688772 },
                "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                  tf: 1.7320508075688772,
                },
                "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.track_jobs": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                  tf: 1,
                },
              },
              df: 7,
              d: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1.4142135623730951 },
                  "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                    tf: 2,
                  },
                  "oqtant.oqtant_client.OqtantClient.submit_job": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": {
                    tf: 2.6457513110645907,
                  },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 2 },
                  "oqtant.oqtant_client.version_check": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.settings.Settings": { tf: 1 },
                  "oqtant.util.auth.get_user_token": { tf: 1 },
                },
                df: 10,
              },
              a: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  y: {
                    docs: {},
                    df: 0,
                    z: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                    s: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              y: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1.4142135623730951 },
                  "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                    tf: 1,
                  },
                  "oqtant.settings.Settings": { tf: 1 },
                },
                df: 4,
              },
              g: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                    },
                    df: 1,
                  },
                },
              },
            },
            s: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
              },
              df: 2,
              s: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  c: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {},
                            df: 0,
                            d: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                                  { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              e: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                    tf: 1,
                  },
                },
                df: 7,
              },
              g: {
                docs: {},
                df: 0,
                s: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.version_check": { tf: 1 },
                    "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                    "oqtant.util.auth.get_user_token": { tf: 1 },
                  },
                  df: 15,
                },
                u: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1.4142135623730951 },
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 2.449489742783178,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 2.449489742783178,
                            },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.see_active_jobs":
                              { tf: 1.4142135623730951 },
                          },
                          df: 5,
                          s: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                tf: 1.4142135623730951,
                              },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
              r: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  y: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          c: {
                            docs: {},
                            df: 0,
                            a: {
                              docs: {},
                              df: 0,
                              l: {
                                docs: {},
                                df: 0,
                                l: {
                                  docs: {},
                                  df: 0,
                                  y: {
                                    docs: {
                                      "oqtant.oqtant_client.OqtantClient": {
                                        tf: 1,
                                      },
                                    },
                                    df: 1,
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
                h: {
                  0: {
                    docs: {
                      "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                      "oqtant.util.auth.get_user_token": {
                        tf: 1.4142135623730951,
                      },
                    },
                    df: 2,
                  },
                  docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                  df: 1,
                  e: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          c: {
                            docs: {},
                            df: 0,
                            a: {
                              docs: {},
                              df: 0,
                              t: {
                                docs: {},
                                df: 0,
                                e: {
                                  docs: {},
                                  df: 0,
                                  d: {
                                    docs: {
                                      "oqtant.oqtant_client.get_oqtant_client":
                                        { tf: 1 },
                                      "oqtant.util.auth.get_user_token": {
                                        tf: 1,
                                      },
                                    },
                                    df: 2,
                                  },
                                },
                                i: {
                                  docs: {},
                                  df: 0,
                                  o: {
                                    docs: {},
                                    df: 0,
                                    n: {
                                      docs: {
                                        "oqtant.util.auth.get_user_token": {
                                          tf: 1.4142135623730951,
                                        },
                                      },
                                      df: 1,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            v: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      b: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            b: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      y: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1.4142135623730951,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            d: {
              docs: {},
              df: 0,
              d: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      o: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {},
                          df: 0,
                          a: {
                            docs: {},
                            df: 0,
                            l: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.track_jobs":
                                  { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            t: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                m: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                  },
                  df: 3,
                  s: {
                    docs: { "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 } },
                    df: 1,
                  },
                },
              },
            },
          },
          h: {
            docs: {},
            df: 0,
            t: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    ":": {
                      docs: {},
                      df: 0,
                      "/": {
                        docs: {},
                        df: 0,
                        "/": {
                          docs: {},
                          df: 0,
                          o: {
                            docs: {},
                            df: 0,
                            r: {
                              docs: {},
                              df: 0,
                              a: {
                                docs: {},
                                df: 0,
                                q: {
                                  docs: {},
                                  df: 0,
                                  l: {
                                    docs: {},
                                    df: 0,
                                    e: {
                                      docs: {
                                        "oqtant.oqtant_client.OqtantClient": {
                                          tf: 1,
                                        },
                                      },
                                      df: 1,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              w: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                },
                df: 6,
              },
            },
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  w: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      r: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              v: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.7320508075688772,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": {
                      tf: 1.7320508075688772,
                    },
                  },
                  df: 3,
                },
              },
              s: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                },
                df: 1,
              },
              n: {
                docs: {},
                df: 0,
                d: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                p: {
                  docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                  df: 1,
                },
              },
              r: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  k: {
                    docs: {},
                    df: 0,
                    u: {
                      docs: { "oqtant.settings.Settings": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          d: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              v: {
                docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                df: 1,
              },
              f: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    l: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {
                          "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                            tf: 1.4142135623730951,
                          },
                        },
                        df: 1,
                        s: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1 },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
                i: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                          "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                          "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                        },
                        df: 3,
                      },
                    },
                  },
                },
              },
              t: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    l: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                            { tf: 1.7320508075688772 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  g: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: { "oqtant.settings.Settings": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
            o: {
              docs: { "oqtant.settings.Settings": { tf: 1 } },
              df: 1,
              c: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          a: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {},
                              df: 0,
                              i: {
                                docs: {},
                                df: 0,
                                o: {
                                  docs: {},
                                  df: 0,
                                  n: {
                                    docs: {
                                      "oqtant.oqtant_client.OqtantClient": {
                                        tf: 1,
                                      },
                                    },
                                    df: 1,
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
                k: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: { "oqtant.settings.Settings": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              c: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1.4142135623730951 },
                    "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                      tf: 1,
                    },
                  },
                  df: 4,
                  i: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        a: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {},
                            df: 0,
                            i: {
                              docs: {},
                              df: 0,
                              e: {
                                docs: {},
                                df: 0,
                                s: {
                                  docs: {
                                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                                      { tf: 1 },
                                  },
                                  df: 1,
                                },
                              },
                            },
                            y: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                                  { tf: 1.7320508075688772 },
                                "oqtant.oqtant_client.OqtantClient.submit_job":
                                  { tf: 1.4142135623730951 },
                                "oqtant.oqtant_client.OqtantClient.get_job_limits":
                                  { tf: 1 },
                              },
                              df: 3,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.schemas.job.bimodal_dist_2D": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                      tf: 1.7320508075688772,
                    },
                  },
                  df: 2,
                  r: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      b: {
                        docs: {},
                        df: 0,
                        u: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {},
                            df: 0,
                            i: {
                              docs: {},
                              df: 0,
                              o: {
                                docs: {},
                                df: 0,
                                n: {
                                  docs: {
                                    "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                                    "oqtant.schemas.job.Gaussian_dist_2D": {
                                      tf: 1,
                                    },
                                    "oqtant.schemas.job.bimodal_dist_2D": {
                                      tf: 1,
                                    },
                                  },
                                  df: 3,
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                a: {
                  2: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1.4142135623730951 },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1.7320508075688772,
                    },
                  },
                  df: 2,
                  f: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.get_image_space": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.search_jobs": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 1,
                },
              },
            },
          },
          b: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      r: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": {
                            tf: 1.4142135623730951,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.settings.Settings": { tf: 1 },
                    "oqtant.util.exceptions.JobReadError": { tf: 1 },
                    "oqtant.util.exceptions.AuthorizationError": { tf: 1 },
                    "oqtant.util.exceptions.ValidationError": { tf: 1 },
                    "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                    "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                    "oqtant.util.exceptions.ParameterError": { tf: 1 },
                    "oqtant.util.exceptions.JobError": { tf: 1 },
                    "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                    "oqtant.util.exceptions.JobPlotFitMismatchError": { tf: 1 },
                    "oqtant.util.exceptions.VersionWarning": { tf: 1 },
                  },
                  df: 11,
                  d: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                        { tf: 1.4142135623730951 },
                    },
                    df: 1,
                  },
                },
              },
            },
            e: {
              docs: {
                "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                  { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.run_jobs": {
                  tf: 1.4142135623730951,
                },
                "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.track_jobs": {
                  tf: 1.7320508075688772,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": { tf: 1 },
                "oqtant.settings.Settings": { tf: 1 },
              },
              df: 7,
              c: {
                docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                df: 1,
              },
              h: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  v: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.track_jobs": {
                            tf: 1,
                          },
                        },
                        df: 2,
                      },
                    },
                  },
                },
              },
              i: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  g: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
              f: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
              t: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        g: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              g: {
                docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                df: 1,
              },
              t: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                    tf: 1,
                  },
                },
                df: 1,
              },
            },
            y: {
              docs: {
                "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_id": { tf: 1 },
                "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                  tf: 1,
                },
                "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                  tf: 1,
                },
                "oqtant.settings.Settings": { tf: 1 },
              },
              df: 6,
            },
            o: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                l: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                  },
                  df: 4,
                },
              },
              s: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 2,
                },
              },
              u: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {
                          "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                            tf: 1.4142135623730951,
                          },
                        },
                        df: 3,
                      },
                    },
                  },
                },
              },
            },
          },
          m: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  p: {
                    docs: {},
                    df: 0,
                    u: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {},
                        df: 0,
                        a: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {},
                            df: 0,
                            o: {
                              docs: {},
                              df: 0,
                              r: {
                                docs: {
                                  "oqtant.oqtant_client.OqtantClient": {
                                    tf: 1,
                                  },
                                },
                                df: 1,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              t: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
                c: {
                  docs: {},
                  df: 0,
                  h: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.search_jobs": {
                        tf: 1,
                      },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 3,
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        g: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.search_jobs": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              k: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  },
                  df: 2,
                },
              },
              d: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                        tf: 1.7320508075688772,
                      },
                    },
                    df: 1,
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                  },
                  df: 1,
                },
              },
              s: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    g: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.track_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
                h: {
                  docs: {
                    "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                      tf: 1,
                    },
                  },
                  df: 4,
                  g: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        d: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.get_image_space": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              t: {
                docs: {},
                df: 0,
                h: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    p: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          j: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              b: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": { tf: 2 },
                  "oqtant.oqtant_client.OqtantClient.get_job": {
                    tf: 2.23606797749979,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 2 },
                  "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.submit_job": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": {
                    tf: 2.8284271247461903,
                  },
                  "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 2 },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": {
                    tf: 2.8284271247461903,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 2,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                },
                df: 12,
                s: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": {
                      tf: 3.1622776601683795,
                    },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 2 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": {
                      tf: 2.6457513110645907,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": {
                      tf: 1.7320508075688772,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1.4142135623730951 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 2.6457513110645907,
                    },
                  },
                  df: 9,
                },
                t: {
                  docs: {},
                  df: 0,
                  y: {
                    docs: {},
                    df: 0,
                    p: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
                n: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    m: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          u: {
            docs: {},
            df: 0,
            l: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    c: {
                      docs: {},
                      df: 0,
                      o: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {},
                          df: 0,
                          d: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            s: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                n: {
                  docs: {},
                  df: 0,
                  g: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient": { tf: 2 },
                      "oqtant.oqtant_client.OqtantClient.run_jobs": {
                        tf: 1.4142135623730951,
                      },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": {
                        tf: 1.4142135623730951,
                      },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                        tf: 1,
                      },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                        tf: 1,
                      },
                    },
                    df: 7,
                  },
                },
              },
              e: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                },
                df: 2,
                f: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    l: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                        "oqtant.settings.Settings": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
                d: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": {
                      tf: 1.4142135623730951,
                    },
                  },
                  df: 2,
                },
                r: {
                  docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                  df: 1,
                },
              },
            },
            n: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.run_jobs": {
                        tf: 1.4142135623730951,
                      },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 3,
                  },
                },
              },
              i: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    "[": {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                                { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                      s: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          r: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                tf: 1,
                              },
                              "oqtant.oqtant_client.OqtantClient.track_jobs": {
                                tf: 1,
                              },
                            },
                            df: 2,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            p: {
              docs: {
                "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                "oqtant.util.auth.get_user_token": { tf: 1 },
              },
              df: 2,
              o: {
                docs: {},
                df: 0,
                n: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                  },
                  df: 1,
                },
              },
              d: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            t: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      y: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                          "oqtant.util.auth.get_user_token": { tf: 1 },
                        },
                        df: 4,
                      },
                    },
                  },
                },
              },
            },
            b: {
              docs: {
                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                  tf: 1.4142135623730951,
                },
              },
              df: 1,
            },
          },
          e: {
            docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
            df: 1,
            x: {
              docs: {},
              df: 0,
              p: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      m: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            t: {
                              docs: {},
                              df: 0,
                              s: {
                                docs: {
                                  "oqtant.oqtant_client.OqtantClient": {
                                    tf: 1,
                                  },
                                },
                                df: 1,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              t: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        l: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.submit_job": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 1.7320508075688772,
                            },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                              { tf: 1.4142135623730951 },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                              { tf: 1.4142135623730951 },
                          },
                          df: 7,
                        },
                      },
                    },
                  },
                },
              },
              i: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        g: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                    s: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
                t: {
                  docs: {
                    "oqtant.util.exceptions.JobReadError": { tf: 1 },
                    "oqtant.util.exceptions.AuthorizationError": { tf: 1 },
                    "oqtant.util.exceptions.ValidationError": { tf: 1 },
                    "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                    "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                    "oqtant.util.exceptions.ParameterError": { tf: 1 },
                    "oqtant.util.exceptions.JobError": { tf: 1 },
                    "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                    "oqtant.util.exceptions.JobPlotFitMismatchError": { tf: 1 },
                  },
                  df: 9,
                },
              },
              c: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  p: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            s: {
                              docs: {
                                "oqtant.util.exceptions.JobReadError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.AuthorizationError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.ValidationError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.JobWriteError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.DatabaseError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.ParameterError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.JobError": { tf: 1 },
                                "oqtant.util.exceptions.JobPlotFitError": {
                                  tf: 1,
                                },
                                "oqtant.util.exceptions.JobPlotFitMismatchError":
                                  { tf: 1 },
                              },
                              df: 9,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            n: {
              docs: {},
              df: 0,
              d: {
                docs: {},
                df: 0,
                s: {
                  docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                  df: 1,
                },
              },
              a: {
                docs: {},
                df: 0,
                b: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      },
                      df: 1,
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    b: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              v: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        m: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: {},
                              df: 0,
                              t: {
                                docs: { "oqtant.settings.Settings": { tf: 1 } },
                                df: 1,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                h: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            v: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                n: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                o: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              c: {
                docs: {},
                df: 0,
                h: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 2.23606797749979,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 2 },
                  },
                  df: 2,
                },
              },
              r: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.search_jobs": {
                              tf: 1,
                            },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          s: {
            docs: {
              "oqtant.oqtant_client.OqtantClient": { tf: 1.4142135623730951 },
              "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
              "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                { tf: 1 },
              "oqtant.oqtant_client.OqtantClient.submit_job": {
                tf: 1.4142135623730951,
              },
              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                tf: 1.4142135623730951,
              },
              "oqtant.oqtant_client.OqtantClient.track_jobs": {
                tf: 1.4142135623730951,
              },
              "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
              "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
            },
            df: 8,
            u: {
              docs: {},
              df: 0,
              b: {
                docs: {},
                df: 0,
                m: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.submit_job": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 2,
                        },
                      },
                      df: 3,
                      t: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            g: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                        e: {
                          docs: {},
                          df: 0,
                          d: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                              "oqtant.oqtant_client.OqtantClient.run_jobs": {
                                tf: 1,
                              },
                              "oqtant.oqtant_client.OqtantClient.see_active_jobs":
                                { tf: 1 },
                            },
                            df: 3,
                          },
                        },
                      },
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.submit_job": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1,
                          },
                        },
                        df: 3,
                      },
                    },
                    s: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          o: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.submit_job":
                                  { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              p: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              c: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {},
                        df: 0,
                        f: {
                          docs: {},
                          df: 0,
                          u: {
                            docs: {},
                            df: 0,
                            l: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.submit_job":
                                  { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                g: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1.4142135623730951 },
                        "oqtant.oqtant_client.OqtantClient.submit_job": {
                          tf: 1,
                        },
                      },
                      df: 3,
                    },
                  },
                },
              },
              g: {
                docs: {},
                df: 0,
                x: {
                  docs: {
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 2,
                },
                y: {
                  docs: {
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
            t: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                          tf: 1,
                        },
                      },
                      df: 2,
                    },
                  },
                },
              },
              a: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  u: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 2 },
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                          tf: 1,
                        },
                      },
                      df: 5,
                    },
                  },
                },
                r: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.search_jobs": {
                        tf: 1.4142135623730951,
                      },
                    },
                    df: 1,
                    s: {
                      docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
              r: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.search_jobs": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.version_check": { tf: 1 },
                  "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                    tf: 1.4142135623730951,
                  },
                  "oqtant.util.auth.get_user_token": { tf: 1 },
                },
                df: 8,
                i: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: {},
                    df: 0,
                    g: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": {
                            tf: 1.7320508075688772,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              e: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": {
                    tf: 1.4142135623730951,
                  },
                },
                df: 1,
              },
              a: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  c: {
                    docs: {},
                    df: 0,
                    h: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 2.8284271247461903,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
              m: {
                docs: {},
                df: 0,
                v: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: { "oqtant.oqtant_client.version_check": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
              l: {
                docs: {},
                df: 0,
                f: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                  },
                  df: 1,
                },
              },
              t: {
                docs: {},
                df: 0,
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {},
                        df: 0,
                        s: {
                          docs: { "oqtant.settings.Settings": { tf: 1 } },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              c: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: { "oqtant.settings.Settings": { tf: 1 } },
                        df: 1,
                      },
                    },
                  },
                },
              },
              r: {
                docs: {},
                df: 0,
                v: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {
                        "oqtant.util.auth.get_user_token": {
                          tf: 1.7320508075688772,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            p: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    f: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        c: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                              { tf: 1.4142135623730951 },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
              a: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                      "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                      "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                        tf: 1,
                      },
                    },
                    df: 4,
                  },
                },
              },
            },
            o: {
              docs: {
                "oqtant.oqtant_client.OqtantClient.see_active_jobs": { tf: 1 },
              },
              df: 1,
              m: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
            c: {
              docs: {},
              df: 0,
              h: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  m: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            h: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
                w: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                  },
                  df: 1,
                },
              },
              a: {
                docs: {},
                df: 0,
                p: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              v: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                    "oqtant.settings.Settings": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
            l: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                c: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                    },
                    df: 2,
                    a: {
                      docs: {},
                      df: 0,
                      x: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          s: {
                            docs: {
                              "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                                tf: 1,
                              },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
          },
          r: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      v: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            g: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
                u: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.submit_job": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      },
                      df: 4,
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.get_job": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.submit_job": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                          "oqtant.schemas.job.OqtantJob.TOF": {
                            tf: 1.4142135623730951,
                          },
                          "oqtant.schemas.job.OqtantJob .IT": {
                            tf: 1.4142135623730951,
                          },
                          "oqtant.schemas.job.OqtantJob.get_image_space": {
                            tf: 1,
                          },
                          "oqtant.util.auth.get_user_token": { tf: 1 },
                        },
                        df: 12,
                      },
                      e: {
                        docs: {},
                        df: 0,
                        d: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                              { tf: 1.4142135623730951 },
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 1,
                            },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
              s: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      s: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": {
                            tf: 1.4142135623730951,
                          },
                          "oqtant.oqtant_client.OqtantClient.get_job": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1.4142135623730951,
                          },
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.track_jobs": {
                            tf: 1.4142135623730951,
                          },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_id":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 1,
                          },
                          "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                            tf: 1,
                          },
                        },
                        df: 11,
                      },
                    },
                  },
                },
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.submit_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                  },
                  df: 12,
                },
                h: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    p: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        d: {
                          docs: {
                            "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                            "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                          },
                          df: 2,
                        },
                      },
                    },
                  },
                },
              },
              f: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {},
                        df: 0,
                        c: {
                          docs: {},
                          df: 0,
                          e: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
                r: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {},
                      df: 0,
                      h: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 2,
                          },
                        },
                        df: 1,
                        i: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            g: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.see_active_jobs":
                                  { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
                l: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    c: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        i: {
                          docs: {},
                          df: 0,
                          v: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {
                                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D":
                                  { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              g: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          s: {
                            docs: {},
                            df: 0,
                            s: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.get_job": {
                                  tf: 1,
                                },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
                i: {
                  docs: {},
                  df: 0,
                  o: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
              p: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    s: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {},
                            df: 0,
                            a: {
                              docs: {},
                              df: 0,
                              t: {
                                docs: {},
                                df: 0,
                                i: {
                                  docs: {},
                                  df: 0,
                                  o: {
                                    docs: {},
                                    df: 0,
                                    n: {
                                      docs: {
                                        "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                                          { tf: 1 },
                                      },
                                      df: 1,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              q: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      e: {
                        docs: {},
                        df: 0,
                        d: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 1,
                            },
                            "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                            "oqtant.util.auth.get_user_token": { tf: 1 },
                          },
                          df: 4,
                        },
                        s: {
                          docs: {
                            "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                            "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                            "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                            "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                              tf: 1,
                            },
                          },
                          df: 4,
                        },
                      },
                    },
                  },
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              n: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": { tf: 2 },
                  "oqtant.oqtant_client.OqtantClient.get_job": {
                    tf: 2.449489742783178,
                  },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 2 },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                    tf: 1.7320508075688772,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file_list": {
                    tf: 1,
                  },
                  "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                    tf: 1,
                  },
                  "oqtant.util.auth.get_user_token": { tf: 1 },
                },
                df: 8,
                n: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.run_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                            tf: 1,
                          },
                        },
                        df: 3,
                      },
                    },
                  },
                },
                s: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.generate_oqtant_job": {
                        tf: 1,
                      },
                    },
                    df: 1,
                    s: {
                      docs: { "oqtant.oqtant_client.version_check": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
            x: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 2,
            },
            y: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 2,
            },
          },
          l: {
            docs: {},
            df: 0,
            i: {
              docs: {},
              df: 0,
              s: {
                docs: {},
                df: 0,
                t: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.run_jobs": {
                      tf: 2.6457513110645907,
                    },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": {
                      tf: 1.7320508075688772,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 2,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                      { tf: 2 },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                      tf: 1.7320508075688772,
                    },
                    "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                      tf: 1,
                    },
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                  },
                  df: 10,
                  "[": {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      q: {
                        docs: {},
                        df: 0,
                        t: {
                          docs: {},
                          df: 0,
                          a: {
                            docs: {},
                            df: 0,
                            n: {
                              docs: {},
                              df: 0,
                              t: {
                                docs: {},
                                df: 0,
                                j: {
                                  docs: {},
                                  df: 0,
                                  o: {
                                    docs: {},
                                    df: 0,
                                    b: {
                                      docs: {
                                        "oqtant.oqtant_client.OqtantClient.run_jobs":
                                          { tf: 1 },
                                      },
                                      df: 1,
                                    },
                                  },
                                },
                              },
                            },
                          },
                        },
                      },
                    },
                    s: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        r: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.run_jobs": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.oqtant_client.OqtantClient.track_jobs": {
                              tf: 1.4142135623730951,
                            },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                              { tf: 1 },
                            "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                              { tf: 1 },
                          },
                          df: 5,
                        },
                      },
                    },
                    d: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        c: {
                          docs: {},
                          df: 0,
                          t: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.search_jobs": {
                                tf: 1,
                              },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
              m: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                    df: 1,
                    e: {
                      docs: {},
                      df: 0,
                      d: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.search_jobs": {
                            tf: 1,
                          },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                            { tf: 1 },
                          "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                            { tf: 1 },
                        },
                        df: 4,
                      },
                    },
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job_limits": {
                          tf: 1.4142135623730951,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
              b: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {},
                      df: 0,
                      y: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              n: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            o: {
              docs: {},
              df: 0,
              a: {
                docs: {},
                df: 0,
                d: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": {
                      tf: 1.7320508075688772,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id_list": {
                      tf: 1,
                    },
                    "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                      tf: 1,
                    },
                  },
                  df: 3,
                  s: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                        tf: 1,
                      },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.load_job_from_file": {
                        tf: 1,
                      },
                    },
                    df: 4,
                  },
                  e: {
                    docs: {},
                    df: 0,
                    d: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id_list":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_id": {
                          tf: 1,
                        },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file_list":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.load_job_from_file":
                          { tf: 1 },
                      },
                      df: 4,
                    },
                  },
                },
              },
              c: {
                docs: {},
                df: 0,
                a: {
                  docs: {},
                  df: 0,
                  t: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      d: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
              w: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    "/": {
                      docs: {},
                      df: 0,
                      u: {
                        docs: {},
                        df: 0,
                        p: {
                          docs: {},
                          df: 0,
                          p: {
                            docs: {},
                            df: 0,
                            e: {
                              docs: {},
                              df: 0,
                              r: {
                                docs: {
                                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D":
                                    { tf: 1 },
                                },
                                df: 1,
                              },
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              t: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.search_jobs": {
                          tf: 1,
                        },
                      },
                      df: 1,
                    },
                  },
                },
              },
            },
            b: {
              docs: {
                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                  tf: 1.4142135623730951,
                },
              },
              df: 1,
            },
          },
          g: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              n: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  r: {
                    docs: {},
                    df: 0,
                    a: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                            "oqtant.schemas.job.OqtantJob.atoms_2dplot": {
                              tf: 1,
                            },
                            "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                              tf: 1,
                            },
                            "oqtant.schemas.job.OqtantJob.atoms_3dplot": {
                              tf: 1,
                            },
                          },
                          df: 4,
                          s: {
                            docs: {
                              "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                                { tf: 1 },
                            },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
              t: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job_limits": { tf: 1 },
                  "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                  "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                  "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
                },
                df: 5,
                s: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                  },
                  df: 2,
                },
                t: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {},
                      df: 0,
                      g: {
                        docs: { "oqtant.util.auth.get_user_token": { tf: 1 } },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              v: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  n: {
                    docs: { "oqtant.oqtant_client.version_check": { tf: 1 } },
                    df: 1,
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              s: {
                docs: {
                  "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                  "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                },
                df: 2,
              },
              u: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {},
                    df: 0,
                    i: {
                      docs: {},
                      df: 0,
                      a: {
                        docs: {},
                        df: 0,
                        n: {
                          docs: {
                            "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                            "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                            "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                              tf: 1,
                            },
                            "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                              tf: 1,
                            },
                          },
                          df: 4,
                        },
                      },
                    },
                  },
                },
              },
            },
            p: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                d: {
                  docs: {
                    "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                    "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                  },
                  df: 2,
                },
              },
            },
            u: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                        tf: 1,
                      },
                    },
                    df: 1,
                  },
                },
              },
            },
            r: {
              docs: {},
              df: 0,
              i: {
                docs: {},
                df: 0,
                d: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 },
                  },
                  df: 2,
                  o: {
                    docs: {},
                    df: 0,
                    n: {
                      docs: {
                        "oqtant.schemas.job.OqtantJob.atoms_2dplot": { tf: 1 },
                        "oqtant.schemas.job.OqtantJob.atoms_sliceplot": {
                          tf: 1,
                        },
                      },
                      df: 2,
                    },
                  },
                },
              },
            },
          },
          y: {
            docs: { "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 } },
            df: 1,
            o: {
              docs: {},
              df: 0,
              u: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": { tf: 2 },
                  "oqtant.settings.Settings": { tf: 1 },
                },
                df: 2,
                r: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": { tf: 1 },
                    "oqtant.util.auth.get_user_token": { tf: 1 },
                  },
                  df: 3,
                },
              },
            },
            c: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 3,
            },
          },
          n: {
            docs: {},
            df: 0,
            o: {
              docs: {},
              df: 0,
              t: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1.4142135623730951 },
                  "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                  "oqtant.oqtant_client.OqtantClient.see_active_jobs": {
                    tf: 1,
                  },
                  "oqtant.settings.Settings": { tf: 1 },
                },
                df: 6,
                e: {
                  docs: {},
                  df: 0,
                  s: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                        { tf: 1.4142135623730951 },
                      "oqtant.oqtant_client.OqtantClient.search_jobs": {
                        tf: 1.4142135623730951,
                      },
                    },
                    df: 2,
                  },
                },
              },
              n: {
                docs: {
                  "oqtant.util.exceptions.JobReadError": { tf: 1 },
                  "oqtant.util.exceptions.AuthorizationError": { tf: 1 },
                  "oqtant.util.exceptions.ValidationError": { tf: 1 },
                  "oqtant.util.exceptions.JobWriteError": { tf: 1 },
                  "oqtant.util.exceptions.DatabaseError": { tf: 1 },
                  "oqtant.util.exceptions.ParameterError": { tf: 1 },
                  "oqtant.util.exceptions.JobError": { tf: 1 },
                  "oqtant.util.exceptions.JobPlotFitError": { tf: 1 },
                  "oqtant.util.exceptions.JobPlotFitMismatchError": { tf: 1 },
                },
                df: 9,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                      { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                d: {
                  docs: { "oqtant.oqtant_client.OqtantClient": { tf: 1 } },
                  df: 1,
                },
              },
              w: {
                docs: {
                  "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                    { tf: 1 },
                  "oqtant.oqtant_client.get_oqtant_client": { tf: 1 },
                },
                df: 2,
              },
            },
            u: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                b: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {},
                    df: 0,
                    r: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.run_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1.4142135623730951,
                        },
                        "oqtant.oqtant_client.version_check": { tf: 1 },
                      },
                      df: 3,
                    },
                  },
                },
                p: {
                  docs: {},
                  df: 0,
                  y: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.TOF": { tf: 1 },
                      "oqtant.schemas.job.OqtantJob .IT": { tf: 1 },
                    },
                    df: 2,
                  },
                },
              },
            },
            a: {
              docs: {},
              df: 0,
              m: {
                docs: {},
                df: 0,
                e: {
                  docs: {
                    "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                    "oqtant.oqtant_client.OqtantClient.search_jobs": {
                      tf: 1.4142135623730951,
                    },
                    "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    "oqtant.schemas.job.OqtantJob.plot_fit_results": { tf: 1 },
                  },
                  df: 4,
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              c: {
                docs: {},
                df: 0,
                e: {
                  docs: {},
                  df: 0,
                  l: {
                    docs: {},
                    df: 0,
                    y: {
                      docs: { "oqtant.settings.Settings": { tf: 1 } },
                      df: 1,
                    },
                  },
                },
              },
            },
          },
          q: {
            docs: {},
            df: 0,
            u: {
              docs: {},
              df: 0,
              e: {
                docs: {},
                df: 0,
                r: {
                  docs: {},
                  df: 0,
                  y: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.search_jobs": {
                        tf: 1,
                      },
                    },
                    df: 2,
                  },
                  i: {
                    docs: {},
                    df: 0,
                    e: {
                      docs: {},
                      df: 0,
                      d: {
                        docs: {
                          "oqtant.oqtant_client.OqtantClient.get_job": {
                            tf: 1,
                          },
                        },
                        df: 1,
                      },
                    },
                  },
                },
                u: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.submit_job": {
                        tf: 1.4142135623730951,
                      },
                    },
                    df: 1,
                  },
                },
              },
            },
          },
          v: {
            docs: {},
            df: 0,
            a: {
              docs: {},
              df: 0,
              l: {
                docs: {},
                df: 0,
                u: {
                  docs: {},
                  df: 0,
                  e: {
                    docs: {
                      "oqtant.oqtant_client.OqtantClient.get_job_inputs_without_output":
                        { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                      "oqtant.oqtant_client.OqtantClient.track_jobs": { tf: 1 },
                    },
                    df: 3,
                    s: {
                      docs: {
                        "oqtant.oqtant_client.OqtantClient.get_job": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                          { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.run_jobs": { tf: 1 },
                        "oqtant.oqtant_client.OqtantClient.track_jobs": {
                          tf: 1,
                        },
                        "oqtant.settings.Settings": { tf: 1 },
                      },
                      df: 5,
                    },
                  },
                },
                i: {
                  docs: {},
                  df: 0,
                  d: {
                    docs: {
                      "oqtant.schemas.job.OqtantJob.plot_fit_results": {
                        tf: 1,
                      },
                    },
                    df: 1,
                    a: {
                      docs: {},
                      df: 0,
                      t: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {
                            "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                              { tf: 1 },
                          },
                          df: 1,
                        },
                      },
                    },
                  },
                },
              },
              r: {
                docs: {},
                df: 0,
                i: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    b: {
                      docs: {},
                      df: 0,
                      l: {
                        docs: {},
                        df: 0,
                        e: {
                          docs: {},
                          df: 0,
                          s: {
                            docs: { "oqtant.settings.Settings": { tf: 1 } },
                            df: 1,
                          },
                        },
                      },
                    },
                  },
                },
              },
            },
            i: {
              docs: {},
              df: 0,
              o: {
                docs: {},
                df: 0,
                l: {
                  docs: {},
                  df: 0,
                  a: {
                    docs: {},
                    df: 0,
                    t: {
                      docs: {},
                      df: 0,
                      i: {
                        docs: {},
                        df: 0,
                        o: {
                          docs: {},
                          df: 0,
                          n: {
                            docs: {},
                            df: 0,
                            s: {
                              docs: {
                                "oqtant.oqtant_client.OqtantClient.generate_oqtant_job":
                                  { tf: 1 },
                              },
                              df: 1,
                            },
                          },
                        },
                      },
                    },
                  },
                },
              },
              a: {
                docs: {
                  "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
                },
                df: 1,
              },
              e: {
                docs: {},
                df: 0,
                w: {
                  docs: {
                    "oqtant.schemas.job.OqtantJob.atoms_3dplot": { tf: 1 },
                  },
                  df: 1,
                },
              },
            },
            e: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                s: {
                  docs: {},
                  df: 0,
                  i: {
                    docs: {},
                    df: 0,
                    o: {
                      docs: {},
                      df: 0,
                      n: {
                        docs: {
                          "oqtant.oqtant_client.version_check": { tf: 2 },
                        },
                        df: 1,
                      },
                    },
                  },
                },
              },
            },
          },
          z: {
            docs: {},
            df: 0,
            e: {
              docs: {},
              df: 0,
              r: {
                docs: {},
                df: 0,
                o: {
                  docs: { "oqtant.schemas.job.TF_dist_2D": { tf: 1 } },
                  df: 1,
                },
              },
            },
          },
          x: {
            docs: { "oqtant.schemas.job.OqtantJob.atoms_sliceplot": { tf: 1 } },
            df: 1,
            y: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": { tf: 1 },
              },
              df: 4,
            },
            c: {
              docs: {
                "oqtant.schemas.job.TF_dist_2D": { tf: 1 },
                "oqtant.schemas.job.Gaussian_dist_2D": { tf: 1 },
                "oqtant.schemas.job.bimodal_dist_2D": { tf: 1 },
              },
              df: 3,
            },
            i: {
              docs: {
                "oqtant.schemas.job.OqtantJob.fit_bimodal_data2D": {
                  tf: 1.4142135623730951,
                },
              },
              df: 1,
            },
          },
        },
      },
    },
    pipeline: ["trimmer"],
    _isPrebuiltIndex: true,
  };

  // mirrored in build-search-index.js (part 1)
  // Also split on html tags. this is a cheap heuristic, but good enough.
  elasticlunr.tokenizer.setSeperator(/[\s\-.;&_'"=,()]+|<[^>]*>/);

  let searchIndex;
  if (docs._isPrebuiltIndex) {
    console.info("using precompiled search index");
    searchIndex = elasticlunr.Index.load(docs);
  } else {
    console.time("building search index");
    // mirrored in build-search-index.js (part 2)
    searchIndex = elasticlunr(function () {
      this.pipeline.remove(elasticlunr.stemmer);
      this.pipeline.remove(elasticlunr.stopWordFilter);
      this.addField("qualname");
      this.addField("fullname");
      this.addField("annotation");
      this.addField("default_value");
      this.addField("signature");
      this.addField("bases");
      this.addField("doc");
      this.setRef("fullname");
    });
    for (let doc of docs) {
      searchIndex.addDoc(doc);
    }
    console.timeEnd("building search index");
  }

  return (term) =>
    searchIndex.search(term, {
      fields: {
        qualname: { boost: 4 },
        fullname: { boost: 2 },
        annotation: { boost: 2 },
        default_value: { boost: 2 },
        signature: { boost: 2 },
        bases: { boost: 2 },
        doc: { boost: 1 },
      },
      expand: true,
    });
})();
